/*!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.6.18-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: ks_levebio_ems
-- ------------------------------------------------------
-- Server version	10.6.18-MariaDB-0ubuntu0.22.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `name` char(255) DEFAULT NULL,
  `office` int(10) unsigned DEFAULT NULL,
  `id` char(255) DEFAULT NULL,
  `pw` char(255) DEFAULT NULL COMMENT 'md5加密',
  `phone` char(255) DEFAULT NULL,
  `phonem` char(20) DEFAULT NULL,
  `address` char(255) DEFAULT NULL,
  `email` char(255) DEFAULT NULL,
  `web` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL,
  `limited` int(11) DEFAULT NULL,
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `ub1` text DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin`
--

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` VALUES (1,'2024-12-15 08:43:20','2024-12-15 16:43:20',NULL,NULL,'管理員',NULL,'admin','e10adc3949ba59abbe56e057f20f883e','+886226761448','+886226761448','104486 新北市樹林區俊英街111巷10-1號7F','leve.biogreen@gmail.com','https://www.levebio.tw/',NULL,100000,1,1,1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `prikey` int(11) NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '對應的店家編號，也就是這裡的 prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `name` char(255) DEFAULT NULL COMMENT '網站標題',
  `nameSize` int(11) DEFAULT NULL COMMENT '標題字型大小',
  `keyword` text DEFAULT NULL COMMENT '關鍵字',
  `description` text DEFAULT NULL COMMENT '網站描述',
  `phone` char(255) DEFAULT NULL COMMENT '電話',
  `phonef` char(20) DEFAULT NULL COMMENT '傳真',
  `phonem` char(20) DEFAULT NULL COMMENT '行動電話',
  `address` char(255) DEFAULT NULL COMMENT '地址',
  `email` char(255) DEFAULT NULL COMMENT '郵子郵件',
  `web` char(255) DEFAULT NULL COMMENT '網址',
  `background` char(255) DEFAULT NULL COMMENT '背景圖片',
  `backgroundSize` int(11) DEFAULT NULL COMMENT '背景圖片大小',
  `menubarHeight` int(11) DEFAULT 50 COMMENT '功能表行高',
  `menubarColor` char(255) DEFAULT '#F8F8F8' COMMENT '功能表背景色',
  `menubarFontsize` int(11) DEFAULT 15 COMMENT '功能表字型大小',
  `menubarFondColor` char(255) DEFAULT '#777777' COMMENT '字型頻色',
  `showHomeButton` int(11) DEFAULT 1 COMMENT '1有Home，0沒有Home',
  `fileLogo` char(255) DEFAULT NULL COMMENT 'Logo名稱',
  `showName` int(11) DEFAULT 1 COMMENT '1顯示name標題文字，0不顯示標題文字',
  `cssType` int(11) DEFAULT NULL COMMENT '主要版型選擇，預設為1',
  `container` int(11) DEFAULT NULL COMMENT '1滿版或 0有留白',
  `banner` int(11) DEFAULT NULL COMMENT '首頁是否有banner 1有， 0沒有',
  `readmore` int(11) DEFAULT NULL COMMENT '1有，0沒有',
  `sendCostNeed` int(11) DEFAULT NULL COMMENT '對應 arraySendCost 各項目，若為 4總價計費 則以下欄位有作用',
  `sendCost01a` int(11) DEFAULT NULL COMMENT '總價1以內（含）',
  `sendCost01b` int(11) DEFAULT NULL COMMENT '總價1的運費',
  `sendCost02a` int(11) DEFAULT NULL COMMENT '總價2以內（含）',
  `sendCost02b` int(11) DEFAULT NULL COMMENT '總價2的運費',
  `sendCost03a` int(11) DEFAULT NULL COMMENT '總價3以內（含）',
  `sendCost03b` int(11) DEFAULT NULL COMMENT '總價3的運費',
  `sendCost04a` int(11) DEFAULT NULL COMMENT '總價4以內（含）',
  `sendCost04b` int(11) DEFAULT NULL COMMENT '總價4的運費',
  `sendCostFixed` int(11) DEFAULT NULL COMMENT '固定金額',
  `orderReceiver` text DEFAULT NULL COMMENT '訂單收件人',
  `orderMessage` text DEFAULT NULL COMMENT '訂單傳送訊息',
  `orderMessage2` text DEFAULT NULL COMMENT '訂單傳送訊息-清單後',
  `homeLink` char(255) DEFAULT NULL COMMENT 'home首頁的連結',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL COMMENT '備註',
  `ub1` text DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  `ub3` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES (1,'0000-00-00 00:00:00',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,'LEveBio Dashboard',36,'LEve Bio,鸞成碩,綠能','LEveBio Dashboard','+886226761448','','+886226761448','104486 新北市樹林區俊英街111巷10-1號7F','leve.biogreen@gmail.com','https://www.levebio.tw/',NULL,NULL,50,'#F8F8F8',15,'#777777',1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `employee`
--

DROP TABLE IF EXISTS `employee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `employee` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯id',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `fkey` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `name` char(255) DEFAULT NULL,
  `title` char(255) DEFAULT NULL,
  `office` int(10) unsigned DEFAULT NULL,
  `officename` char(255) DEFAULT NULL,
  `id` char(255) DEFAULT NULL,
  `pw` char(255) DEFAULT NULL COMMENT 'md5加密',
  `phone` char(255) DEFAULT NULL,
  `phonem` char(20) DEFAULT NULL,
  `address` char(255) DEFAULT NULL,
  `email` char(255) DEFAULT NULL,
  `web` char(255) DEFAULT NULL,
  `lineID` char(255) DEFAULT NULL,
  `FBID` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL,
  `limited` int(11) DEFAULT NULL COMMENT '權限分級',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `ub1` text DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `employee`
--

LOCK TABLES `employee` WRITE;
/*!40000 ALTER TABLE `employee` DISABLE KEYS */;
/*!40000 ALTER TABLE `employee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guestbook`
--

DROP TABLE IF EXISTS `guestbook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guestbook` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `dateup` datetime DEFAULT NULL COMMENT '上架日期',
  `datedown` datetime DEFAULT NULL COMMENT '下架日期',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `act` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `pk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `mk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `sk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `tk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `lk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `type` int(11) DEFAULT NULL COMMENT '主分類',
  `typeshow` int(11) DEFAULT NULL COMMENT '次分類',
  `typeopened` int(11) DEFAULT NULL COMMENT '0 為開放，1 為限制讀取',
  `item` char(255) DEFAULT NULL COMMENT '文章標題',
  `comment` text DEFAULT NULL COMMENT '詳細說明',
  `textsimple` text DEFAULT NULL COMMENT '簡單說明',
  `filename` char(255) DEFAULT NULL COMMENT '附加檔案名稱',
  `filesize` int(11) DEFAULT NULL COMMENT '附加檔案大小',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `sort` int(11) DEFAULT NULL COMMENT '排序，數字大的在前面',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL COMMENT '來源IP位址',
  `ipv6` char(255) DEFAULT NULL,
  `css` int(11) DEFAULT NULL COMMENT '顯示樣式',
  `backup` text DEFAULT NULL COMMENT '修改資料備份',
  `ub1` char(255) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guestbook`
--

LOCK TABLES `guestbook` WRITE;
/*!40000 ALTER TABLE `guestbook` DISABLE KEYS */;
/*!40000 ALTER TABLE `guestbook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log`
--

DROP TABLE IF EXISTS `log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯店家',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `type` int(10) unsigned DEFAULT NULL COMMENT '1為admlog, 2為stolog, 3為memlog',
  `act` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `pk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `mk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `sk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `tk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `lk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL,
  `ub1` int(11) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  `ub3` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log`
--

LOCK TABLES `log` WRITE;
/*!40000 ALTER TABLE `log` DISABLE KEYS */;
/*!40000 ALTER TABLE `log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main`
--

DROP TABLE IF EXISTS `main`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `main` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `dateup` datetime DEFAULT NULL COMMENT '上架日期',
  `datedown` datetime DEFAULT NULL COMMENT '下架日期',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '商店的編號索引值',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fromkey` int(10) unsigned DEFAULT NULL COMMENT '若為fork，記錄原始來源',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `type` int(11) DEFAULT NULL COMMENT '主分類，1 為功能表，128 為首頁內容，256 為全一欄說明頁，512為附註頁面，1024 為文章內容, 2048為Link, 4096為Doc',
  `typeModule` int(11) DEFAULT NULL COMMENT '顯示模組，對應 arrayMenuModule陣列',
  `typeShow` int(11) DEFAULT NULL COMMENT '關聯樣式資料表',
  `typeopened` int(11) DEFAULT NULL COMMENT '0 為開放，1 為限制會員瀏覽',
  `item` char(255) DEFAULT NULL COMMENT '項目名稱，文章標題',
  `itemlink` char(255) DEFAULT NULL COMMENT '連外網址',
  `content` text DEFAULT NULL COMMENT '詳細說明',
  `content02` text DEFAULT NULL COMMENT '詳細說明',
  `content03` text DEFAULT NULL COMMENT '詳細說明',
  `textsimple` text DEFAULT NULL COMMENT '簡單說明',
  `filename3d` char(255) DEFAULT NULL COMMENT '3D附加檔案名稱',
  `filesize3d` int(11) DEFAULT NULL COMMENT '3D附加檔案大小',
  `filename3dmtl` char(255) DEFAULT NULL COMMENT '3Dmtl附加檔案名稱',
  `filesize3dmtl` int(11) DEFAULT NULL COMMENT '3Dmtl附加檔案大小',
  `filename` char(255) DEFAULT NULL COMMENT '附加檔案名稱',
  `filesize` int(11) DEFAULT NULL COMMENT '附加檔案大小',
  `filename02` char(255) DEFAULT NULL COMMENT 'png封面圖檔',
  `filesize02` int(11) DEFAULT NULL COMMENT '檔案大小',
  `filename03` char(255) DEFAULT NULL COMMENT 'mp4影片',
  `filesize03` int(11) DEFAULT NULL COMMENT '檔案大小',
  `x` int(11) DEFAULT NULL COMMENT '相對的x座標',
  `y` int(11) DEFAULT NULL COMMENT '相對的y座標',
  `width` int(11) DEFAULT NULL COMMENT 'icon寬',
  `height` int(11) DEFAULT NULL COMMENT 'icon高',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `sort` int(11) DEFAULT NULL COMMENT '排序，數字大的在前面',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `linked` char(255) DEFAULT NULL COMMENT '建立個人唯一的網站連結',
  `ip` char(255) DEFAULT NULL COMMENT '來源IP位址',
  `ipv6` char(255) DEFAULT NULL,
  `banner` int(11) DEFAULT NULL COMMENT '1有， 0沒有',
  `css` int(11) DEFAULT NULL COMMENT '顯示樣式',
  `backup` text DEFAULT NULL COMMENT '修改資料備份',
  `ub1` char(255) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main`
--

LOCK TABLES `main` WRITE;
/*!40000 ALTER TABLE `main` DISABLE KEYS */;
/*!40000 ALTER TABLE `main` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mainfile`
--

DROP TABLE IF EXISTS `mainfile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mainfile` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `dateup` datetime DEFAULT NULL COMMENT '上架日期',
  `datedown` datetime DEFAULT NULL COMMENT '下架日期',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `act` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `pk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `mk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `sk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `tk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `lk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `item` char(255) DEFAULT NULL COMMENT '項目名稱，文章標題',
  `comment` text DEFAULT NULL COMMENT '詳細說明',
  `textsimple` text DEFAULT NULL COMMENT '簡單說明',
  `filename` char(255) DEFAULT NULL COMMENT '附加檔案名稱',
  `filesize` int(11) DEFAULT NULL COMMENT '附加檔案大小',
  `sort` int(11) DEFAULT NULL COMMENT '排序，數字大的在前面',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL COMMENT '來源IP位址',
  `ipv6` char(255) DEFAULT NULL,
  `backup` text DEFAULT NULL COMMENT '修改資料備份',
  `ub1` char(255) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mainfile`
--

LOCK TABLES `mainfile` WRITE;
/*!40000 ALTER TABLE `mainfile` DISABLE KEYS */;
/*!40000 ALTER TABLE `mainfile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mainlike`
--

DROP TABLE IF EXISTS `mainlike`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mainlike` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `dateup` datetime DEFAULT NULL COMMENT '上架日期',
  `datedown` datetime DEFAULT NULL COMMENT '下架日期',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `act` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `pk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `mk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `sk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `tk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `lk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `liked` int(11) DEFAULT NULL COMMENT '喜好的程度',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `sort` int(11) DEFAULT NULL COMMENT '排序，數字大的在前面',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL COMMENT '來源IP位址',
  `ipv6` char(255) DEFAULT NULL,
  `backup` text DEFAULT NULL COMMENT '修改資料備份',
  `ub1` char(255) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mainlike`
--

LOCK TABLES `mainlike` WRITE;
/*!40000 ALTER TABLE `mainlike` DISABLE KEYS */;
/*!40000 ALTER TABLE `mainlike` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mainreturn`
--

DROP TABLE IF EXISTS `mainreturn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mainreturn` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `dateup` datetime DEFAULT NULL COMMENT '上架日期',
  `datedown` datetime DEFAULT NULL COMMENT '下架日期',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `act` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `pk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `mk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `sk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `tk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `lk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `item` char(255) DEFAULT NULL COMMENT '項目名稱，文章標題',
  `itempw` char(255) DEFAULT NULL COMMENT '閱讀文章的密碼',
  `comment` text DEFAULT NULL COMMENT '詳細說明',
  `textsimple` text DEFAULT NULL COMMENT '簡單說明',
  `filename` char(255) DEFAULT NULL COMMENT '附加檔案名稱',
  `filesize` int(11) DEFAULT NULL COMMENT '附加檔案大小',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `sort` int(11) DEFAULT NULL COMMENT '排序，數字大的在前面',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL COMMENT '來源IP位址',
  `ipv6` char(255) DEFAULT NULL,
  `backup` text DEFAULT NULL COMMENT '修改資料備份',
  `ub1` char(255) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mainreturn`
--

LOCK TABLES `mainreturn` WRITE;
/*!40000 ALTER TABLE `mainreturn` DISABLE KEYS */;
/*!40000 ALTER TABLE `mainreturn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `member`
--

DROP TABLE IF EXISTS `member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `member` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '商店的編號索引值',
  `fkey` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '關聯管理員',
  `id` char(255) DEFAULT NULL COMMENT '帳號＝電子郵件',
  `pw` char(255) DEFAULT NULL COMMENT 'md5加密',
  `name` char(255) DEFAULT NULL COMMENT '姓名',
  `socialID` char(255) DEFAULT NULL COMMENT '身份證字號',
  `officeName` char(255) DEFAULT NULL COMMENT '單位名稱',
  `officeRank` char(255) DEFAULT NULL COMMENT '職級',
  `phone` char(255) DEFAULT NULL COMMENT '電話',
  `phonem` char(255) DEFAULT NULL COMMENT '行動電話',
  `address` char(255) DEFAULT NULL COMMENT '地址',
  `line` char(255) DEFAULT NULL COMMENT 'Line ID',
  `fb` char(255) DEFAULT NULL COMMENT 'facebook ID',
  `twitter` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL COMMENT '個人介紹',
  `latitude` int(11) DEFAULT NULL COMMENT '緯度',
  `longitude` int(11) DEFAULT NULL COMMENT '經度',
  `accuracy` int(11) DEFAULT NULL COMMENT '精確度',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `css` int(11) DEFAULT NULL,
  `backup` text DEFAULT NULL COMMENT '修改資料備份欄位',
  `ub1` char(255) DEFAULT NULL COMMENT '做為認證8碼的記錄',
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `member`
--

LOCK TABLES `member` WRITE;
/*!40000 ALTER TABLE `member` DISABLE KEYS */;
/*!40000 ALTER TABLE `member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `office`
--

DROP TABLE IF EXISTS `office`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `office` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯id',
  `fkey` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `name` char(255) DEFAULT NULL,
  `dep` char(255) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  `phone` char(255) DEFAULT NULL,
  `phonem` char(20) DEFAULT NULL,
  `address` char(255) DEFAULT NULL,
  `email` char(255) DEFAULT NULL,
  `web` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  `limited` int(11) DEFAULT NULL,
  `enabled` int(11) DEFAULT NULL COMMENT '啟用，1為啟用，0為禁用',
  `opened` int(11) DEFAULT NULL COMMENT '1為開放或使用中，0為不開放或刪除',
  `status` int(11) DEFAULT NULL COMMENT '狀態',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `ub1` text DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `office`
--

LOCK TABLES `office` WRITE;
/*!40000 ALTER TABLE `office` DISABLE KEYS */;
/*!40000 ALTER TABLE `office` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `photogallery`
--

DROP TABLE IF EXISTS `photogallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `photogallery` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `phoc10` char(255) DEFAULT NULL COMMENT '相簿名稱',
  `phot11` text DEFAULT NULL COMMENT 'text',
  `phoi12` int(11) DEFAULT NULL COMMENT 'image size',
  `phoi13` int(11) DEFAULT NULL COMMENT 'hit count',
  `phoc14` char(255) DEFAULT NULL COMMENT '相片名稱',
  `phoc15` char(255) DEFAULT NULL COMMENT '資料夾名稱（日期）',
  `phoc16` char(255) DEFAULT NULL,
  `phoc17` int(11) DEFAULT NULL,
  `phoc18` int(11) DEFAULT NULL,
  `phoc19` int(11) DEFAULT NULL,
  `phoc20` text DEFAULT NULL COMMENT '詳細說明',
  `phoc21` text DEFAULT NULL,
  `phoip` char(255) DEFAULT NULL,
  `phoipv6` char(255) DEFAULT NULL,
  `phocomment` text DEFAULT NULL,
  `phoub1` int(11) DEFAULT NULL,
  `phoub2` int(11) DEFAULT NULL,
  `phoub3` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `photogallery`
--

LOCK TABLES `photogallery` WRITE;
/*!40000 ALTER TABLE `photogallery` DISABLE KEYS */;
/*!40000 ALTER TABLE `photogallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sensorData`
--

DROP TABLE IF EXISTS `sensorData`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sensorData` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT current_timestamp() COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `datadatetime` datetime DEFAULT NULL COMMENT '資料產生的日期時間',
  `company` char(255) DEFAULT NULL COMMENT '公司名稱',
  `project` char(255) DEFAULT NULL COMMENT '專案名稱',
  `sensorName` char(255) DEFAULT NULL COMMENT '感測器名稱',
  `sensorType` int(11) DEFAULT 1 COMMENT '類型，1 電流',
  `voltage` decimal(11,4) DEFAULT 0.0000 COMMENT '電壓V',
  `current` decimal(11,4) DEFAULT 0.0000 COMMENT '電流A',
  `power` decimal(11,4) DEFAULT 0.0000 COMMENT '功率W',
  `energy` decimal(11,4) DEFAULT 0.0000 COMMENT '時功率Wh',
  `frequency` decimal(11,4) DEFAULT 0.0000 COMMENT '頻率',
  `powerFactor` decimal(11,4) DEFAULT 0.0000 COMMENT '功率因數',
  `phoip` char(255) DEFAULT NULL,
  `phoipv6` char(255) DEFAULT NULL,
  `phocomment` text DEFAULT NULL,
  `phoub1` int(11) DEFAULT NULL,
  `phoub2` int(11) DEFAULT NULL,
  `phoub3` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB AUTO_INCREMENT=122998 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sensorData`
--

LOCK TABLES `sensorData` WRITE;
/*!40000 ALTER TABLE `sensorData` DISABLE KEYS */;
INSERT INTO `sensorData` VALUES (1,'0000-00-00 00:00:00','2024-12-15 16:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:07','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.3000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2,'0000-00-00 00:00:00','2024-12-15 16:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:09','ShengKuoMiTo','test','levebio02',1,115.4000,0.0505,5.4000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3,'0000-00-00 00:00:00','2024-12-15 16:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:10','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4,'0000-00-00 00:00:00','2024-12-15 16:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:11','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.2000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5,'0000-00-00 00:00:00','2024-12-15 16:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:12','ShengKuoMiTo','test','levebio02',1,115.4000,0.0445,4.7000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6,'0000-00-00 00:00:00','2024-12-15 16:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:13','ShengKuoMiTo','test','levebio02',1,115.4000,0.0445,4.7000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7,'0000-00-00 00:00:00','2024-12-15 16:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:14','ShengKuoMiTo','test','levebio02',1,115.4000,0.0420,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8,'0000-00-00 00:00:00','2024-12-15 16:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:15','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,118.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9,'0000-00-00 00:00:00','2024-12-15 16:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10,'0000-00-00 00:00:00','2024-12-15 16:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:18','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11,'0000-00-00 00:00:00','2024-12-15 16:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:19','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12,'0000-00-00 00:00:00','2024-12-15 16:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0420,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13,'0000-00-00 00:00:00','2024-12-15 16:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:21','ShengKuoMiTo','test','levebio02',1,115.4000,0.0435,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14,'0000-00-00 00:00:00','2024-12-15 16:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:22','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15,'0000-00-00 00:00:00','2024-12-15 16:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,118.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16,'0000-00-00 00:00:00','2024-12-15 16:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:25','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,118.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17,'0000-00-00 00:00:00','2024-12-15 16:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18,'0000-00-00 00:00:00','2024-12-15 16:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.4000,118.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19,'0000-00-00 00:00:00','2024-12-15 16:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:28','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20,'0000-00-00 00:00:00','2024-12-15 16:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:29','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21,'0000-00-00 00:00:00','2024-12-15 16:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:30','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,118.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22,'0000-00-00 00:00:00','2024-12-15 16:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:31','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23,'0000-00-00 00:00:00','2024-12-15 16:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:33','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.4000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24,'0000-00-00 00:00:00','2024-12-15 16:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:34','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.5000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25,'0000-00-00 00:00:00','2024-12-15 16:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.5000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(26,'0000-00-00 00:00:00','2024-12-15 16:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27,'0000-00-00 00:00:00','2024-12-15 16:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:37','ShengKuoMiTo','test','levebio02',1,115.2000,0.0435,4.5000,118.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28,'0000-00-00 00:00:00','2024-12-15 16:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:38','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29,'0000-00-00 00:00:00','2024-12-15 16:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:39','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30,'0000-00-00 00:00:00','2024-12-15 16:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0550,5.9000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(31,'0000-00-00 00:00:00','2024-12-15 16:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0520,5.6000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(32,'0000-00-00 00:00:00','2024-12-15 16:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:43','ShengKuoMiTo','test','levebio02',1,115.4000,0.0555,6.0000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(33,'0000-00-00 00:00:00','2024-12-15 16:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:44','ShengKuoMiTo','test','levebio02',1,115.4000,0.0535,5.8000,118.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(34,'0000-00-00 00:00:00','2024-12-15 16:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:45','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.1000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35,'0000-00-00 00:00:00','2024-12-15 16:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:46','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.1000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(36,'0000-00-00 00:00:00','2024-12-15 16:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:47','ShengKuoMiTo','test','levebio02',1,115.6000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37,'0000-00-00 00:00:00','2024-12-15 16:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:49','ShengKuoMiTo','test','levebio02',1,115.5000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38,'0000-00-00 00:00:00','2024-12-15 16:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:50','ShengKuoMiTo','test','levebio02',1,115.6000,0.0430,4.5000,118.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39,'0000-00-00 00:00:00','2024-12-15 16:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:51','ShengKuoMiTo','test','levebio02',1,115.5000,0.0420,4.3000,118.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40,'0000-00-00 00:00:00','2024-12-15 16:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:52','ShengKuoMiTo','test','levebio02',1,115.5000,0.0530,5.7000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(41,'0000-00-00 00:00:00','2024-12-15 16:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:53','ShengKuoMiTo','test','levebio02',1,115.5000,0.0585,6.4000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(42,'0000-00-00 00:00:00','2024-12-15 16:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:54','ShengKuoMiTo','test','levebio02',1,115.5000,0.0520,5.7000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(43,'0000-00-00 00:00:00','2024-12-15 16:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:55','ShengKuoMiTo','test','levebio02',1,115.5000,0.0540,5.8000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(44,'0000-00-00 00:00:00','2024-12-15 16:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:57','ShengKuoMiTo','test','levebio02',1,115.5000,0.0540,5.8000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(45,'0000-00-00 00:00:00','2024-12-15 16:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:58','ShengKuoMiTo','test','levebio02',1,115.5000,0.0510,5.5000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(46,'0000-00-00 00:00:00','2024-12-15 16:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:46:59','ShengKuoMiTo','test','levebio02',1,115.5000,0.0440,4.6000,118.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47,'0000-00-00 00:00:00','2024-12-15 16:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:00','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,4.9000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(48,'0000-00-00 00:00:00','2024-12-15 16:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:01','ShengKuoMiTo','test','levebio02',1,115.5000,0.0515,5.5000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(49,'0000-00-00 00:00:00','2024-12-15 16:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:02','ShengKuoMiTo','test','levebio02',1,115.5000,0.0635,7.0000,118.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(50,'0000-00-00 00:00:00','2024-12-15 16:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:03','ShengKuoMiTo','test','levebio02',1,115.5000,0.0610,6.7000,118.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(51,'0000-00-00 00:00:00','2024-12-15 16:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:05','ShengKuoMiTo','test','levebio02',1,115.6000,0.0640,7.1000,118.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(52,'0000-00-00 00:00:00','2024-12-15 16:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:06','ShengKuoMiTo','test','levebio02',1,115.5000,0.0595,6.6000,118.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(53,'0000-00-00 00:00:00','2024-12-15 16:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:07','ShengKuoMiTo','test','levebio02',1,115.5000,0.0485,5.2000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(54,'0000-00-00 00:00:00','2024-12-15 16:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:08','ShengKuoMiTo','test','levebio02',1,115.5000,0.0485,5.2000,118.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(55,'0000-00-00 00:00:00','2024-12-15 16:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:09','ShengKuoMiTo','test','levebio02',1,115.5000,0.0500,5.4000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(56,'0000-00-00 00:00:00','2024-12-15 16:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:10','ShengKuoMiTo','test','levebio02',1,115.6000,0.0520,5.6000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(57,'0000-00-00 00:00:00','2024-12-15 16:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:12','ShengKuoMiTo','test','levebio02',1,115.6000,0.0585,6.4000,118.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(58,'0000-00-00 00:00:00','2024-12-15 16:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:13','ShengKuoMiTo','test','levebio02',1,115.5000,0.0550,6.0000,118.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59,'0000-00-00 00:00:00','2024-12-15 16:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:14','ShengKuoMiTo','test','levebio02',1,115.5000,0.0590,6.4000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60,'0000-00-00 00:00:00','2024-12-15 16:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:15','ShengKuoMiTo','test','levebio02',1,115.4000,0.0560,6.2000,118.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61,'0000-00-00 00:00:00','2024-12-15 16:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:16','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.2000,118.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62,'0000-00-00 00:00:00','2024-12-15 16:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0555,6.0000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63,'0000-00-00 00:00:00','2024-12-15 16:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0555,6.0000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64,'0000-00-00 00:00:00','2024-12-15 16:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0510,5.5000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65,'0000-00-00 00:00:00','2024-12-15 16:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:21','ShengKuoMiTo','test','levebio02',1,115.5000,0.0540,5.8000,118.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66,'0000-00-00 00:00:00','2024-12-15 16:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:22','ShengKuoMiTo','test','levebio02',1,115.5000,0.0525,5.8000,118.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67,'0000-00-00 00:00:00','2024-12-15 16:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:23','ShengKuoMiTo','test','levebio02',1,115.5000,0.0530,5.8000,118.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68,'0000-00-00 00:00:00','2024-12-15 16:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:24','ShengKuoMiTo','test','levebio02',1,115.5000,0.0530,5.7000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69,'0000-00-00 00:00:00','2024-12-15 16:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0520,5.7000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70,'0000-00-00 00:00:00','2024-12-15 16:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:26','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.3000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(71,'0000-00-00 00:00:00','2024-12-15 16:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:28','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.2000,118.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(72,'0000-00-00 00:00:00','2024-12-15 16:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:29','ShengKuoMiTo','test','levebio02',1,115.5000,0.0455,4.8000,118.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(73,'0000-00-00 00:00:00','2024-12-15 16:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:30','ShengKuoMiTo','test','levebio02',1,115.5000,0.0455,4.8000,118.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(74,'0000-00-00 00:00:00','2024-12-15 16:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.0000,118.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(75,'0000-00-00 00:00:00','2024-12-15 16:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:32','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(76,'0000-00-00 00:00:00','2024-12-15 16:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:33','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.4000,119.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(77,'0000-00-00 00:00:00','2024-12-15 16:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:34','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(78,'0000-00-00 00:00:00','2024-12-15 16:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0415,4.3000,119.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(79,'0000-00-00 00:00:00','2024-12-15 16:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:37','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.0000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(80,'0000-00-00 00:00:00','2024-12-15 16:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:38','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.3000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(81,'0000-00-00 00:00:00','2024-12-15 16:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:39','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.2000,119.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(82,'0000-00-00 00:00:00','2024-12-15 16:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:40','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.2000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(83,'0000-00-00 00:00:00','2024-12-15 16:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:41','ShengKuoMiTo','test','levebio02',1,115.4000,0.0500,5.4000,119.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(84,'0000-00-00 00:00:00','2024-12-15 16:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:42','ShengKuoMiTo','test','levebio02',1,115.4000,0.0510,5.5000,119.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(85,'0000-00-00 00:00:00','2024-12-15 16:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:44','ShengKuoMiTo','test','levebio02',1,115.5000,0.0505,5.5000,119.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(86,'0000-00-00 00:00:00','2024-12-15 16:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:45','ShengKuoMiTo','test','levebio02',1,115.6000,0.0480,5.1000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(87,'0000-00-00 00:00:00','2024-12-15 16:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:46','ShengKuoMiTo','test','levebio02',1,115.6000,0.0485,5.2000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(88,'0000-00-00 00:00:00','2024-12-15 16:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:47','ShengKuoMiTo','test','levebio02',1,115.7000,0.0510,5.5000,119.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(89,'0000-00-00 00:00:00','2024-12-15 16:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:48','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,4.9000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(90,'0000-00-00 00:00:00','2024-12-15 16:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:49','ShengKuoMiTo','test','levebio02',1,115.6000,0.0490,5.3000,119.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(91,'0000-00-00 00:00:00','2024-12-15 16:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:50','ShengKuoMiTo','test','levebio02',1,115.6000,0.0490,5.3000,119.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(92,'0000-00-00 00:00:00','2024-12-15 16:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:52','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.1000,119.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(93,'0000-00-00 00:00:00','2024-12-15 16:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:53','ShengKuoMiTo','test','levebio02',1,115.7000,0.0520,5.6000,119.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(94,'0000-00-00 00:00:00','2024-12-15 16:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:54','ShengKuoMiTo','test','levebio02',1,115.7000,0.0430,4.6000,119.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(95,'0000-00-00 00:00:00','2024-12-15 16:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(96,'0000-00-00 00:00:00','2024-12-15 16:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:56','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(97,'0000-00-00 00:00:00','2024-12-15 16:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:57','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,3.9000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(98,'0000-00-00 00:00:00','2024-12-15 16:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:47:58','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(99,'0000-00-00 00:00:00','2024-12-15 16:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:00','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(100,'0000-00-00 00:00:00','2024-12-15 16:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:01','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,3.9000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(101,'0000-00-00 00:00:00','2024-12-15 16:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:02','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,3.9000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(102,'0000-00-00 00:00:00','2024-12-15 16:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:03','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.9000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(103,'0000-00-00 00:00:00','2024-12-15 16:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:04','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(104,'0000-00-00 00:00:00','2024-12-15 16:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:05','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.9000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(105,'0000-00-00 00:00:00','2024-12-15 16:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:06','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(106,'0000-00-00 00:00:00','2024-12-15 16:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:08','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(107,'0000-00-00 00:00:00','2024-12-15 16:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:09','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(108,'0000-00-00 00:00:00','2024-12-15 16:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:10','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(109,'0000-00-00 00:00:00','2024-12-15 16:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:11','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(110,'0000-00-00 00:00:00','2024-12-15 16:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:12','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(111,'0000-00-00 00:00:00','2024-12-15 16:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:13','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(112,'0000-00-00 00:00:00','2024-12-15 16:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:14','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.9000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(113,'0000-00-00 00:00:00','2024-12-15 16:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:16','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(114,'0000-00-00 00:00:00','2024-12-15 16:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:17','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(115,'0000-00-00 00:00:00','2024-12-15 16:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:18','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(116,'0000-00-00 00:00:00','2024-12-15 16:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:19','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(117,'0000-00-00 00:00:00','2024-12-15 16:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(118,'0000-00-00 00:00:00','2024-12-15 16:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:22','ShengKuoMiTo','test','levebio02',1,115.7000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(119,'0000-00-00 00:00:00','2024-12-15 16:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:23','ShengKuoMiTo','test','levebio02',1,115.7000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(120,'0000-00-00 00:00:00','2024-12-15 16:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:24','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(121,'0000-00-00 00:00:00','2024-12-15 16:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(122,'0000-00-00 00:00:00','2024-12-15 16:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:26','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(123,'0000-00-00 00:00:00','2024-12-15 16:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:27','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(124,'0000-00-00 00:00:00','2024-12-15 16:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:29','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(125,'0000-00-00 00:00:00','2024-12-15 16:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:30','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(126,'0000-00-00 00:00:00','2024-12-15 16:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(127,'0000-00-00 00:00:00','2024-12-15 16:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:32','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(128,'0000-00-00 00:00:00','2024-12-15 16:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:33','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(129,'0000-00-00 00:00:00','2024-12-15 16:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(130,'0000-00-00 00:00:00','2024-12-15 16:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(131,'0000-00-00 00:00:00','2024-12-15 16:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:37','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(132,'0000-00-00 00:00:00','2024-12-15 16:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(133,'0000-00-00 00:00:00','2024-12-15 16:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(134,'0000-00-00 00:00:00','2024-12-15 16:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(135,'0000-00-00 00:00:00','2024-12-15 16:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(136,'0000-00-00 00:00:00','2024-12-15 16:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:42','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(137,'0000-00-00 00:00:00','2024-12-15 16:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:44','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(138,'0000-00-00 00:00:00','2024-12-15 16:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:45','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(139,'0000-00-00 00:00:00','2024-12-15 16:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:46','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(140,'0000-00-00 00:00:00','2024-12-15 16:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:47','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(141,'0000-00-00 00:00:00','2024-12-15 16:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(142,'0000-00-00 00:00:00','2024-12-15 16:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(143,'0000-00-00 00:00:00','2024-12-15 16:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(144,'0000-00-00 00:00:00','2024-12-15 16:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:52','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(145,'0000-00-00 00:00:00','2024-12-15 16:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:53','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(146,'0000-00-00 00:00:00','2024-12-15 16:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(147,'0000-00-00 00:00:00','2024-12-15 16:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:55','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.7000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(148,'0000-00-00 00:00:00','2024-12-15 16:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:56','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(149,'0000-00-00 00:00:00','2024-12-15 16:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:57','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(150,'0000-00-00 00:00:00','2024-12-15 16:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:48:58','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(151,'0000-00-00 00:00:00','2024-12-15 16:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:00','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(152,'0000-00-00 00:00:00','2024-12-15 16:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:01','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(153,'0000-00-00 00:00:00','2024-12-15 16:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:02','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.8000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(154,'0000-00-00 00:00:00','2024-12-15 16:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:03','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(155,'0000-00-00 00:00:00','2024-12-15 16:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:04','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(156,'0000-00-00 00:00:00','2024-12-15 16:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:05','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(157,'0000-00-00 00:00:00','2024-12-15 16:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:07','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(158,'0000-00-00 00:00:00','2024-12-15 16:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:08','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(159,'0000-00-00 00:00:00','2024-12-15 16:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:09','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(160,'0000-00-00 00:00:00','2024-12-15 16:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:10','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(161,'0000-00-00 00:00:00','2024-12-15 16:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:11','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(162,'0000-00-00 00:00:00','2024-12-15 16:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(163,'0000-00-00 00:00:00','2024-12-15 16:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:14','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(164,'0000-00-00 00:00:00','2024-12-15 16:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:15','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(165,'0000-00-00 00:00:00','2024-12-15 16:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:16','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(166,'0000-00-00 00:00:00','2024-12-15 16:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:17','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(167,'0000-00-00 00:00:00','2024-12-15 16:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:19','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(168,'0000-00-00 00:00:00','2024-12-15 16:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(169,'0000-00-00 00:00:00','2024-12-15 16:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:21','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(170,'0000-00-00 00:00:00','2024-12-15 16:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:22','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(171,'0000-00-00 00:00:00','2024-12-15 16:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:23','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(172,'0000-00-00 00:00:00','2024-12-15 16:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:24','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(173,'0000-00-00 00:00:00','2024-12-15 16:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:26','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(174,'0000-00-00 00:00:00','2024-12-15 16:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:27','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(175,'0000-00-00 00:00:00','2024-12-15 16:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:28','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(176,'0000-00-00 00:00:00','2024-12-15 16:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:29','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(177,'0000-00-00 00:00:00','2024-12-15 16:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(178,'0000-00-00 00:00:00','2024-12-15 16:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(179,'0000-00-00 00:00:00','2024-12-15 16:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:33','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(180,'0000-00-00 00:00:00','2024-12-15 16:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:34','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(181,'0000-00-00 00:00:00','2024-12-15 16:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(182,'0000-00-00 00:00:00','2024-12-15 16:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(183,'0000-00-00 00:00:00','2024-12-15 16:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:38','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(184,'0000-00-00 00:00:00','2024-12-15 16:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(185,'0000-00-00 00:00:00','2024-12-15 16:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(186,'0000-00-00 00:00:00','2024-12-15 16:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(187,'0000-00-00 00:00:00','2024-12-15 16:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(188,'0000-00-00 00:00:00','2024-12-15 16:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(189,'0000-00-00 00:00:00','2024-12-15 16:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(190,'0000-00-00 00:00:00','2024-12-15 16:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(191,'0000-00-00 00:00:00','2024-12-15 16:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:47','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(192,'0000-00-00 00:00:00','2024-12-15 16:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(193,'0000-00-00 00:00:00','2024-12-15 16:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(194,'0000-00-00 00:00:00','2024-12-15 16:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:51','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(195,'0000-00-00 00:00:00','2024-12-15 16:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:52','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(196,'0000-00-00 00:00:00','2024-12-15 16:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(197,'0000-00-00 00:00:00','2024-12-15 16:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(198,'0000-00-00 00:00:00','2024-12-15 16:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:55','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(199,'0000-00-00 00:00:00','2024-12-15 16:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(200,'0000-00-00 00:00:00','2024-12-15 16:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:57','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(201,'0000-00-00 00:00:00','2024-12-15 16:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:49:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(202,'0000-00-00 00:00:00','2024-12-15 16:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:00','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(203,'0000-00-00 00:00:00','2024-12-15 16:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(204,'0000-00-00 00:00:00','2024-12-15 16:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:02','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(205,'0000-00-00 00:00:00','2024-12-15 16:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:03','ShengKuoMiTo','test','levebio02',1,115.5000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(206,'0000-00-00 00:00:00','2024-12-15 16:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:04','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(207,'0000-00-00 00:00:00','2024-12-15 16:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:06','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(208,'0000-00-00 00:00:00','2024-12-15 16:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:07','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(209,'0000-00-00 00:00:00','2024-12-15 16:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:08','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(210,'0000-00-00 00:00:00','2024-12-15 16:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:09','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(211,'0000-00-00 00:00:00','2024-12-15 16:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:10','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(212,'0000-00-00 00:00:00','2024-12-15 16:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(213,'0000-00-00 00:00:00','2024-12-15 16:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:12','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(214,'0000-00-00 00:00:00','2024-12-15 16:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(215,'0000-00-00 00:00:00','2024-12-15 16:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:15','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(216,'0000-00-00 00:00:00','2024-12-15 16:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:16','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(217,'0000-00-00 00:00:00','2024-12-15 16:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:17','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(218,'0000-00-00 00:00:00','2024-12-15 16:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:18','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(219,'0000-00-00 00:00:00','2024-12-15 16:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(220,'0000-00-00 00:00:00','2024-12-15 16:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(221,'0000-00-00 00:00:00','2024-12-15 16:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(222,'0000-00-00 00:00:00','2024-12-15 16:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:23','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(223,'0000-00-00 00:00:00','2024-12-15 16:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:24','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(224,'0000-00-00 00:00:00','2024-12-15 16:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(225,'0000-00-00 00:00:00','2024-12-15 16:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:26','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(226,'0000-00-00 00:00:00','2024-12-15 16:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:27','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(227,'0000-00-00 00:00:00','2024-12-15 16:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:28','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(228,'0000-00-00 00:00:00','2024-12-15 16:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(229,'0000-00-00 00:00:00','2024-12-15 16:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:31','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(230,'0000-00-00 00:00:00','2024-12-15 16:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(231,'0000-00-00 00:00:00','2024-12-15 16:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:33','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(232,'0000-00-00 00:00:00','2024-12-15 16:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:34','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(233,'0000-00-00 00:00:00','2024-12-15 16:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(234,'0000-00-00 00:00:00','2024-12-15 16:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(235,'0000-00-00 00:00:00','2024-12-15 16:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:38','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(236,'0000-00-00 00:00:00','2024-12-15 16:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(237,'0000-00-00 00:00:00','2024-12-15 16:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:40','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(238,'0000-00-00 00:00:00','2024-12-15 16:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(239,'0000-00-00 00:00:00','2024-12-15 16:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(240,'0000-00-00 00:00:00','2024-12-15 16:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(241,'0000-00-00 00:00:00','2024-12-15 16:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(242,'0000-00-00 00:00:00','2024-12-15 16:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:46','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(243,'0000-00-00 00:00:00','2024-12-15 16:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(244,'0000-00-00 00:00:00','2024-12-15 16:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:48','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(245,'0000-00-00 00:00:00','2024-12-15 16:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(246,'0000-00-00 00:00:00','2024-12-15 16:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(247,'0000-00-00 00:00:00','2024-12-15 16:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(248,'0000-00-00 00:00:00','2024-12-15 16:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:53','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(249,'0000-00-00 00:00:00','2024-12-15 16:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(250,'0000-00-00 00:00:00','2024-12-15 16:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(251,'0000-00-00 00:00:00','2024-12-15 16:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(252,'0000-00-00 00:00:00','2024-12-15 16:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:57','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(253,'0000-00-00 00:00:00','2024-12-15 16:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(254,'0000-00-00 00:00:00','2024-12-15 16:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:50:59','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(255,'0000-00-00 00:00:00','2024-12-15 16:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:01','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(256,'0000-00-00 00:00:00','2024-12-15 16:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0375,3.8000,119.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(257,'0000-00-00 00:00:00','2024-12-15 16:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:03','ShengKuoMiTo','test','levebio02',1,115.0000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(258,'0000-00-00 00:00:00','2024-12-15 16:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(259,'0000-00-00 00:00:00','2024-12-15 16:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(260,'0000-00-00 00:00:00','2024-12-15 16:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(261,'0000-00-00 00:00:00','2024-12-15 16:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:08','ShengKuoMiTo','test','levebio02',1,115.0000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(262,'0000-00-00 00:00:00','2024-12-15 16:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:09','ShengKuoMiTo','test','levebio02',1,115.0000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(263,'0000-00-00 00:00:00','2024-12-15 16:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(264,'0000-00-00 00:00:00','2024-12-15 16:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:11','ShengKuoMiTo','test','levebio02',1,115.0000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(265,'0000-00-00 00:00:00','2024-12-15 16:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(266,'0000-00-00 00:00:00','2024-12-15 16:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(267,'0000-00-00 00:00:00','2024-12-15 16:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:14','ShengKuoMiTo','test','levebio02',1,115.0000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(268,'0000-00-00 00:00:00','2024-12-15 16:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:16','ShengKuoMiTo','test','levebio02',1,114.8000,0.0360,3.6000,119.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(269,'0000-00-00 00:00:00','2024-12-15 16:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:17','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(270,'0000-00-00 00:00:00','2024-12-15 16:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0360,3.6000,119.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(271,'0000-00-00 00:00:00','2024-12-15 16:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:19','ShengKuoMiTo','test','levebio02',1,115.1000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(272,'0000-00-00 00:00:00','2024-12-15 16:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:20','ShengKuoMiTo','test','levebio02',1,115.1000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(273,'0000-00-00 00:00:00','2024-12-15 16:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:21','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(274,'0000-00-00 00:00:00','2024-12-15 16:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(275,'0000-00-00 00:00:00','2024-12-15 16:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:24','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(276,'0000-00-00 00:00:00','2024-12-15 16:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:25','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(277,'0000-00-00 00:00:00','2024-12-15 16:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:26','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(278,'0000-00-00 00:00:00','2024-12-15 16:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:27','ShengKuoMiTo','test','levebio02',1,115.4000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(279,'0000-00-00 00:00:00','2024-12-15 16:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:28','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(280,'0000-00-00 00:00:00','2024-12-15 16:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(281,'0000-00-00 00:00:00','2024-12-15 16:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(282,'0000-00-00 00:00:00','2024-12-15 16:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:32','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(283,'0000-00-00 00:00:00','2024-12-15 16:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:33','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(284,'0000-00-00 00:00:00','2024-12-15 16:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:34','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(285,'0000-00-00 00:00:00','2024-12-15 16:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(286,'0000-00-00 00:00:00','2024-12-15 16:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.8000,119.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(287,'0000-00-00 00:00:00','2024-12-15 16:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:37','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(288,'0000-00-00 00:00:00','2024-12-15 16:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(289,'0000-00-00 00:00:00','2024-12-15 16:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:40','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(290,'0000-00-00 00:00:00','2024-12-15 16:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(291,'0000-00-00 00:00:00','2024-12-15 16:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:42','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(292,'0000-00-00 00:00:00','2024-12-15 16:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(293,'0000-00-00 00:00:00','2024-12-15 16:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:44','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(294,'0000-00-00 00:00:00','2024-12-15 16:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(295,'0000-00-00 00:00:00','2024-12-15 16:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:47','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(296,'0000-00-00 00:00:00','2024-12-15 16:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.8000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(297,'0000-00-00 00:00:00','2024-12-15 16:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(298,'0000-00-00 00:00:00','2024-12-15 16:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(299,'0000-00-00 00:00:00','2024-12-15 16:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:51','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(300,'0000-00-00 00:00:00','2024-12-15 16:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:52','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(301,'0000-00-00 00:00:00','2024-12-15 16:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(302,'0000-00-00 00:00:00','2024-12-15 16:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(303,'0000-00-00 00:00:00','2024-12-15 16:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(304,'0000-00-00 00:00:00','2024-12-15 16:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(305,'0000-00-00 00:00:00','2024-12-15 16:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(306,'0000-00-00 00:00:00','2024-12-15 16:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:51:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(307,'0000-00-00 00:00:00','2024-12-15 16:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:00','ShengKuoMiTo','test','levebio02',1,115.4000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(308,'0000-00-00 00:00:00','2024-12-15 16:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,3.9000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(309,'0000-00-00 00:00:00','2024-12-15 16:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:03','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(310,'0000-00-00 00:00:00','2024-12-15 16:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:04','ShengKuoMiTo','test','levebio02',1,115.5000,0.0360,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(311,'0000-00-00 00:00:00','2024-12-15 16:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:05','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(312,'0000-00-00 00:00:00','2024-12-15 16:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(313,'0000-00-00 00:00:00','2024-12-15 16:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:07','ShengKuoMiTo','test','levebio02',1,114.8000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(314,'0000-00-00 00:00:00','2024-12-15 16:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(315,'0000-00-00 00:00:00','2024-12-15 16:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:10','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(316,'0000-00-00 00:00:00','2024-12-15 16:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:11','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(317,'0000-00-00 00:00:00','2024-12-15 16:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0370,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(318,'0000-00-00 00:00:00','2024-12-15 16:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(319,'0000-00-00 00:00:00','2024-12-15 16:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(320,'0000-00-00 00:00:00','2024-12-15 16:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:15','ShengKuoMiTo','test','levebio02',1,114.8000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(321,'0000-00-00 00:00:00','2024-12-15 16:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(322,'0000-00-00 00:00:00','2024-12-15 16:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:18','ShengKuoMiTo','test','levebio02',1,114.8000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(323,'0000-00-00 00:00:00','2024-12-15 16:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:19','ShengKuoMiTo','test','levebio02',1,114.8000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(324,'0000-00-00 00:00:00','2024-12-15 16:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:20','ShengKuoMiTo','test','levebio02',1,114.9000,0.0370,3.7000,119.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(325,'0000-00-00 00:00:00','2024-12-15 16:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:21','ShengKuoMiTo','test','levebio02',1,114.8000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(326,'0000-00-00 00:00:00','2024-12-15 16:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(327,'0000-00-00 00:00:00','2024-12-15 16:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:23','ShengKuoMiTo','test','levebio02',1,114.9000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(328,'0000-00-00 00:00:00','2024-12-15 16:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:24','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(329,'0000-00-00 00:00:00','2024-12-15 16:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:26','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(330,'0000-00-00 00:00:00','2024-12-15 16:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:27','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(331,'0000-00-00 00:00:00','2024-12-15 16:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:28','ShengKuoMiTo','test','levebio02',1,115.0000,0.0370,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(332,'0000-00-00 00:00:00','2024-12-15 16:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(333,'0000-00-00 00:00:00','2024-12-15 16:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(334,'0000-00-00 00:00:00','2024-12-15 16:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:31','ShengKuoMiTo','test','levebio02',1,114.9000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(335,'0000-00-00 00:00:00','2024-12-15 16:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:32','ShengKuoMiTo','test','levebio02',1,114.8000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(336,'0000-00-00 00:00:00','2024-12-15 16:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:34','ShengKuoMiTo','test','levebio02',1,114.8000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(337,'0000-00-00 00:00:00','2024-12-15 16:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:35','ShengKuoMiTo','test','levebio02',1,114.8000,0.0370,3.7000,119.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(338,'0000-00-00 00:00:00','2024-12-15 16:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:36','ShengKuoMiTo','test','levebio02',1,114.8000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(339,'0000-00-00 00:00:00','2024-12-15 16:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:37','ShengKuoMiTo','test','levebio02',1,114.8000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(340,'0000-00-00 00:00:00','2024-12-15 16:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:38','ShengKuoMiTo','test','levebio02',1,114.7000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(341,'0000-00-00 00:00:00','2024-12-15 16:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:39','ShengKuoMiTo','test','levebio02',1,114.7000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(342,'0000-00-00 00:00:00','2024-12-15 16:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:40','ShengKuoMiTo','test','levebio02',1,114.8000,0.0370,3.7000,119.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(343,'0000-00-00 00:00:00','2024-12-15 16:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0370,3.7000,119.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(344,'0000-00-00 00:00:00','2024-12-15 16:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:43','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(345,'0000-00-00 00:00:00','2024-12-15 16:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:44','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(346,'0000-00-00 00:00:00','2024-12-15 16:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(347,'0000-00-00 00:00:00','2024-12-15 16:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:46','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(348,'0000-00-00 00:00:00','2024-12-15 16:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:47','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(349,'0000-00-00 00:00:00','2024-12-15 16:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:49','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(350,'0000-00-00 00:00:00','2024-12-15 16:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:50','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(351,'0000-00-00 00:00:00','2024-12-15 16:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(352,'0000-00-00 00:00:00','2024-12-15 16:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(353,'0000-00-00 00:00:00','2024-12-15 16:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(354,'0000-00-00 00:00:00','2024-12-15 16:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(355,'0000-00-00 00:00:00','2024-12-15 16:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(356,'0000-00-00 00:00:00','2024-12-15 16:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(357,'0000-00-00 00:00:00','2024-12-15 16:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(358,'0000-00-00 00:00:00','2024-12-15 16:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:52:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(359,'0000-00-00 00:00:00','2024-12-15 16:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:00','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(360,'0000-00-00 00:00:00','2024-12-15 16:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(361,'0000-00-00 00:00:00','2024-12-15 16:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:02','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(362,'0000-00-00 00:00:00','2024-12-15 16:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:03','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(363,'0000-00-00 00:00:00','2024-12-15 16:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:05','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(364,'0000-00-00 00:00:00','2024-12-15 16:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:06','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(365,'0000-00-00 00:00:00','2024-12-15 16:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(366,'0000-00-00 00:00:00','2024-12-15 16:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(367,'0000-00-00 00:00:00','2024-12-15 16:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(368,'0000-00-00 00:00:00','2024-12-15 16:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:10','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.7000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(369,'0000-00-00 00:00:00','2024-12-15 16:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:11','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(370,'0000-00-00 00:00:00','2024-12-15 16:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(371,'0000-00-00 00:00:00','2024-12-15 16:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(372,'0000-00-00 00:00:00','2024-12-15 16:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(373,'0000-00-00 00:00:00','2024-12-15 16:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:16','ShengKuoMiTo','test','levebio02',1,115.1000,0.0380,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(374,'0000-00-00 00:00:00','2024-12-15 16:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:17','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(375,'0000-00-00 00:00:00','2024-12-15 16:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(376,'0000-00-00 00:00:00','2024-12-15 16:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(377,'0000-00-00 00:00:00','2024-12-15 16:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:21','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(378,'0000-00-00 00:00:00','2024-12-15 16:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:22','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(379,'0000-00-00 00:00:00','2024-12-15 16:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:23','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(380,'0000-00-00 00:00:00','2024-12-15 16:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(381,'0000-00-00 00:00:00','2024-12-15 16:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(382,'0000-00-00 00:00:00','2024-12-15 16:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0380,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(383,'0000-00-00 00:00:00','2024-12-15 16:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(384,'0000-00-00 00:00:00','2024-12-15 16:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:29','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(385,'0000-00-00 00:00:00','2024-12-15 16:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(386,'0000-00-00 00:00:00','2024-12-15 16:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:31','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(387,'0000-00-00 00:00:00','2024-12-15 16:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:32','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(388,'0000-00-00 00:00:00','2024-12-15 16:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(389,'0000-00-00 00:00:00','2024-12-15 16:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:34','ShengKuoMiTo','test','levebio02',1,115.0000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(390,'0000-00-00 00:00:00','2024-12-15 16:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(391,'0000-00-00 00:00:00','2024-12-15 16:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:37','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(392,'0000-00-00 00:00:00','2024-12-15 16:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(393,'0000-00-00 00:00:00','2024-12-15 16:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:39','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(394,'0000-00-00 00:00:00','2024-12-15 16:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(395,'0000-00-00 00:00:00','2024-12-15 16:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(396,'0000-00-00 00:00:00','2024-12-15 16:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(397,'0000-00-00 00:00:00','2024-12-15 16:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:44','ShengKuoMiTo','test','levebio02',1,115.1000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(398,'0000-00-00 00:00:00','2024-12-15 16:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(399,'0000-00-00 00:00:00','2024-12-15 16:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(400,'0000-00-00 00:00:00','2024-12-15 16:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(401,'0000-00-00 00:00:00','2024-12-15 16:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:48','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(402,'0000-00-00 00:00:00','2024-12-15 16:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(403,'0000-00-00 00:00:00','2024-12-15 16:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(404,'0000-00-00 00:00:00','2024-12-15 16:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:52','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(405,'0000-00-00 00:00:00','2024-12-15 16:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:53','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(406,'0000-00-00 00:00:00','2024-12-15 16:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:54','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(407,'0000-00-00 00:00:00','2024-12-15 16:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(408,'0000-00-00 00:00:00','2024-12-15 16:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:56','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(409,'0000-00-00 00:00:00','2024-12-15 16:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:57','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(410,'0000-00-00 00:00:00','2024-12-15 16:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:53:59','ShengKuoMiTo','test','levebio02',1,115.1000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(411,'0000-00-00 00:00:00','2024-12-15 16:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:00','ShengKuoMiTo','test','levebio02',1,115.1000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(412,'0000-00-00 00:00:00','2024-12-15 16:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:01','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(413,'0000-00-00 00:00:00','2024-12-15 16:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:02','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(414,'0000-00-00 00:00:00','2024-12-15 16:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:03','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(415,'0000-00-00 00:00:00','2024-12-15 16:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:05','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(416,'0000-00-00 00:00:00','2024-12-15 16:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(417,'0000-00-00 00:00:00','2024-12-15 16:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(418,'0000-00-00 00:00:00','2024-12-15 16:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(419,'0000-00-00 00:00:00','2024-12-15 16:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(420,'0000-00-00 00:00:00','2024-12-15 16:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:11','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(421,'0000-00-00 00:00:00','2024-12-15 16:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:12','ShengKuoMiTo','test','levebio02',1,115.3000,0.0365,3.6000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(422,'0000-00-00 00:00:00','2024-12-15 16:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:13','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(423,'0000-00-00 00:00:00','2024-12-15 16:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(424,'0000-00-00 00:00:00','2024-12-15 16:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(425,'0000-00-00 00:00:00','2024-12-15 16:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:17','ShengKuoMiTo','test','levebio02',1,115.1000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(426,'0000-00-00 00:00:00','2024-12-15 16:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:18','ShengKuoMiTo','test','levebio02',1,115.1000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(427,'0000-00-00 00:00:00','2024-12-15 16:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0365,3.6000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(428,'0000-00-00 00:00:00','2024-12-15 16:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(429,'0000-00-00 00:00:00','2024-12-15 16:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:21','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(430,'0000-00-00 00:00:00','2024-12-15 16:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(431,'0000-00-00 00:00:00','2024-12-15 16:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:23','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(432,'0000-00-00 00:00:00','2024-12-15 16:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,3.8000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(433,'0000-00-00 00:00:00','2024-12-15 16:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:26','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(434,'0000-00-00 00:00:00','2024-12-15 16:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:27','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(435,'0000-00-00 00:00:00','2024-12-15 16:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(436,'0000-00-00 00:00:00','2024-12-15 16:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:29','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(437,'0000-00-00 00:00:00','2024-12-15 16:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(438,'0000-00-00 00:00:00','2024-12-15 16:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:32','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(439,'0000-00-00 00:00:00','2024-12-15 16:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:33','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(440,'0000-00-00 00:00:00','2024-12-15 16:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:34','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(441,'0000-00-00 00:00:00','2024-12-15 16:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(442,'0000-00-00 00:00:00','2024-12-15 16:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(443,'0000-00-00 00:00:00','2024-12-15 16:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:37','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(444,'0000-00-00 00:00:00','2024-12-15 16:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:38','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(445,'0000-00-00 00:00:00','2024-12-15 16:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:40','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(446,'0000-00-00 00:00:00','2024-12-15 16:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(447,'0000-00-00 00:00:00','2024-12-15 16:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(448,'0000-00-00 00:00:00','2024-12-15 16:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(449,'0000-00-00 00:00:00','2024-12-15 16:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(450,'0000-00-00 00:00:00','2024-12-15 16:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:45','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(451,'0000-00-00 00:00:00','2024-12-15 16:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(452,'0000-00-00 00:00:00','2024-12-15 16:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(453,'0000-00-00 00:00:00','2024-12-15 16:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(454,'0000-00-00 00:00:00','2024-12-15 16:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:50','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,3.8000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(455,'0000-00-00 00:00:00','2024-12-15 16:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,3.9000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(456,'0000-00-00 00:00:00','2024-12-15 16:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:52','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(457,'0000-00-00 00:00:00','2024-12-15 16:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:53','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(458,'0000-00-00 00:00:00','2024-12-15 16:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:54','ShengKuoMiTo','test','levebio02',1,115.6000,0.0400,3.9000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(459,'0000-00-00 00:00:00','2024-12-15 16:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:56','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,3.9000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(460,'0000-00-00 00:00:00','2024-12-15 16:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:57','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(461,'0000-00-00 00:00:00','2024-12-15 16:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:58','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(462,'0000-00-00 00:00:00','2024-12-15 16:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:54:59','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(463,'0000-00-00 00:00:00','2024-12-15 16:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:00','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(464,'0000-00-00 00:00:00','2024-12-15 16:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:01','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(465,'0000-00-00 00:00:00','2024-12-15 16:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:02','ShengKuoMiTo','test','levebio02',1,115.6000,0.0405,4.0000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(466,'0000-00-00 00:00:00','2024-12-15 16:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:04','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(467,'0000-00-00 00:00:00','2024-12-15 16:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:05','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.0000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(468,'0000-00-00 00:00:00','2024-12-15 16:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:06','ShengKuoMiTo','test','levebio02',1,115.6000,0.0400,4.0000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(469,'0000-00-00 00:00:00','2024-12-15 16:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:07','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(470,'0000-00-00 00:00:00','2024-12-15 16:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:08','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.8000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(471,'0000-00-00 00:00:00','2024-12-15 16:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:09','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.8000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(472,'0000-00-00 00:00:00','2024-12-15 16:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:11','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(473,'0000-00-00 00:00:00','2024-12-15 16:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:12','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(474,'0000-00-00 00:00:00','2024-12-15 16:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:13','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(475,'0000-00-00 00:00:00','2024-12-15 16:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:14','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(476,'0000-00-00 00:00:00','2024-12-15 16:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:15','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.9000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(477,'0000-00-00 00:00:00','2024-12-15 16:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:16','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(478,'0000-00-00 00:00:00','2024-12-15 16:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:17','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(479,'0000-00-00 00:00:00','2024-12-15 16:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:19','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(480,'0000-00-00 00:00:00','2024-12-15 16:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:20','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,3.9000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(481,'0000-00-00 00:00:00','2024-12-15 16:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:21','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,3.9000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(482,'0000-00-00 00:00:00','2024-12-15 16:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:22','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(483,'0000-00-00 00:00:00','2024-12-15 16:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:23','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(484,'0000-00-00 00:00:00','2024-12-15 16:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(485,'0000-00-00 00:00:00','2024-12-15 16:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:25','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(486,'0000-00-00 00:00:00','2024-12-15 16:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:27','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(487,'0000-00-00 00:00:00','2024-12-15 16:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:28','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(488,'0000-00-00 00:00:00','2024-12-15 16:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:29','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(489,'0000-00-00 00:00:00','2024-12-15 16:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:30','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(490,'0000-00-00 00:00:00','2024-12-15 16:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:31','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(491,'0000-00-00 00:00:00','2024-12-15 16:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:32','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(492,'0000-00-00 00:00:00','2024-12-15 16:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(493,'0000-00-00 00:00:00','2024-12-15 16:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:35','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(494,'0000-00-00 00:00:00','2024-12-15 16:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(495,'0000-00-00 00:00:00','2024-12-15 16:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:37','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(496,'0000-00-00 00:00:00','2024-12-15 16:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:39','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(497,'0000-00-00 00:00:00','2024-12-15 16:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:40','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.9000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(498,'0000-00-00 00:00:00','2024-12-15 16:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:41','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(499,'0000-00-00 00:00:00','2024-12-15 16:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:42','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(500,'0000-00-00 00:00:00','2024-12-15 16:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:43','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(501,'0000-00-00 00:00:00','2024-12-15 16:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:44','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(502,'0000-00-00 00:00:00','2024-12-15 16:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:45','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(503,'0000-00-00 00:00:00','2024-12-15 16:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:47','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(504,'0000-00-00 00:00:00','2024-12-15 16:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:48','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(505,'0000-00-00 00:00:00','2024-12-15 16:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:49','ShengKuoMiTo','test','levebio02',1,115.7000,0.0395,3.9000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(506,'0000-00-00 00:00:00','2024-12-15 16:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:50','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(507,'0000-00-00 00:00:00','2024-12-15 16:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:51','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(508,'0000-00-00 00:00:00','2024-12-15 16:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:52','ShengKuoMiTo','test','levebio02',1,115.7000,0.0400,3.9000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(509,'0000-00-00 00:00:00','2024-12-15 16:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:53','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.0000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(510,'0000-00-00 00:00:00','2024-12-15 16:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0395,3.9000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(511,'0000-00-00 00:00:00','2024-12-15 16:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:56','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(512,'0000-00-00 00:00:00','2024-12-15 16:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:57','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(513,'0000-00-00 00:00:00','2024-12-15 16:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:58','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(514,'0000-00-00 00:00:00','2024-12-15 16:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:55:59','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(515,'0000-00-00 00:00:00','2024-12-15 16:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:00','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(516,'0000-00-00 00:00:00','2024-12-15 16:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:01','ShengKuoMiTo','test','levebio02',1,115.6000,0.0400,3.9000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(517,'0000-00-00 00:00:00','2024-12-15 16:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:03','ShengKuoMiTo','test','levebio02',1,115.6000,0.0400,4.0000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(518,'0000-00-00 00:00:00','2024-12-15 16:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:04','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(519,'0000-00-00 00:00:00','2024-12-15 16:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:05','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(520,'0000-00-00 00:00:00','2024-12-15 16:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:06','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(521,'0000-00-00 00:00:00','2024-12-15 16:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:07','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.9000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(522,'0000-00-00 00:00:00','2024-12-15 16:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:08','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,3.9000,119.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(523,'0000-00-00 00:00:00','2024-12-15 16:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:09','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(524,'0000-00-00 00:00:00','2024-12-15 16:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:11','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,3.9000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(525,'0000-00-00 00:00:00','2024-12-15 16:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:12','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(526,'0000-00-00 00:00:00','2024-12-15 16:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:13','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(527,'0000-00-00 00:00:00','2024-12-15 16:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:14','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(528,'0000-00-00 00:00:00','2024-12-15 16:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:16','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(529,'0000-00-00 00:00:00','2024-12-15 16:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:17','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(530,'0000-00-00 00:00:00','2024-12-15 16:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:18','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(531,'0000-00-00 00:00:00','2024-12-15 16:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:19','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(532,'0000-00-00 00:00:00','2024-12-15 16:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,3.8000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(533,'0000-00-00 00:00:00','2024-12-15 16:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:22','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(534,'0000-00-00 00:00:00','2024-12-15 16:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:23','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(535,'0000-00-00 00:00:00','2024-12-15 16:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(536,'0000-00-00 00:00:00','2024-12-15 16:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(537,'0000-00-00 00:00:00','2024-12-15 16:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:26','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(538,'0000-00-00 00:00:00','2024-12-15 16:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:27','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(539,'0000-00-00 00:00:00','2024-12-15 16:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:29','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(540,'0000-00-00 00:00:00','2024-12-15 16:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:30','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(541,'0000-00-00 00:00:00','2024-12-15 16:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(542,'0000-00-00 00:00:00','2024-12-15 16:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:32','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.6000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(543,'0000-00-00 00:00:00','2024-12-15 16:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:33','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(544,'0000-00-00 00:00:00','2024-12-15 16:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(545,'0000-00-00 00:00:00','2024-12-15 16:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(546,'0000-00-00 00:00:00','2024-12-15 16:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(547,'0000-00-00 00:00:00','2024-12-15 16:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(548,'0000-00-00 00:00:00','2024-12-15 16:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(549,'0000-00-00 00:00:00','2024-12-15 16:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:40','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(550,'0000-00-00 00:00:00','2024-12-15 16:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(551,'0000-00-00 00:00:00','2024-12-15 16:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:43','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(552,'0000-00-00 00:00:00','2024-12-15 16:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:44','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(553,'0000-00-00 00:00:00','2024-12-15 16:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:45','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(554,'0000-00-00 00:00:00','2024-12-15 16:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:47','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(555,'0000-00-00 00:00:00','2024-12-15 16:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:48','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(556,'0000-00-00 00:00:00','2024-12-15 16:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:49','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(557,'0000-00-00 00:00:00','2024-12-15 16:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:50','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(558,'0000-00-00 00:00:00','2024-12-15 16:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:51','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(559,'0000-00-00 00:00:00','2024-12-15 16:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:52','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(560,'0000-00-00 00:00:00','2024-12-15 16:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:53','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(561,'0000-00-00 00:00:00','2024-12-15 16:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:55','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(562,'0000-00-00 00:00:00','2024-12-15 16:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:56','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(563,'0000-00-00 00:00:00','2024-12-15 16:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:57','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(564,'0000-00-00 00:00:00','2024-12-15 16:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:58','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(565,'0000-00-00 00:00:00','2024-12-15 16:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:56:59','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(566,'0000-00-00 00:00:00','2024-12-15 16:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:00','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(567,'0000-00-00 00:00:00','2024-12-15 16:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:01','ShengKuoMiTo','test','levebio02',1,115.5000,0.0385,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(568,'0000-00-00 00:00:00','2024-12-15 16:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:03','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(569,'0000-00-00 00:00:00','2024-12-15 16:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:04','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(570,'0000-00-00 00:00:00','2024-12-15 16:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:05','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(571,'0000-00-00 00:00:00','2024-12-15 16:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:06','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(572,'0000-00-00 00:00:00','2024-12-15 16:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:07','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(573,'0000-00-00 00:00:00','2024-12-15 16:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:08','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(574,'0000-00-00 00:00:00','2024-12-15 16:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:09','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(575,'0000-00-00 00:00:00','2024-12-15 16:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:11','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(576,'0000-00-00 00:00:00','2024-12-15 16:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:12','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(577,'0000-00-00 00:00:00','2024-12-15 16:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:13','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(578,'0000-00-00 00:00:00','2024-12-15 16:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:14','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(579,'0000-00-00 00:00:00','2024-12-15 16:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:15','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(580,'0000-00-00 00:00:00','2024-12-15 16:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:16','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(581,'0000-00-00 00:00:00','2024-12-15 16:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:17','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(582,'0000-00-00 00:00:00','2024-12-15 16:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:19','ShengKuoMiTo','test','levebio02',1,115.5000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(583,'0000-00-00 00:00:00','2024-12-15 16:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:20','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(584,'0000-00-00 00:00:00','2024-12-15 16:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:21','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(585,'0000-00-00 00:00:00','2024-12-15 16:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:22','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(586,'0000-00-00 00:00:00','2024-12-15 16:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:23','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(587,'0000-00-00 00:00:00','2024-12-15 16:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(588,'0000-00-00 00:00:00','2024-12-15 16:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:25','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(589,'0000-00-00 00:00:00','2024-12-15 16:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:27','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(590,'0000-00-00 00:00:00','2024-12-15 16:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:28','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(591,'0000-00-00 00:00:00','2024-12-15 16:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:29','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(592,'0000-00-00 00:00:00','2024-12-15 16:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:30','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(593,'0000-00-00 00:00:00','2024-12-15 16:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(594,'0000-00-00 00:00:00','2024-12-15 16:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:32','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(595,'0000-00-00 00:00:00','2024-12-15 16:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(596,'0000-00-00 00:00:00','2024-12-15 16:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:35','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(597,'0000-00-00 00:00:00','2024-12-15 16:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(598,'0000-00-00 00:00:00','2024-12-15 16:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(599,'0000-00-00 00:00:00','2024-12-15 16:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:38','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(600,'0000-00-00 00:00:00','2024-12-15 16:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(601,'0000-00-00 00:00:00','2024-12-15 16:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:40','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(602,'0000-00-00 00:00:00','2024-12-15 16:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:42','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(603,'0000-00-00 00:00:00','2024-12-15 16:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(604,'0000-00-00 00:00:00','2024-12-15 16:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(605,'0000-00-00 00:00:00','2024-12-15 16:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:45','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(606,'0000-00-00 00:00:00','2024-12-15 16:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:46','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(607,'0000-00-00 00:00:00','2024-12-15 16:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:47','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(608,'0000-00-00 00:00:00','2024-12-15 16:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:48','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(609,'0000-00-00 00:00:00','2024-12-15 16:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:50','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(610,'0000-00-00 00:00:00','2024-12-15 16:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(611,'0000-00-00 00:00:00','2024-12-15 16:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(612,'0000-00-00 00:00:00','2024-12-15 16:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(613,'0000-00-00 00:00:00','2024-12-15 16:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(614,'0000-00-00 00:00:00','2024-12-15 16:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(615,'0000-00-00 00:00:00','2024-12-15 16:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:57','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(616,'0000-00-00 00:00:00','2024-12-15 16:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:58','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(617,'0000-00-00 00:00:00','2024-12-15 16:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:57:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(618,'0000-00-00 00:00:00','2024-12-15 16:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:00','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(619,'0000-00-00 00:00:00','2024-12-15 16:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:01','ShengKuoMiTo','test','levebio02',1,115.4000,0.0385,3.8000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(620,'0000-00-00 00:00:00','2024-12-15 16:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:03','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(621,'0000-00-00 00:00:00','2024-12-15 16:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:04','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(622,'0000-00-00 00:00:00','2024-12-15 16:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:05','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(623,'0000-00-00 00:00:00','2024-12-15 16:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:06','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(624,'0000-00-00 00:00:00','2024-12-15 16:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:07','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(625,'0000-00-00 00:00:00','2024-12-15 16:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:09','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(626,'0000-00-00 00:00:00','2024-12-15 16:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:10','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(627,'0000-00-00 00:00:00','2024-12-15 16:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:11','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(628,'0000-00-00 00:00:00','2024-12-15 16:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:12','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(629,'0000-00-00 00:00:00','2024-12-15 16:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:13','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(630,'0000-00-00 00:00:00','2024-12-15 16:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:14','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(631,'0000-00-00 00:00:00','2024-12-15 16:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:15','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(632,'0000-00-00 00:00:00','2024-12-15 16:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(633,'0000-00-00 00:00:00','2024-12-15 16:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(634,'0000-00-00 00:00:00','2024-12-15 16:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:19','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(635,'0000-00-00 00:00:00','2024-12-15 16:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(636,'0000-00-00 00:00:00','2024-12-15 16:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:21','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(637,'0000-00-00 00:00:00','2024-12-15 16:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:22','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(638,'0000-00-00 00:00:00','2024-12-15 16:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(639,'0000-00-00 00:00:00','2024-12-15 16:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:25','ShengKuoMiTo','test','levebio02',1,115.4000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(640,'0000-00-00 00:00:00','2024-12-15 16:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:26','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(641,'0000-00-00 00:00:00','2024-12-15 16:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:27','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(642,'0000-00-00 00:00:00','2024-12-15 16:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:28','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(643,'0000-00-00 00:00:00','2024-12-15 16:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:29','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(644,'0000-00-00 00:00:00','2024-12-15 16:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:30','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(645,'0000-00-00 00:00:00','2024-12-15 16:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(646,'0000-00-00 00:00:00','2024-12-15 16:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:33','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(647,'0000-00-00 00:00:00','2024-12-15 16:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(648,'0000-00-00 00:00:00','2024-12-15 16:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:35','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(649,'0000-00-00 00:00:00','2024-12-15 16:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(650,'0000-00-00 00:00:00','2024-12-15 16:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:37','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(651,'0000-00-00 00:00:00','2024-12-15 16:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(652,'0000-00-00 00:00:00','2024-12-15 16:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(653,'0000-00-00 00:00:00','2024-12-15 16:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(654,'0000-00-00 00:00:00','2024-12-15 16:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:42','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(655,'0000-00-00 00:00:00','2024-12-15 16:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:43','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(656,'0000-00-00 00:00:00','2024-12-15 16:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:44','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(657,'0000-00-00 00:00:00','2024-12-15 16:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:45','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(658,'0000-00-00 00:00:00','2024-12-15 16:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:46','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.6000,119.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(659,'0000-00-00 00:00:00','2024-12-15 16:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:48','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(660,'0000-00-00 00:00:00','2024-12-15 16:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:49','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(661,'0000-00-00 00:00:00','2024-12-15 16:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:50','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(662,'0000-00-00 00:00:00','2024-12-15 16:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:51','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(663,'0000-00-00 00:00:00','2024-12-15 16:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:52','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(664,'0000-00-00 00:00:00','2024-12-15 16:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:53','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(665,'0000-00-00 00:00:00','2024-12-15 16:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:55','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(666,'0000-00-00 00:00:00','2024-12-15 16:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:56','ShengKuoMiTo','test','levebio02',1,115.9000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(667,'0000-00-00 00:00:00','2024-12-15 16:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:57','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(668,'0000-00-00 00:00:00','2024-12-15 16:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:58','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(669,'0000-00-00 00:00:00','2024-12-15 16:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:58:59','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(670,'0000-00-00 00:00:00','2024-12-15 16:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:00','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(671,'0000-00-00 00:00:00','2024-12-15 16:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:02','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(672,'0000-00-00 00:00:00','2024-12-15 16:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:03','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.6000,119.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(673,'0000-00-00 00:00:00','2024-12-15 16:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:04','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(674,'0000-00-00 00:00:00','2024-12-15 16:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:05','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(675,'0000-00-00 00:00:00','2024-12-15 16:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:06','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(676,'0000-00-00 00:00:00','2024-12-15 16:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:07','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(677,'0000-00-00 00:00:00','2024-12-15 16:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:09','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.6000,119.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(678,'0000-00-00 00:00:00','2024-12-15 16:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:10','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(679,'0000-00-00 00:00:00','2024-12-15 16:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:11','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(680,'0000-00-00 00:00:00','2024-12-15 16:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:12','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(681,'0000-00-00 00:00:00','2024-12-15 16:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:13','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,3.6000,119.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(682,'0000-00-00 00:00:00','2024-12-15 16:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:14','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(683,'0000-00-00 00:00:00','2024-12-15 16:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:16','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(684,'0000-00-00 00:00:00','2024-12-15 16:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:17','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(685,'0000-00-00 00:00:00','2024-12-15 16:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:18','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(686,'0000-00-00 00:00:00','2024-12-15 16:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:19','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(687,'0000-00-00 00:00:00','2024-12-15 16:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(688,'0000-00-00 00:00:00','2024-12-15 16:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:21','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(689,'0000-00-00 00:00:00','2024-12-15 16:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:23','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(690,'0000-00-00 00:00:00','2024-12-15 16:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(691,'0000-00-00 00:00:00','2024-12-15 16:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(692,'0000-00-00 00:00:00','2024-12-15 16:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(693,'0000-00-00 00:00:00','2024-12-15 16:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:27','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,3.7000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(694,'0000-00-00 00:00:00','2024-12-15 16:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:28','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.6000,119.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(695,'0000-00-00 00:00:00','2024-12-15 16:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:30','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(696,'0000-00-00 00:00:00','2024-12-15 16:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(697,'0000-00-00 00:00:00','2024-12-15 16:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:32','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(698,'0000-00-00 00:00:00','2024-12-15 16:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:33','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(699,'0000-00-00 00:00:00','2024-12-15 16:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:35','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(700,'0000-00-00 00:00:00','2024-12-15 16:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(701,'0000-00-00 00:00:00','2024-12-15 16:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:37','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(702,'0000-00-00 00:00:00','2024-12-15 16:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(703,'0000-00-00 00:00:00','2024-12-15 16:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(704,'0000-00-00 00:00:00','2024-12-15 16:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.6000,119.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(705,'0000-00-00 00:00:00','2024-12-15 16:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:42','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(706,'0000-00-00 00:00:00','2024-12-15 16:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:43','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(707,'0000-00-00 00:00:00','2024-12-15 16:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:44','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(708,'0000-00-00 00:00:00','2024-12-15 16:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:45','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(709,'0000-00-00 00:00:00','2024-12-15 16:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:46','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,3.7000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(710,'0000-00-00 00:00:00','2024-12-15 16:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:48','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(711,'0000-00-00 00:00:00','2024-12-15 16:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:49','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(712,'0000-00-00 00:00:00','2024-12-15 16:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:50','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(713,'0000-00-00 00:00:00','2024-12-15 16:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:51','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(714,'0000-00-00 00:00:00','2024-12-15 16:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:52','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(715,'0000-00-00 00:00:00','2024-12-15 16:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:54','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,3.7000,119.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(716,'0000-00-00 00:00:00','2024-12-15 16:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 16:59:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,3.6000,119.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(717,'0000-00-00 00:00:00','2024-12-15 17:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:35','ShengKuoMiTo','test','levebio02',1,115.1000,0.0335,3.2000,120.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(718,'0000-00-00 00:00:00','2024-12-15 17:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0385,3.7000,120.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(719,'0000-00-00 00:00:00','2024-12-15 17:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0480,4.9000,120.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(720,'0000-00-00 00:00:00','2024-12-15 17:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0480,4.9000,120.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(721,'0000-00-00 00:00:00','2024-12-15 17:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0480,4.9000,120.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(722,'0000-00-00 00:00:00','2024-12-15 17:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0465,4.7000,120.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(723,'0000-00-00 00:00:00','2024-12-15 17:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,120.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(724,'0000-00-00 00:00:00','2024-12-15 17:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:44','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,120.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(725,'0000-00-00 00:00:00','2024-12-15 17:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,120.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(726,'0000-00-00 00:00:00','2024-12-15 17:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,120.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(727,'0000-00-00 00:00:00','2024-12-15 17:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,120.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(728,'0000-00-00 00:00:00','2024-12-15 17:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:05:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,120.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(729,'0000-00-00 00:00:00','2024-12-15 17:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:15:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,120.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(730,'0000-00-00 00:00:00','2024-12-15 17:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:15:30','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.0000,120.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(731,'0000-00-00 00:00:00','2024-12-15 17:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:15:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,120.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(732,'0000-00-00 00:00:00','2024-12-15 17:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:18:53','ShengKuoMiTo','test','levebio02',1,115.0000,0.0385,3.8000,120.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(733,'0000-00-00 00:00:00','2024-12-15 17:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:18:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,120.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(734,'0000-00-00 00:00:00','2024-12-15 17:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:31:25','ShengKuoMiTo','test','levebio02',1,114.9000,0.0375,3.6000,121.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(735,'0000-00-00 00:00:00','2024-12-15 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:38:08','ShengKuoMiTo','test','levebio02',1,114.3000,0.0375,3.6000,122.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(736,'0000-00-00 00:00:00','2024-12-15 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:38:09','ShengKuoMiTo','test','levebio02',1,114.4000,0.0470,4.7000,122.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(737,'0000-00-00 00:00:00','2024-12-15 17:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:43:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.6000,122.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(738,'0000-00-00 00:00:00','2024-12-15 17:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:43:09','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,122.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(739,'0000-00-00 00:00:00','2024-12-15 17:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:43:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,122.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(740,'0000-00-00 00:00:00','2024-12-15 17:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:43:17','ShengKuoMiTo','test','levebio02',1,115.2000,0.0390,3.8000,122.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(741,'0000-00-00 00:00:00','2024-12-15 17:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:43:18','ShengKuoMiTo','test','levebio02',1,115.1000,0.0390,3.8000,122.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(742,'0000-00-00 00:00:00','2024-12-15 17:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:59:48','ShengKuoMiTo','test','levebio02',1,115.4000,0.0390,3.9000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(743,'0000-00-00 00:00:00','2024-12-15 17:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:59:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0420,4.2000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(744,'0000-00-00 00:00:00','2024-12-15 17:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:59:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(745,'0000-00-00 00:00:00','2024-12-15 17:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:59:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(746,'0000-00-00 00:00:00','2024-12-15 17:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:59:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(747,'0000-00-00 00:00:00','2024-12-15 17:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 17:59:54','ShengKuoMiTo','test','levebio02',1,115.2000,0.0465,4.8000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(748,'0000-00-00 00:00:00','2024-12-15 18:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0580,6.4000,123.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(749,'0000-00-00 00:00:00','2024-12-15 18:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:20','ShengKuoMiTo','test','levebio02',1,115.4000,0.0575,6.1000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(750,'0000-00-00 00:00:00','2024-12-15 18:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:21','ShengKuoMiTo','test','levebio02',1,115.4000,0.0595,6.4000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(751,'0000-00-00 00:00:00','2024-12-15 18:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:22','ShengKuoMiTo','test','levebio02',1,115.4000,0.0570,6.1000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(752,'0000-00-00 00:00:00','2024-12-15 18:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0590,6.3000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(753,'0000-00-00 00:00:00','2024-12-15 18:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:25','ShengKuoMiTo','test','levebio02',1,115.3000,0.0595,6.4000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(754,'0000-00-00 00:00:00','2024-12-15 18:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0550,5.9000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(755,'0000-00-00 00:00:00','2024-12-15 18:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(756,'0000-00-00 00:00:00','2024-12-15 18:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:28','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.4000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(757,'0000-00-00 00:00:00','2024-12-15 18:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0445,4.5000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(758,'0000-00-00 00:00:00','2024-12-15 18:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:31','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(759,'0000-00-00 00:00:00','2024-12-15 18:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(760,'0000-00-00 00:00:00','2024-12-15 18:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:33','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(761,'0000-00-00 00:00:00','2024-12-15 18:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:34','ShengKuoMiTo','test','levebio02',1,115.2000,0.0445,4.6000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(762,'0000-00-00 00:00:00','2024-12-15 18:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(763,'0000-00-00 00:00:00','2024-12-15 18:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:37','ShengKuoMiTo','test','levebio02',1,115.3000,0.0525,5.5000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(764,'0000-00-00 00:00:00','2024-12-15 18:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:38','ShengKuoMiTo','test','levebio02',1,115.3000,0.0525,5.5000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(765,'0000-00-00 00:00:00','2024-12-15 18:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:39','ShengKuoMiTo','test','levebio02',1,115.3000,0.0525,5.5000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(766,'0000-00-00 00:00:00','2024-12-15 18:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0505,5.3000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(767,'0000-00-00 00:00:00','2024-12-15 18:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:42','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(768,'0000-00-00 00:00:00','2024-12-15 18:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.0000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(769,'0000-00-00 00:00:00','2024-12-15 18:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(770,'0000-00-00 00:00:00','2024-12-15 18:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(771,'0000-00-00 00:00:00','2024-12-15 18:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(772,'0000-00-00 00:00:00','2024-12-15 18:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,3.9000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(773,'0000-00-00 00:00:00','2024-12-15 18:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(774,'0000-00-00 00:00:00','2024-12-15 18:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:50','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(775,'0000-00-00 00:00:00','2024-12-15 18:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:51','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(776,'0000-00-00 00:00:00','2024-12-15 18:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(777,'0000-00-00 00:00:00','2024-12-15 18:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:54','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(778,'0000-00-00 00:00:00','2024-12-15 18:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.3000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(779,'0000-00-00 00:00:00','2024-12-15 18:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(780,'0000-00-00 00:00:00','2024-12-15 18:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:00:58','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(781,'0000-00-00 00:00:00','2024-12-15 18:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:04','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.1000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(782,'0000-00-00 00:00:00','2024-12-15 18:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:05','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.5000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(783,'0000-00-00 00:00:00','2024-12-15 18:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(784,'0000-00-00 00:00:00','2024-12-15 18:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:07','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(785,'0000-00-00 00:00:00','2024-12-15 18:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:09','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(786,'0000-00-00 00:00:00','2024-12-15 18:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:10','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(787,'0000-00-00 00:00:00','2024-12-15 18:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:11','ShengKuoMiTo','test','levebio02',1,115.1000,0.0435,4.5000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(788,'0000-00-00 00:00:00','2024-12-15 18:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,3.9000,123.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(789,'0000-00-00 00:00:00','2024-12-15 18:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.0000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(790,'0000-00-00 00:00:00','2024-12-15 18:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:15','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(791,'0000-00-00 00:00:00','2024-12-15 18:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:16','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(792,'0000-00-00 00:00:00','2024-12-15 18:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:17','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(793,'0000-00-00 00:00:00','2024-12-15 18:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:18','ShengKuoMiTo','test','levebio02',1,115.0000,0.0450,4.6000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(794,'0000-00-00 00:00:00','2024-12-15 18:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:19','ShengKuoMiTo','test','levebio02',1,115.0000,0.0550,5.8000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(795,'0000-00-00 00:00:00','2024-12-15 18:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:21','ShengKuoMiTo','test','levebio02',1,115.1000,0.0535,5.6000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(796,'0000-00-00 00:00:00','2024-12-15 18:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:22','ShengKuoMiTo','test','levebio02',1,115.0000,0.0595,6.4000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(797,'0000-00-00 00:00:00','2024-12-15 18:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:23','ShengKuoMiTo','test','levebio02',1,115.1000,0.0575,6.1000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(798,'0000-00-00 00:00:00','2024-12-15 18:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0530,5.6000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(799,'0000-00-00 00:00:00','2024-12-15 18:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:25','ShengKuoMiTo','test','levebio02',1,115.1000,0.0540,5.7000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(800,'0000-00-00 00:00:00','2024-12-15 18:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:27','ShengKuoMiTo','test','levebio02',1,115.1000,0.0565,6.0000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(801,'0000-00-00 00:00:00','2024-12-15 18:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:28','ShengKuoMiTo','test','levebio02',1,115.1000,0.0565,6.0000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(802,'0000-00-00 00:00:00','2024-12-15 18:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:29','ShengKuoMiTo','test','levebio02',1,115.1000,0.0560,6.0000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(803,'0000-00-00 00:00:00','2024-12-15 18:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:30','ShengKuoMiTo','test','levebio02',1,115.0000,0.0615,6.7000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(804,'0000-00-00 00:00:00','2024-12-15 18:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.8000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(805,'0000-00-00 00:00:00','2024-12-15 18:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:33','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(806,'0000-00-00 00:00:00','2024-12-15 18:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0540,5.7000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(807,'0000-00-00 00:00:00','2024-12-15 18:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:35','ShengKuoMiTo','test','levebio02',1,115.0000,0.0510,5.3000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(808,'0000-00-00 00:00:00','2024-12-15 18:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0520,5.4000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(809,'0000-00-00 00:00:00','2024-12-15 18:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(810,'0000-00-00 00:00:00','2024-12-15 18:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0465,4.7000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(811,'0000-00-00 00:00:00','2024-12-15 18:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0505,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(812,'0000-00-00 00:00:00','2024-12-15 18:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:41','ShengKuoMiTo','test','levebio02',1,115.1000,0.0540,5.7000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(813,'0000-00-00 00:00:00','2024-12-15 18:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:42','ShengKuoMiTo','test','levebio02',1,115.0000,0.0510,5.3000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(814,'0000-00-00 00:00:00','2024-12-15 18:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:43','ShengKuoMiTo','test','levebio02',1,115.0000,0.0515,5.4000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(815,'0000-00-00 00:00:00','2024-12-15 18:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0515,5.4000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(816,'0000-00-00 00:00:00','2024-12-15 18:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:46','ShengKuoMiTo','test','levebio02',1,115.0000,0.0565,6.0000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(817,'0000-00-00 00:00:00','2024-12-15 18:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:47','ShengKuoMiTo','test','levebio02',1,115.0000,0.0520,5.4000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(818,'0000-00-00 00:00:00','2024-12-15 18:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:48','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(819,'0000-00-00 00:00:00','2024-12-15 18:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:49','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(820,'0000-00-00 00:00:00','2024-12-15 18:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0505,5.3000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(821,'0000-00-00 00:00:00','2024-12-15 18:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:52','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(822,'0000-00-00 00:00:00','2024-12-15 18:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(823,'0000-00-00 00:00:00','2024-12-15 18:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(824,'0000-00-00 00:00:00','2024-12-15 18:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0435,4.4000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(825,'0000-00-00 00:00:00','2024-12-15 18:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:56','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(826,'0000-00-00 00:00:00','2024-12-15 18:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(827,'0000-00-00 00:00:00','2024-12-15 18:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:01:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(828,'0000-00-00 00:00:00','2024-12-15 18:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:00','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.8000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(829,'0000-00-00 00:00:00','2024-12-15 18:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:01','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(830,'0000-00-00 00:00:00','2024-12-15 18:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.5000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(831,'0000-00-00 00:00:00','2024-12-15 18:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:04','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(832,'0000-00-00 00:00:00','2024-12-15 18:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:05','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(833,'0000-00-00 00:00:00','2024-12-15 18:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:06','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(834,'0000-00-00 00:00:00','2024-12-15 18:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:08','ShengKuoMiTo','test','levebio02',1,114.8000,0.0440,4.5000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(835,'0000-00-00 00:00:00','2024-12-15 18:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:09','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.2000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(836,'0000-00-00 00:00:00','2024-12-15 18:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:10','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(837,'0000-00-00 00:00:00','2024-12-15 18:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:11','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,5.1000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(838,'0000-00-00 00:00:00','2024-12-15 18:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:12','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(839,'0000-00-00 00:00:00','2024-12-15 18:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(840,'0000-00-00 00:00:00','2024-12-15 18:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(841,'0000-00-00 00:00:00','2024-12-15 18:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:16','ShengKuoMiTo','test','levebio02',1,114.8000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(842,'0000-00-00 00:00:00','2024-12-15 18:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:17','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(843,'0000-00-00 00:00:00','2024-12-15 18:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:18','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(844,'0000-00-00 00:00:00','2024-12-15 18:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:20','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(845,'0000-00-00 00:00:00','2024-12-15 18:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:21','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(846,'0000-00-00 00:00:00','2024-12-15 18:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:22','ShengKuoMiTo','test','levebio02',1,114.7000,0.0440,4.4000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(847,'0000-00-00 00:00:00','2024-12-15 18:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:23','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(848,'0000-00-00 00:00:00','2024-12-15 18:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:24','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(849,'0000-00-00 00:00:00','2024-12-15 18:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:26','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(850,'0000-00-00 00:00:00','2024-12-15 18:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:27','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.8000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(851,'0000-00-00 00:00:00','2024-12-15 18:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:28','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.8000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(852,'0000-00-00 00:00:00','2024-12-15 18:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:29','ShengKuoMiTo','test','levebio02',1,114.8000,0.0470,4.8000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(853,'0000-00-00 00:00:00','2024-12-15 18:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(854,'0000-00-00 00:00:00','2024-12-15 18:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(855,'0000-00-00 00:00:00','2024-12-15 18:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:33','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(856,'0000-00-00 00:00:00','2024-12-15 18:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:34','ShengKuoMiTo','test','levebio02',1,114.8000,0.0435,4.4000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(857,'0000-00-00 00:00:00','2024-12-15 18:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:35','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(858,'0000-00-00 00:00:00','2024-12-15 18:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:36','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(859,'0000-00-00 00:00:00','2024-12-15 18:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:38','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(860,'0000-00-00 00:00:00','2024-12-15 18:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:39','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(861,'0000-00-00 00:00:00','2024-12-15 18:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:40','ShengKuoMiTo','test','levebio02',1,114.6000,0.0435,4.4000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(862,'0000-00-00 00:00:00','2024-12-15 18:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:41','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(863,'0000-00-00 00:00:00','2024-12-15 18:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:43','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(864,'0000-00-00 00:00:00','2024-12-15 18:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:44','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(865,'0000-00-00 00:00:00','2024-12-15 18:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:45','ShengKuoMiTo','test','levebio02',1,114.6000,0.0475,4.9000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(866,'0000-00-00 00:00:00','2024-12-15 18:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:46','ShengKuoMiTo','test','levebio02',1,114.6000,0.0415,4.1000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(867,'0000-00-00 00:00:00','2024-12-15 18:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:48','ShengKuoMiTo','test','levebio02',1,114.6000,0.0425,4.3000,123.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(868,'0000-00-00 00:00:00','2024-12-15 18:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:49','ShengKuoMiTo','test','levebio02',1,114.6000,0.0450,4.6000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(869,'0000-00-00 00:00:00','2024-12-15 18:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:50','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(870,'0000-00-00 00:00:00','2024-12-15 18:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:51','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(871,'0000-00-00 00:00:00','2024-12-15 18:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:52','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(872,'0000-00-00 00:00:00','2024-12-15 18:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:54','ShengKuoMiTo','test','levebio02',1,114.6000,0.0455,4.7000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(873,'0000-00-00 00:00:00','2024-12-15 18:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:55','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.0000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(874,'0000-00-00 00:00:00','2024-12-15 18:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:56','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.0000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(875,'0000-00-00 00:00:00','2024-12-15 18:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:57','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(876,'0000-00-00 00:00:00','2024-12-15 18:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:58','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(877,'0000-00-00 00:00:00','2024-12-15 18:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:02:59','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(878,'0000-00-00 00:00:00','2024-12-15 18:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:01','ShengKuoMiTo','test','levebio02',1,114.7000,0.0425,4.3000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(879,'0000-00-00 00:00:00','2024-12-15 18:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:02','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(880,'0000-00-00 00:00:00','2024-12-15 18:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:03','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(881,'0000-00-00 00:00:00','2024-12-15 18:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:04','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(882,'0000-00-00 00:00:00','2024-12-15 18:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:05','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,4.9000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(883,'0000-00-00 00:00:00','2024-12-15 18:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:07','ShengKuoMiTo','test','levebio02',1,114.8000,0.0420,4.2000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(884,'0000-00-00 00:00:00','2024-12-15 18:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:08','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,4.6000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(885,'0000-00-00 00:00:00','2024-12-15 18:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:09','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(886,'0000-00-00 00:00:00','2024-12-15 18:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:10','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(887,'0000-00-00 00:00:00','2024-12-15 18:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:11','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(888,'0000-00-00 00:00:00','2024-12-15 18:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:13','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(889,'0000-00-00 00:00:00','2024-12-15 18:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:14','ShengKuoMiTo','test','levebio02',1,114.6000,0.0450,4.6000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(890,'0000-00-00 00:00:00','2024-12-15 18:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:15','ShengKuoMiTo','test','levebio02',1,114.6000,0.0420,4.2000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(891,'0000-00-00 00:00:00','2024-12-15 18:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:16','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(892,'0000-00-00 00:00:00','2024-12-15 18:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:18','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(893,'0000-00-00 00:00:00','2024-12-15 18:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:19','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(894,'0000-00-00 00:00:00','2024-12-15 18:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:20','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(895,'0000-00-00 00:00:00','2024-12-15 18:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:21','ShengKuoMiTo','test','levebio02',1,114.7000,0.0415,4.1000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(896,'0000-00-00 00:00:00','2024-12-15 18:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:22','ShengKuoMiTo','test','levebio02',1,114.6000,0.0415,4.2000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(897,'0000-00-00 00:00:00','2024-12-15 18:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:24','ShengKuoMiTo','test','levebio02',1,114.7000,0.0435,4.3000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(898,'0000-00-00 00:00:00','2024-12-15 18:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:25','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(899,'0000-00-00 00:00:00','2024-12-15 18:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:26','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(900,'0000-00-00 00:00:00','2024-12-15 18:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:27','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(901,'0000-00-00 00:00:00','2024-12-15 18:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:28','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(902,'0000-00-00 00:00:00','2024-12-15 18:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:30','ShengKuoMiTo','test','levebio02',1,114.7000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(903,'0000-00-00 00:00:00','2024-12-15 18:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:31','ShengKuoMiTo','test','levebio02',1,114.7000,0.0450,4.6000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(904,'0000-00-00 00:00:00','2024-12-15 18:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:32','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(905,'0000-00-00 00:00:00','2024-12-15 18:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:33','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(906,'0000-00-00 00:00:00','2024-12-15 18:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:35','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(907,'0000-00-00 00:00:00','2024-12-15 18:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:36','ShengKuoMiTo','test','levebio02',1,114.7000,0.0440,4.5000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(908,'0000-00-00 00:00:00','2024-12-15 18:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:37','ShengKuoMiTo','test','levebio02',1,114.8000,0.0415,4.1000,123.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(909,'0000-00-00 00:00:00','2024-12-15 18:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:38','ShengKuoMiTo','test','levebio02',1,114.8000,0.0415,4.2000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(910,'0000-00-00 00:00:00','2024-12-15 18:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:39','ShengKuoMiTo','test','levebio02',1,114.8000,0.0415,4.2000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(911,'0000-00-00 00:00:00','2024-12-15 18:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:41','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,4.9000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(912,'0000-00-00 00:00:00','2024-12-15 18:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(913,'0000-00-00 00:00:00','2024-12-15 18:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:43','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(914,'0000-00-00 00:00:00','2024-12-15 18:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:44','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(915,'0000-00-00 00:00:00','2024-12-15 18:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:45','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.3000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(916,'0000-00-00 00:00:00','2024-12-15 18:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(917,'0000-00-00 00:00:00','2024-12-15 18:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.1000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(918,'0000-00-00 00:00:00','2024-12-15 18:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:49','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(919,'0000-00-00 00:00:00','2024-12-15 18:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:50','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(920,'0000-00-00 00:00:00','2024-12-15 18:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:51','ShengKuoMiTo','test','levebio02',1,115.0000,0.0480,5.0000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(921,'0000-00-00 00:00:00','2024-12-15 18:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:53','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(922,'0000-00-00 00:00:00','2024-12-15 18:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(923,'0000-00-00 00:00:00','2024-12-15 18:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(924,'0000-00-00 00:00:00','2024-12-15 18:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(925,'0000-00-00 00:00:00','2024-12-15 18:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:57','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(926,'0000-00-00 00:00:00','2024-12-15 18:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:03:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0450,4.6000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(927,'0000-00-00 00:00:00','2024-12-15 18:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:00','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.1000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(928,'0000-00-00 00:00:00','2024-12-15 18:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:01','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(929,'0000-00-00 00:00:00','2024-12-15 18:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:02','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(930,'0000-00-00 00:00:00','2024-12-15 18:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:03','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(931,'0000-00-00 00:00:00','2024-12-15 18:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:04','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(932,'0000-00-00 00:00:00','2024-12-15 18:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0445,4.5000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(933,'0000-00-00 00:00:00','2024-12-15 18:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:07','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(934,'0000-00-00 00:00:00','2024-12-15 18:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:08','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(935,'0000-00-00 00:00:00','2024-12-15 18:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:09','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(936,'0000-00-00 00:00:00','2024-12-15 18:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:11','ShengKuoMiTo','test','levebio02',1,115.0000,0.0455,4.7000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(937,'0000-00-00 00:00:00','2024-12-15 18:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(938,'0000-00-00 00:00:00','2024-12-15 18:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(939,'0000-00-00 00:00:00','2024-12-15 18:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(940,'0000-00-00 00:00:00','2024-12-15 18:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(941,'0000-00-00 00:00:00','2024-12-15 18:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:17','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(942,'0000-00-00 00:00:00','2024-12-15 18:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:18','ShengKuoMiTo','test','levebio02',1,115.0000,0.0445,4.5000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(943,'0000-00-00 00:00:00','2024-12-15 18:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:19','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.0000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(944,'0000-00-00 00:00:00','2024-12-15 18:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:20','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(945,'0000-00-00 00:00:00','2024-12-15 18:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:21','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(946,'0000-00-00 00:00:00','2024-12-15 18:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:23','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(947,'0000-00-00 00:00:00','2024-12-15 18:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0440,4.4000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(948,'0000-00-00 00:00:00','2024-12-15 18:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:25','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(949,'0000-00-00 00:00:00','2024-12-15 18:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:26','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(950,'0000-00-00 00:00:00','2024-12-15 18:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:28','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(951,'0000-00-00 00:00:00','2024-12-15 18:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.9000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(952,'0000-00-00 00:00:00','2024-12-15 18:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(953,'0000-00-00 00:00:00','2024-12-15 18:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(954,'0000-00-00 00:00:00','2024-12-15 18:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:33','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(955,'0000-00-00 00:00:00','2024-12-15 18:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:34','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(956,'0000-00-00 00:00:00','2024-12-15 18:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:35','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.6000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(957,'0000-00-00 00:00:00','2024-12-15 18:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:36','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,4.7000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(958,'0000-00-00 00:00:00','2024-12-15 18:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:37','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(959,'0000-00-00 00:00:00','2024-12-15 18:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:39','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(960,'0000-00-00 00:00:00','2024-12-15 18:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:40','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(961,'0000-00-00 00:00:00','2024-12-15 18:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,123.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(962,'0000-00-00 00:00:00','2024-12-15 18:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.7000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(963,'0000-00-00 00:00:00','2024-12-15 18:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.2000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(964,'0000-00-00 00:00:00','2024-12-15 18:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.0000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(965,'0000-00-00 00:00:00','2024-12-15 18:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(966,'0000-00-00 00:00:00','2024-12-15 18:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(967,'0000-00-00 00:00:00','2024-12-15 18:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,123.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(968,'0000-00-00 00:00:00','2024-12-15 18:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:49','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.4000,123.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(969,'0000-00-00 00:00:00','2024-12-15 18:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:51','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(970,'0000-00-00 00:00:00','2024-12-15 18:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:52','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(971,'0000-00-00 00:00:00','2024-12-15 18:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(972,'0000-00-00 00:00:00','2024-12-15 18:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:54','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,5.0000,123.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(973,'0000-00-00 00:00:00','2024-12-15 18:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:56','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.2000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(974,'0000-00-00 00:00:00','2024-12-15 18:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:57','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.1000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(975,'0000-00-00 00:00:00','2024-12-15 18:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:58','ShengKuoMiTo','test','levebio02',1,114.9000,0.0440,4.5000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(976,'0000-00-00 00:00:00','2024-12-15 18:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:04:59','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(977,'0000-00-00 00:00:00','2024-12-15 18:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:01','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(978,'0000-00-00 00:00:00','2024-12-15 18:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:02','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(979,'0000-00-00 00:00:00','2024-12-15 18:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.6000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(980,'0000-00-00 00:00:00','2024-12-15 18:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:04','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.8000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(981,'0000-00-00 00:00:00','2024-12-15 18:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(982,'0000-00-00 00:00:00','2024-12-15 18:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:07','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(983,'0000-00-00 00:00:00','2024-12-15 18:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(984,'0000-00-00 00:00:00','2024-12-15 18:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:09','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(985,'0000-00-00 00:00:00','2024-12-15 18:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0435,4.4000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(986,'0000-00-00 00:00:00','2024-12-15 18:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0405,4.1000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(987,'0000-00-00 00:00:00','2024-12-15 18:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.3000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(988,'0000-00-00 00:00:00','2024-12-15 18:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(989,'0000-00-00 00:00:00','2024-12-15 18:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(990,'0000-00-00 00:00:00','2024-12-15 18:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(991,'0000-00-00 00:00:00','2024-12-15 18:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0485,5.1000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(992,'0000-00-00 00:00:00','2024-12-15 18:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0445,4.6000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(993,'0000-00-00 00:00:00','2024-12-15 18:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:20','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(994,'0000-00-00 00:00:00','2024-12-15 18:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:21','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(995,'0000-00-00 00:00:00','2024-12-15 18:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(996,'0000-00-00 00:00:00','2024-12-15 18:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:24','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.8000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(997,'0000-00-00 00:00:00','2024-12-15 18:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:25','ShengKuoMiTo','test','levebio02',1,114.8000,0.0420,4.2000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(998,'0000-00-00 00:00:00','2024-12-15 18:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:26','ShengKuoMiTo','test','levebio02',1,114.8000,0.0465,4.8000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(999,'0000-00-00 00:00:00','2024-12-15 18:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:27','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1000,'0000-00-00 00:00:00','2024-12-15 18:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:28','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1001,'0000-00-00 00:00:00','2024-12-15 18:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1002,'0000-00-00 00:00:00','2024-12-15 18:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:31','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1003,'0000-00-00 00:00:00','2024-12-15 18:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.4000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1004,'0000-00-00 00:00:00','2024-12-15 18:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:33','ShengKuoMiTo','test','levebio02',1,114.7000,0.0415,4.2000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1005,'0000-00-00 00:00:00','2024-12-15 18:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:35','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,4.9000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1006,'0000-00-00 00:00:00','2024-12-15 18:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:36','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1007,'0000-00-00 00:00:00','2024-12-15 18:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1008,'0000-00-00 00:00:00','2024-12-15 18:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1009,'0000-00-00 00:00:00','2024-12-15 18:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.4000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1010,'0000-00-00 00:00:00','2024-12-15 18:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:41','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1011,'0000-00-00 00:00:00','2024-12-15 18:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:42','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1012,'0000-00-00 00:00:00','2024-12-15 18:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:43','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1013,'0000-00-00 00:00:00','2024-12-15 18:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:44','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1014,'0000-00-00 00:00:00','2024-12-15 18:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:46','ShengKuoMiTo','test','levebio02',1,115.3000,0.0420,4.2000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1015,'0000-00-00 00:00:00','2024-12-15 18:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:47','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1016,'0000-00-00 00:00:00','2024-12-15 18:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0445,4.5000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1017,'0000-00-00 00:00:00','2024-12-15 18:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1018,'0000-00-00 00:00:00','2024-12-15 18:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:50','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1019,'0000-00-00 00:00:00','2024-12-15 18:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:52','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1020,'0000-00-00 00:00:00','2024-12-15 18:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.6000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1021,'0000-00-00 00:00:00','2024-12-15 18:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1022,'0000-00-00 00:00:00','2024-12-15 18:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1023,'0000-00-00 00:00:00','2024-12-15 18:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:56','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.3000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1024,'0000-00-00 00:00:00','2024-12-15 18:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.0000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1025,'0000-00-00 00:00:00','2024-12-15 18:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:05:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1026,'0000-00-00 00:00:00','2024-12-15 18:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:00','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1027,'0000-00-00 00:00:00','2024-12-15 18:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:01','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1028,'0000-00-00 00:00:00','2024-12-15 18:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0435,4.4000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1029,'0000-00-00 00:00:00','2024-12-15 18:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1030,'0000-00-00 00:00:00','2024-12-15 18:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:05','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1031,'0000-00-00 00:00:00','2024-12-15 18:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:06','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1032,'0000-00-00 00:00:00','2024-12-15 18:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.8000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1033,'0000-00-00 00:00:00','2024-12-15 18:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.7000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1034,'0000-00-00 00:00:00','2024-12-15 18:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1035,'0000-00-00 00:00:00','2024-12-15 18:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:11','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1036,'0000-00-00 00:00:00','2024-12-15 18:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1037,'0000-00-00 00:00:00','2024-12-15 18:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1038,'0000-00-00 00:00:00','2024-12-15 18:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:14','ShengKuoMiTo','test','levebio02',1,115.0000,0.0455,4.6000,123.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1039,'0000-00-00 00:00:00','2024-12-15 18:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:15','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1040,'0000-00-00 00:00:00','2024-12-15 18:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:17','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1041,'0000-00-00 00:00:00','2024-12-15 18:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:18','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1042,'0000-00-00 00:00:00','2024-12-15 18:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:19','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1043,'0000-00-00 00:00:00','2024-12-15 18:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:20','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.2000,123.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1044,'0000-00-00 00:00:00','2024-12-15 18:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:22','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1045,'0000-00-00 00:00:00','2024-12-15 18:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:23','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1046,'0000-00-00 00:00:00','2024-12-15 18:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1047,'0000-00-00 00:00:00','2024-12-15 18:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:25','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,5.0000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1048,'0000-00-00 00:00:00','2024-12-15 18:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.6000,123.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1049,'0000-00-00 00:00:00','2024-12-15 18:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:28','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1050,'0000-00-00 00:00:00','2024-12-15 18:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0510,5.3000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1051,'0000-00-00 00:00:00','2024-12-15 18:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0585,6.2000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1052,'0000-00-00 00:00:00','2024-12-15 18:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:31','ShengKuoMiTo','test','levebio02',1,115.1000,0.0585,6.2000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1053,'0000-00-00 00:00:00','2024-12-15 18:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:32','ShengKuoMiTo','test','levebio02',1,115.1000,0.0550,5.8000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1054,'0000-00-00 00:00:00','2024-12-15 18:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0545,5.8000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1055,'0000-00-00 00:00:00','2024-12-15 18:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:35','ShengKuoMiTo','test','levebio02',1,115.2000,0.0600,6.5000,123.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1056,'0000-00-00 00:00:00','2024-12-15 18:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0555,5.8000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1057,'0000-00-00 00:00:00','2024-12-15 18:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0515,5.4000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1058,'0000-00-00 00:00:00','2024-12-15 18:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:38','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.2000,123.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1059,'0000-00-00 00:00:00','2024-12-15 18:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0505,5.2000,123.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1060,'0000-00-00 00:00:00','2024-12-15 18:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0505,5.3000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1061,'0000-00-00 00:00:00','2024-12-15 18:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0530,5.6000,123.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1062,'0000-00-00 00:00:00','2024-12-15 18:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0540,5.7000,123.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1063,'0000-00-00 00:00:00','2024-12-15 18:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:44','ShengKuoMiTo','test','levebio02',1,115.1000,0.0540,5.7000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1064,'0000-00-00 00:00:00','2024-12-15 18:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:46','ShengKuoMiTo','test','levebio02',1,115.1000,0.0515,5.3000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1065,'0000-00-00 00:00:00','2024-12-15 18:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:47','ShengKuoMiTo','test','levebio02',1,115.1000,0.0530,5.5000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1066,'0000-00-00 00:00:00','2024-12-15 18:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:48','ShengKuoMiTo','test','levebio02',1,115.1000,0.0525,5.5000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1067,'0000-00-00 00:00:00','2024-12-15 18:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0560,5.9000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1068,'0000-00-00 00:00:00','2024-12-15 18:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:51','ShengKuoMiTo','test','levebio02',1,115.2000,0.0440,4.5000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1069,'0000-00-00 00:00:00','2024-12-15 18:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:52','ShengKuoMiTo','test','levebio02',1,115.2000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1070,'0000-00-00 00:00:00','2024-12-15 18:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,4.7000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1071,'0000-00-00 00:00:00','2024-12-15 18:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:54','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1072,'0000-00-00 00:00:00','2024-12-15 18:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1073,'0000-00-00 00:00:00','2024-12-15 18:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:56','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.2000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1074,'0000-00-00 00:00:00','2024-12-15 18:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:58','ShengKuoMiTo','test','levebio02',1,115.2000,0.0420,4.2000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1075,'0000-00-00 00:00:00','2024-12-15 18:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:06:59','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1076,'0000-00-00 00:00:00','2024-12-15 18:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:00','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1077,'0000-00-00 00:00:00','2024-12-15 18:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:01','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1078,'0000-00-00 00:00:00','2024-12-15 18:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.0000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1079,'0000-00-00 00:00:00','2024-12-15 18:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:04','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1080,'0000-00-00 00:00:00','2024-12-15 18:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:05','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1081,'0000-00-00 00:00:00','2024-12-15 18:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:06','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1082,'0000-00-00 00:00:00','2024-12-15 18:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1083,'0000-00-00 00:00:00','2024-12-15 18:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1084,'0000-00-00 00:00:00','2024-12-15 18:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1085,'0000-00-00 00:00:00','2024-12-15 18:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,3.9000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1086,'0000-00-00 00:00:00','2024-12-15 18:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:12','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1087,'0000-00-00 00:00:00','2024-12-15 18:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1088,'0000-00-00 00:00:00','2024-12-15 18:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1089,'0000-00-00 00:00:00','2024-12-15 18:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:16','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1090,'0000-00-00 00:00:00','2024-12-15 18:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:17','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1091,'0000-00-00 00:00:00','2024-12-15 18:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:18','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1092,'0000-00-00 00:00:00','2024-12-15 18:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:19','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1093,'0000-00-00 00:00:00','2024-12-15 18:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1094,'0000-00-00 00:00:00','2024-12-15 18:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1095,'0000-00-00 00:00:00','2024-12-15 18:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:23','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1096,'0000-00-00 00:00:00','2024-12-15 18:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0470,4.8000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1097,'0000-00-00 00:00:00','2024-12-15 18:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1098,'0000-00-00 00:00:00','2024-12-15 18:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1099,'0000-00-00 00:00:00','2024-12-15 18:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:28','ShengKuoMiTo','test','levebio02',1,115.3000,0.0450,4.5000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1100,'0000-00-00 00:00:00','2024-12-15 18:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1101,'0000-00-00 00:00:00','2024-12-15 18:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1102,'0000-00-00 00:00:00','2024-12-15 18:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:31','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1103,'0000-00-00 00:00:00','2024-12-15 18:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1104,'0000-00-00 00:00:00','2024-12-15 18:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:34','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1105,'0000-00-00 00:00:00','2024-12-15 18:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:35','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1106,'0000-00-00 00:00:00','2024-12-15 18:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1107,'0000-00-00 00:00:00','2024-12-15 18:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1108,'0000-00-00 00:00:00','2024-12-15 18:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1109,'0000-00-00 00:00:00','2024-12-15 18:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1110,'0000-00-00 00:00:00','2024-12-15 18:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0390,3.9000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1111,'0000-00-00 00:00:00','2024-12-15 18:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.3000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1112,'0000-00-00 00:00:00','2024-12-15 18:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1113,'0000-00-00 00:00:00','2024-12-15 18:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1114,'0000-00-00 00:00:00','2024-12-15 18:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:46','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1115,'0000-00-00 00:00:00','2024-12-15 18:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:47','ShengKuoMiTo','test','levebio02',1,115.1000,0.0445,4.6000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1116,'0000-00-00 00:00:00','2024-12-15 18:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,4.7000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1117,'0000-00-00 00:00:00','2024-12-15 18:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1118,'0000-00-00 00:00:00','2024-12-15 18:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:50','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1119,'0000-00-00 00:00:00','2024-12-15 18:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1120,'0000-00-00 00:00:00','2024-12-15 18:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:53','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.2000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1121,'0000-00-00 00:00:00','2024-12-15 18:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:54','ShengKuoMiTo','test','levebio02',1,115.2000,0.0415,4.3000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1122,'0000-00-00 00:00:00','2024-12-15 18:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1123,'0000-00-00 00:00:00','2024-12-15 18:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:56','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1124,'0000-00-00 00:00:00','2024-12-15 18:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:58','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1125,'0000-00-00 00:00:00','2024-12-15 18:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:07:59','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1126,'0000-00-00 00:00:00','2024-12-15 18:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:00','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1127,'0000-00-00 00:00:00','2024-12-15 18:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1128,'0000-00-00 00:00:00','2024-12-15 18:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:02','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1129,'0000-00-00 00:00:00','2024-12-15 18:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:04','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1130,'0000-00-00 00:00:00','2024-12-15 18:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:05','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1131,'0000-00-00 00:00:00','2024-12-15 18:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:06','ShengKuoMiTo','test','levebio02',1,115.3000,0.0445,4.6000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1132,'0000-00-00 00:00:00','2024-12-15 18:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:07','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1133,'0000-00-00 00:00:00','2024-12-15 18:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:08','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1134,'0000-00-00 00:00:00','2024-12-15 18:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1135,'0000-00-00 00:00:00','2024-12-15 18:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:11','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1136,'0000-00-00 00:00:00','2024-12-15 18:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:12','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1137,'0000-00-00 00:00:00','2024-12-15 18:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:13','ShengKuoMiTo','test','levebio02',1,114.6000,0.0410,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1138,'0000-00-00 00:00:00','2024-12-15 18:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:14','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1139,'0000-00-00 00:00:00','2024-12-15 18:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:16','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1140,'0000-00-00 00:00:00','2024-12-15 18:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:17','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1141,'0000-00-00 00:00:00','2024-12-15 18:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:18','ShengKuoMiTo','test','levebio02',1,115.0000,0.0480,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1142,'0000-00-00 00:00:00','2024-12-15 18:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1143,'0000-00-00 00:00:00','2024-12-15 18:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:20','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1144,'0000-00-00 00:00:00','2024-12-15 18:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:22','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1145,'0000-00-00 00:00:00','2024-12-15 18:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:23','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1146,'0000-00-00 00:00:00','2024-12-15 18:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:24','ShengKuoMiTo','test','levebio02',1,114.7000,0.0450,4.7000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1147,'0000-00-00 00:00:00','2024-12-15 18:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:25','ShengKuoMiTo','test','levebio02',1,114.6000,0.0395,3.9000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1148,'0000-00-00 00:00:00','2024-12-15 18:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:27','ShengKuoMiTo','test','levebio02',1,114.6000,0.0455,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1149,'0000-00-00 00:00:00','2024-12-15 18:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:28','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1150,'0000-00-00 00:00:00','2024-12-15 18:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:29','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1151,'0000-00-00 00:00:00','2024-12-15 18:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:30','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1152,'0000-00-00 00:00:00','2024-12-15 18:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:31','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1153,'0000-00-00 00:00:00','2024-12-15 18:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:33','ShengKuoMiTo','test','levebio02',1,114.8000,0.0420,4.3000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1154,'0000-00-00 00:00:00','2024-12-15 18:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:34','ShengKuoMiTo','test','levebio02',1,114.9000,0.0485,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1155,'0000-00-00 00:00:00','2024-12-15 18:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:35','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1156,'0000-00-00 00:00:00','2024-12-15 18:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:36','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1157,'0000-00-00 00:00:00','2024-12-15 18:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:37','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1158,'0000-00-00 00:00:00','2024-12-15 18:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:39','ShengKuoMiTo','test','levebio02',1,114.7000,0.0410,4.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1159,'0000-00-00 00:00:00','2024-12-15 18:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:40','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1160,'0000-00-00 00:00:00','2024-12-15 18:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:41','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1161,'0000-00-00 00:00:00','2024-12-15 18:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1162,'0000-00-00 00:00:00','2024-12-15 18:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1163,'0000-00-00 00:00:00','2024-12-15 18:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:45','ShengKuoMiTo','test','levebio02',1,114.8000,0.0400,4.0000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1164,'0000-00-00 00:00:00','2024-12-15 18:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:46','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1165,'0000-00-00 00:00:00','2024-12-15 18:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1166,'0000-00-00 00:00:00','2024-12-15 18:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1167,'0000-00-00 00:00:00','2024-12-15 18:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:49','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1168,'0000-00-00 00:00:00','2024-12-15 18:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:51','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1169,'0000-00-00 00:00:00','2024-12-15 18:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:52','ShengKuoMiTo','test','levebio02',1,114.8000,0.0420,4.3000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1170,'0000-00-00 00:00:00','2024-12-15 18:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.0000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1171,'0000-00-00 00:00:00','2024-12-15 18:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:54','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1172,'0000-00-00 00:00:00','2024-12-15 18:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:55','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1173,'0000-00-00 00:00:00','2024-12-15 18:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:56','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1174,'0000-00-00 00:00:00','2024-12-15 18:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:58','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,3.9000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1175,'0000-00-00 00:00:00','2024-12-15 18:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:08:59','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.2000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1176,'0000-00-00 00:00:00','2024-12-15 18:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:00','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1177,'0000-00-00 00:00:00','2024-12-15 18:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:01','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1178,'0000-00-00 00:00:00','2024-12-15 18:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:02','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1179,'0000-00-00 00:00:00','2024-12-15 18:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0445,4.6000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1180,'0000-00-00 00:00:00','2024-12-15 18:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:05','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,4.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1181,'0000-00-00 00:00:00','2024-12-15 18:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,3.9000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1182,'0000-00-00 00:00:00','2024-12-15 18:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.8000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1183,'0000-00-00 00:00:00','2024-12-15 18:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.8000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1184,'0000-00-00 00:00:00','2024-12-15 18:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:10','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1185,'0000-00-00 00:00:00','2024-12-15 18:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:11','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1186,'0000-00-00 00:00:00','2024-12-15 18:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:12','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1187,'0000-00-00 00:00:00','2024-12-15 18:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1188,'0000-00-00 00:00:00','2024-12-15 18:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1189,'0000-00-00 00:00:00','2024-12-15 18:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1190,'0000-00-00 00:00:00','2024-12-15 18:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1191,'0000-00-00 00:00:00','2024-12-15 18:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:18','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1192,'0000-00-00 00:00:00','2024-12-15 18:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0435,4.4000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1193,'0000-00-00 00:00:00','2024-12-15 18:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:21','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1194,'0000-00-00 00:00:00','2024-12-15 18:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:22','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1195,'0000-00-00 00:00:00','2024-12-15 18:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:23','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1196,'0000-00-00 00:00:00','2024-12-15 18:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:24','ShengKuoMiTo','test','levebio02',1,114.9000,0.0440,4.5000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1197,'0000-00-00 00:00:00','2024-12-15 18:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:25','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,3.9000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1198,'0000-00-00 00:00:00','2024-12-15 18:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:27','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,3.9000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1199,'0000-00-00 00:00:00','2024-12-15 18:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:28','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1200,'0000-00-00 00:00:00','2024-12-15 18:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:29','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.7000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1201,'0000-00-00 00:00:00','2024-12-15 18:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1202,'0000-00-00 00:00:00','2024-12-15 18:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1203,'0000-00-00 00:00:00','2024-12-15 18:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:33','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1204,'0000-00-00 00:00:00','2024-12-15 18:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:34','ShengKuoMiTo','test','levebio02',1,114.9000,0.0525,5.5000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1205,'0000-00-00 00:00:00','2024-12-15 18:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:35','ShengKuoMiTo','test','levebio02',1,115.0000,0.0580,6.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1206,'0000-00-00 00:00:00','2024-12-15 18:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:36','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1207,'0000-00-00 00:00:00','2024-12-15 18:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1208,'0000-00-00 00:00:00','2024-12-15 18:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:39','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1209,'0000-00-00 00:00:00','2024-12-15 18:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1210,'0000-00-00 00:00:00','2024-12-15 18:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:41','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1211,'0000-00-00 00:00:00','2024-12-15 18:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:42','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1212,'0000-00-00 00:00:00','2024-12-15 18:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:43','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.8000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1213,'0000-00-00 00:00:00','2024-12-15 18:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:45','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1214,'0000-00-00 00:00:00','2024-12-15 18:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:46','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1215,'0000-00-00 00:00:00','2024-12-15 18:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:47','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1216,'0000-00-00 00:00:00','2024-12-15 18:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:48','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1217,'0000-00-00 00:00:00','2024-12-15 18:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:49','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1218,'0000-00-00 00:00:00','2024-12-15 18:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.4000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1219,'0000-00-00 00:00:00','2024-12-15 18:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.0000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1220,'0000-00-00 00:00:00','2024-12-15 18:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1221,'0000-00-00 00:00:00','2024-12-15 18:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1222,'0000-00-00 00:00:00','2024-12-15 18:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1223,'0000-00-00 00:00:00','2024-12-15 18:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0435,4.4000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1224,'0000-00-00 00:00:00','2024-12-15 18:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1225,'0000-00-00 00:00:00','2024-12-15 18:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:09:59','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1226,'0000-00-00 00:00:00','2024-12-15 18:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:00','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1227,'0000-00-00 00:00:00','2024-12-15 18:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:01','ShengKuoMiTo','test','levebio02',1,115.1000,0.0470,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1228,'0000-00-00 00:00:00','2024-12-15 18:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:03','ShengKuoMiTo','test','levebio02',1,115.0000,0.0450,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1229,'0000-00-00 00:00:00','2024-12-15 18:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:04','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1230,'0000-00-00 00:00:00','2024-12-15 18:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:05','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1231,'0000-00-00 00:00:00','2024-12-15 18:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1232,'0000-00-00 00:00:00','2024-12-15 18:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:07','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1233,'0000-00-00 00:00:00','2024-12-15 18:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:09','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.4000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1234,'0000-00-00 00:00:00','2024-12-15 18:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:10','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1235,'0000-00-00 00:00:00','2024-12-15 18:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:11','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1236,'0000-00-00 00:00:00','2024-12-15 18:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1237,'0000-00-00 00:00:00','2024-12-15 18:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1238,'0000-00-00 00:00:00','2024-12-15 18:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:15','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.3000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1239,'0000-00-00 00:00:00','2024-12-15 18:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:16','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1240,'0000-00-00 00:00:00','2024-12-15 18:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:17','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1241,'0000-00-00 00:00:00','2024-12-15 18:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:18','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1242,'0000-00-00 00:00:00','2024-12-15 18:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:19','ShengKuoMiTo','test','levebio02',1,115.1000,0.0465,4.8000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1243,'0000-00-00 00:00:00','2024-12-15 18:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0455,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1244,'0000-00-00 00:00:00','2024-12-15 18:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:22','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1245,'0000-00-00 00:00:00','2024-12-15 18:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1246,'0000-00-00 00:00:00','2024-12-15 18:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:24','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1247,'0000-00-00 00:00:00','2024-12-15 18:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:25','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1248,'0000-00-00 00:00:00','2024-12-15 18:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:26','ShengKuoMiTo','test','levebio02',1,115.4000,0.0440,4.5000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1249,'0000-00-00 00:00:00','2024-12-15 18:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:28','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1250,'0000-00-00 00:00:00','2024-12-15 18:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1251,'0000-00-00 00:00:00','2024-12-15 18:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:30','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1252,'0000-00-00 00:00:00','2024-12-15 18:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:31','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1253,'0000-00-00 00:00:00','2024-12-15 18:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:32','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1254,'0000-00-00 00:00:00','2024-12-15 18:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:34','ShengKuoMiTo','test','levebio02',1,115.3000,0.0445,4.5000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1255,'0000-00-00 00:00:00','2024-12-15 18:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1256,'0000-00-00 00:00:00','2024-12-15 18:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1257,'0000-00-00 00:00:00','2024-12-15 18:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:37','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1258,'0000-00-00 00:00:00','2024-12-15 18:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:38','ShengKuoMiTo','test','levebio02',1,115.2000,0.0455,4.7000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1259,'0000-00-00 00:00:00','2024-12-15 18:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.1000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1260,'0000-00-00 00:00:00','2024-12-15 18:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.7000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1261,'0000-00-00 00:00:00','2024-12-15 18:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.7000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1262,'0000-00-00 00:00:00','2024-12-15 18:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1263,'0000-00-00 00:00:00','2024-12-15 18:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0500,5.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1264,'0000-00-00 00:00:00','2024-12-15 18:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:45','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1265,'0000-00-00 00:00:00','2024-12-15 18:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:47','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.4000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1266,'0000-00-00 00:00:00','2024-12-15 18:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1267,'0000-00-00 00:00:00','2024-12-15 18:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1268,'0000-00-00 00:00:00','2024-12-15 18:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1269,'0000-00-00 00:00:00','2024-12-15 18:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1270,'0000-00-00 00:00:00','2024-12-15 18:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0405,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1271,'0000-00-00 00:00:00','2024-12-15 18:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1272,'0000-00-00 00:00:00','2024-12-15 18:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1273,'0000-00-00 00:00:00','2024-12-15 18:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:56','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1274,'0000-00-00 00:00:00','2024-12-15 18:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:57','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1275,'0000-00-00 00:00:00','2024-12-15 18:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:10:59','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1276,'0000-00-00 00:00:00','2024-12-15 18:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:00','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1277,'0000-00-00 00:00:00','2024-12-15 18:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0445,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1278,'0000-00-00 00:00:00','2024-12-15 18:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:02','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1279,'0000-00-00 00:00:00','2024-12-15 18:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:03','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1280,'0000-00-00 00:00:00','2024-12-15 18:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:05','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1281,'0000-00-00 00:00:00','2024-12-15 18:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:06','ShengKuoMiTo','test','levebio02',1,115.4000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1282,'0000-00-00 00:00:00','2024-12-15 18:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:07','ShengKuoMiTo','test','levebio02',1,115.4000,0.0420,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1283,'0000-00-00 00:00:00','2024-12-15 18:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:08','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1284,'0000-00-00 00:00:00','2024-12-15 18:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:09','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1285,'0000-00-00 00:00:00','2024-12-15 18:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1286,'0000-00-00 00:00:00','2024-12-15 18:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:12','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,4.9000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1287,'0000-00-00 00:00:00','2024-12-15 18:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,4.7000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1288,'0000-00-00 00:00:00','2024-12-15 18:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,4.7000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1289,'0000-00-00 00:00:00','2024-12-15 18:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:15','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1290,'0000-00-00 00:00:00','2024-12-15 18:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:16','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1291,'0000-00-00 00:00:00','2024-12-15 18:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1292,'0000-00-00 00:00:00','2024-12-15 18:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1293,'0000-00-00 00:00:00','2024-12-15 18:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1294,'0000-00-00 00:00:00','2024-12-15 18:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:21','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1295,'0000-00-00 00:00:00','2024-12-15 18:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1296,'0000-00-00 00:00:00','2024-12-15 18:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:24','ShengKuoMiTo','test','levebio02',1,115.2000,0.0480,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1297,'0000-00-00 00:00:00','2024-12-15 18:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:25','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1298,'0000-00-00 00:00:00','2024-12-15 18:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1299,'0000-00-00 00:00:00','2024-12-15 18:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:27','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1300,'0000-00-00 00:00:00','2024-12-15 18:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1301,'0000-00-00 00:00:00','2024-12-15 18:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0445,4.7000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1302,'0000-00-00 00:00:00','2024-12-15 18:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0405,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1303,'0000-00-00 00:00:00','2024-12-15 18:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:32','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.8000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1304,'0000-00-00 00:00:00','2024-12-15 18:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.8000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1305,'0000-00-00 00:00:00','2024-12-15 18:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1306,'0000-00-00 00:00:00','2024-12-15 18:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:36','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1307,'0000-00-00 00:00:00','2024-12-15 18:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1308,'0000-00-00 00:00:00','2024-12-15 18:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:38','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.4000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1309,'0000-00-00 00:00:00','2024-12-15 18:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:39','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.2000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1310,'0000-00-00 00:00:00','2024-12-15 18:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:40','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1311,'0000-00-00 00:00:00','2024-12-15 18:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:42','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1312,'0000-00-00 00:00:00','2024-12-15 18:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:43','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1313,'0000-00-00 00:00:00','2024-12-15 18:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:44','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1314,'0000-00-00 00:00:00','2024-12-15 18:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:45','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,5.0000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1315,'0000-00-00 00:00:00','2024-12-15 18:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:46','ShengKuoMiTo','test','levebio02',1,114.8000,0.0405,4.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1316,'0000-00-00 00:00:00','2024-12-15 18:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:47','ShengKuoMiTo','test','levebio02',1,114.8000,0.0395,4.0000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1317,'0000-00-00 00:00:00','2024-12-15 18:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:49','ShengKuoMiTo','test','levebio02',1,114.8000,0.0455,4.7000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1318,'0000-00-00 00:00:00','2024-12-15 18:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:50','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1319,'0000-00-00 00:00:00','2024-12-15 18:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:51','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1320,'0000-00-00 00:00:00','2024-12-15 18:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:52','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1321,'0000-00-00 00:00:00','2024-12-15 18:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:53','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1322,'0000-00-00 00:00:00','2024-12-15 18:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:55','ShengKuoMiTo','test','levebio02',1,114.8000,0.0430,4.4000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1323,'0000-00-00 00:00:00','2024-12-15 18:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:56','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1324,'0000-00-00 00:00:00','2024-12-15 18:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:57','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1325,'0000-00-00 00:00:00','2024-12-15 18:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:11:58','ShengKuoMiTo','test','levebio02',1,114.9000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1326,'0000-00-00 00:00:00','2024-12-15 18:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:00','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1327,'0000-00-00 00:00:00','2024-12-15 18:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:01','ShengKuoMiTo','test','levebio02',1,114.8000,0.0420,4.3000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1328,'0000-00-00 00:00:00','2024-12-15 18:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:02','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1329,'0000-00-00 00:00:00','2024-12-15 18:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:03','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1330,'0000-00-00 00:00:00','2024-12-15 18:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:04','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1331,'0000-00-00 00:00:00','2024-12-15 18:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1332,'0000-00-00 00:00:00','2024-12-15 18:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:07','ShengKuoMiTo','test','levebio02',1,114.8000,0.0440,4.5000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1333,'0000-00-00 00:00:00','2024-12-15 18:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:08','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1334,'0000-00-00 00:00:00','2024-12-15 18:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:09','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1335,'0000-00-00 00:00:00','2024-12-15 18:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:10','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1336,'0000-00-00 00:00:00','2024-12-15 18:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:12','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1337,'0000-00-00 00:00:00','2024-12-15 18:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0435,4.4000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1338,'0000-00-00 00:00:00','2024-12-15 18:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1339,'0000-00-00 00:00:00','2024-12-15 18:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1340,'0000-00-00 00:00:00','2024-12-15 18:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:16','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1341,'0000-00-00 00:00:00','2024-12-15 18:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:18','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1342,'0000-00-00 00:00:00','2024-12-15 18:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:19','ShengKuoMiTo','test','levebio02',1,114.8000,0.0430,4.4000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1343,'0000-00-00 00:00:00','2024-12-15 18:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:20','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1344,'0000-00-00 00:00:00','2024-12-15 18:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:21','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1345,'0000-00-00 00:00:00','2024-12-15 18:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:22','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1346,'0000-00-00 00:00:00','2024-12-15 18:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:24','ShengKuoMiTo','test','levebio02',1,114.8000,0.0465,4.9000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1347,'0000-00-00 00:00:00','2024-12-15 18:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:25','ShengKuoMiTo','test','levebio02',1,114.7000,0.0435,4.4000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1348,'0000-00-00 00:00:00','2024-12-15 18:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:26','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1349,'0000-00-00 00:00:00','2024-12-15 18:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:27','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1350,'0000-00-00 00:00:00','2024-12-15 18:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:28','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1351,'0000-00-00 00:00:00','2024-12-15 18:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1352,'0000-00-00 00:00:00','2024-12-15 18:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:31','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.8000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1353,'0000-00-00 00:00:00','2024-12-15 18:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.3000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1354,'0000-00-00 00:00:00','2024-12-15 18:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:33','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.7000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1355,'0000-00-00 00:00:00','2024-12-15 18:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:35','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1356,'0000-00-00 00:00:00','2024-12-15 18:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1357,'0000-00-00 00:00:00','2024-12-15 18:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:37','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1358,'0000-00-00 00:00:00','2024-12-15 18:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:38','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.3000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1359,'0000-00-00 00:00:00','2024-12-15 18:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:39','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1360,'0000-00-00 00:00:00','2024-12-15 18:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:41','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1361,'0000-00-00 00:00:00','2024-12-15 18:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:42','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.2000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1362,'0000-00-00 00:00:00','2024-12-15 18:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:43','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1363,'0000-00-00 00:00:00','2024-12-15 18:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:44','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1364,'0000-00-00 00:00:00','2024-12-15 18:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1365,'0000-00-00 00:00:00','2024-12-15 18:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1366,'0000-00-00 00:00:00','2024-12-15 18:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1367,'0000-00-00 00:00:00','2024-12-15 18:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1368,'0000-00-00 00:00:00','2024-12-15 18:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:50','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1369,'0000-00-00 00:00:00','2024-12-15 18:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:51','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1370,'0000-00-00 00:00:00','2024-12-15 18:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:53','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1371,'0000-00-00 00:00:00','2024-12-15 18:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:54','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1372,'0000-00-00 00:00:00','2024-12-15 18:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1373,'0000-00-00 00:00:00','2024-12-15 18:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0440,4.5000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1374,'0000-00-00 00:00:00','2024-12-15 18:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1375,'0000-00-00 00:00:00','2024-12-15 18:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:12:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1376,'0000-00-00 00:00:00','2024-12-15 18:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:00','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1377,'0000-00-00 00:00:00','2024-12-15 18:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:01','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1378,'0000-00-00 00:00:00','2024-12-15 18:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:02','ShengKuoMiTo','test','levebio02',1,115.2000,0.0435,4.4000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1379,'0000-00-00 00:00:00','2024-12-15 18:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:03','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1380,'0000-00-00 00:00:00','2024-12-15 18:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:05','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1381,'0000-00-00 00:00:00','2024-12-15 18:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:06','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1382,'0000-00-00 00:00:00','2024-12-15 18:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:07','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1383,'0000-00-00 00:00:00','2024-12-15 18:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:08','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1384,'0000-00-00 00:00:00','2024-12-15 18:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:09','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1385,'0000-00-00 00:00:00','2024-12-15 18:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1386,'0000-00-00 00:00:00','2024-12-15 18:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1387,'0000-00-00 00:00:00','2024-12-15 18:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1388,'0000-00-00 00:00:00','2024-12-15 18:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.4000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1389,'0000-00-00 00:00:00','2024-12-15 18:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1390,'0000-00-00 00:00:00','2024-12-15 18:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:16','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1391,'0000-00-00 00:00:00','2024-12-15 18:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1392,'0000-00-00 00:00:00','2024-12-15 18:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1393,'0000-00-00 00:00:00','2024-12-15 18:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1394,'0000-00-00 00:00:00','2024-12-15 18:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:21','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1395,'0000-00-00 00:00:00','2024-12-15 18:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:23','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1396,'0000-00-00 00:00:00','2024-12-15 18:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:24','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1397,'0000-00-00 00:00:00','2024-12-15 18:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1398,'0000-00-00 00:00:00','2024-12-15 18:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0450,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1399,'0000-00-00 00:00:00','2024-12-15 18:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1400,'0000-00-00 00:00:00','2024-12-15 18:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1401,'0000-00-00 00:00:00','2024-12-15 18:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1402,'0000-00-00 00:00:00','2024-12-15 18:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:31','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1403,'0000-00-00 00:00:00','2024-12-15 18:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1404,'0000-00-00 00:00:00','2024-12-15 18:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:33','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1405,'0000-00-00 00:00:00','2024-12-15 18:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:35','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1406,'0000-00-00 00:00:00','2024-12-15 18:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1407,'0000-00-00 00:00:00','2024-12-15 18:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:37','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1408,'0000-00-00 00:00:00','2024-12-15 18:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:38','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1409,'0000-00-00 00:00:00','2024-12-15 18:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:39','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1410,'0000-00-00 00:00:00','2024-12-15 18:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1411,'0000-00-00 00:00:00','2024-12-15 18:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1412,'0000-00-00 00:00:00','2024-12-15 18:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1413,'0000-00-00 00:00:00','2024-12-15 18:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0450,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1414,'0000-00-00 00:00:00','2024-12-15 18:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:45','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1415,'0000-00-00 00:00:00','2024-12-15 18:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1416,'0000-00-00 00:00:00','2024-12-15 18:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1417,'0000-00-00 00:00:00','2024-12-15 18:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1418,'0000-00-00 00:00:00','2024-12-15 18:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:50','ShengKuoMiTo','test','levebio02',1,115.2000,0.0435,4.6000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1419,'0000-00-00 00:00:00','2024-12-15 18:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1420,'0000-00-00 00:00:00','2024-12-15 18:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1421,'0000-00-00 00:00:00','2024-12-15 18:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.2000,124.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1422,'0000-00-00 00:00:00','2024-12-15 18:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1423,'0000-00-00 00:00:00','2024-12-15 18:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:56','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1424,'0000-00-00 00:00:00','2024-12-15 18:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1425,'0000-00-00 00:00:00','2024-12-15 18:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:13:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1426,'0000-00-00 00:00:00','2024-12-15 18:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:00','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1427,'0000-00-00 00:00:00','2024-12-15 18:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:01','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,5.0000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1428,'0000-00-00 00:00:00','2024-12-15 18:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:02','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.2000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1429,'0000-00-00 00:00:00','2024-12-15 18:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:03','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.2000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1430,'0000-00-00 00:00:00','2024-12-15 18:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:04','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,4.7000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1431,'0000-00-00 00:00:00','2024-12-15 18:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1432,'0000-00-00 00:00:00','2024-12-15 18:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:07','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1433,'0000-00-00 00:00:00','2024-12-15 18:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1434,'0000-00-00 00:00:00','2024-12-15 18:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1435,'0000-00-00 00:00:00','2024-12-15 18:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1436,'0000-00-00 00:00:00','2024-12-15 18:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:12','ShengKuoMiTo','test','levebio02',1,115.1000,0.0480,5.0000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1437,'0000-00-00 00:00:00','2024-12-15 18:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1438,'0000-00-00 00:00:00','2024-12-15 18:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1439,'0000-00-00 00:00:00','2024-12-15 18:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1440,'0000-00-00 00:00:00','2024-12-15 18:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:17','ShengKuoMiTo','test','levebio02',1,115.2000,0.0415,4.2000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1441,'0000-00-00 00:00:00','2024-12-15 18:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1442,'0000-00-00 00:00:00','2024-12-15 18:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1443,'0000-00-00 00:00:00','2024-12-15 18:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1444,'0000-00-00 00:00:00','2024-12-15 18:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:21','ShengKuoMiTo','test','levebio02',1,115.1000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1445,'0000-00-00 00:00:00','2024-12-15 18:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:22','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1446,'0000-00-00 00:00:00','2024-12-15 18:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1447,'0000-00-00 00:00:00','2024-12-15 18:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:25','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1448,'0000-00-00 00:00:00','2024-12-15 18:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:26','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1449,'0000-00-00 00:00:00','2024-12-15 18:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:27','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1450,'0000-00-00 00:00:00','2024-12-15 18:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1451,'0000-00-00 00:00:00','2024-12-15 18:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0450,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1452,'0000-00-00 00:00:00','2024-12-15 18:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:31','ShengKuoMiTo','test','levebio02',1,115.1000,0.0480,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1453,'0000-00-00 00:00:00','2024-12-15 18:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:32','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1454,'0000-00-00 00:00:00','2024-12-15 18:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:33','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1455,'0000-00-00 00:00:00','2024-12-15 18:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1456,'0000-00-00 00:00:00','2024-12-15 18:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1457,'0000-00-00 00:00:00','2024-12-15 18:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1458,'0000-00-00 00:00:00','2024-12-15 18:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1459,'0000-00-00 00:00:00','2024-12-15 18:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:39','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1460,'0000-00-00 00:00:00','2024-12-15 18:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1461,'0000-00-00 00:00:00','2024-12-15 18:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:14:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1462,'0000-00-00 00:00:00','2024-12-15 18:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0540,5.8000,124.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1463,'0000-00-00 00:00:00','2024-12-15 18:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0565,6.1000,124.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1464,'0000-00-00 00:00:00','2024-12-15 18:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0565,6.1000,124.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1465,'0000-00-00 00:00:00','2024-12-15 18:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0600,6.5000,124.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1466,'0000-00-00 00:00:00','2024-12-15 18:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0595,6.4000,124.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1467,'0000-00-00 00:00:00','2024-12-15 18:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0555,6.0000,124.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(1468,'0000-00-00 00:00:00','2024-12-15 18:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:14','ShengKuoMiTo','test','levebio02',1,115.0000,0.0600,6.4000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1469,'0000-00-00 00:00:00','2024-12-15 18:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:15','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1470,'0000-00-00 00:00:00','2024-12-15 18:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:16','ShengKuoMiTo','test','levebio02',1,115.1000,0.0470,4.9000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1471,'0000-00-00 00:00:00','2024-12-15 18:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:18','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1472,'0000-00-00 00:00:00','2024-12-15 18:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1473,'0000-00-00 00:00:00','2024-12-15 18:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1474,'0000-00-00 00:00:00','2024-12-15 18:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:21','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1475,'0000-00-00 00:00:00','2024-12-15 18:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:22','ShengKuoMiTo','test','levebio02',1,115.3000,0.0440,4.5000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1476,'0000-00-00 00:00:00','2024-12-15 18:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:23','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1477,'0000-00-00 00:00:00','2024-12-15 18:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.3000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1478,'0000-00-00 00:00:00','2024-12-15 18:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:26','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.3000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1479,'0000-00-00 00:00:00','2024-12-15 18:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1480,'0000-00-00 00:00:00','2024-12-15 18:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:28','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1481,'0000-00-00 00:00:00','2024-12-15 18:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:29','ShengKuoMiTo','test','levebio02',1,115.2000,0.0480,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1482,'0000-00-00 00:00:00','2024-12-15 18:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:31','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1483,'0000-00-00 00:00:00','2024-12-15 18:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1484,'0000-00-00 00:00:00','2024-12-15 18:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:33','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1485,'0000-00-00 00:00:00','2024-12-15 18:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0405,4.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1486,'0000-00-00 00:00:00','2024-12-15 18:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0395,4.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1487,'0000-00-00 00:00:00','2024-12-15 18:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1488,'0000-00-00 00:00:00','2024-12-15 18:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1489,'0000-00-00 00:00:00','2024-12-15 18:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:39','ShengKuoMiTo','test','levebio02',1,115.1000,0.0390,3.9000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1490,'0000-00-00 00:00:00','2024-12-15 18:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1491,'0000-00-00 00:00:00','2024-12-15 18:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1492,'0000-00-00 00:00:00','2024-12-15 18:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1493,'0000-00-00 00:00:00','2024-12-15 18:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:44','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1494,'0000-00-00 00:00:00','2024-12-15 18:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0520,5.5000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1495,'0000-00-00 00:00:00','2024-12-15 18:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.7000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1496,'0000-00-00 00:00:00','2024-12-15 18:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0515,5.4000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1497,'0000-00-00 00:00:00','2024-12-15 18:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0500,5.2000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1498,'0000-00-00 00:00:00','2024-12-15 18:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1499,'0000-00-00 00:00:00','2024-12-15 18:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1500,'0000-00-00 00:00:00','2024-12-15 18:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0405,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1501,'0000-00-00 00:00:00','2024-12-15 18:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1502,'0000-00-00 00:00:00','2024-12-15 18:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1503,'0000-00-00 00:00:00','2024-12-15 18:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1504,'0000-00-00 00:00:00','2024-12-15 18:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:57','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1505,'0000-00-00 00:00:00','2024-12-15 18:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:15:58','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1506,'0000-00-00 00:00:00','2024-12-15 18:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:00','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1507,'0000-00-00 00:00:00','2024-12-15 18:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:01','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1508,'0000-00-00 00:00:00','2024-12-15 18:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.7000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1509,'0000-00-00 00:00:00','2024-12-15 18:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:03','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1510,'0000-00-00 00:00:00','2024-12-15 18:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:04','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1511,'0000-00-00 00:00:00','2024-12-15 18:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:06','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1512,'0000-00-00 00:00:00','2024-12-15 18:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0420,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1513,'0000-00-00 00:00:00','2024-12-15 18:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0390,4.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1514,'0000-00-00 00:00:00','2024-12-15 18:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.2000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1515,'0000-00-00 00:00:00','2024-12-15 18:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1516,'0000-00-00 00:00:00','2024-12-15 18:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.1000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1517,'0000-00-00 00:00:00','2024-12-15 18:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1518,'0000-00-00 00:00:00','2024-12-15 18:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1519,'0000-00-00 00:00:00','2024-12-15 18:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:15','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1520,'0000-00-00 00:00:00','2024-12-15 18:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:16','ShengKuoMiTo','test','levebio02',1,115.2000,0.0455,4.7000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1521,'0000-00-00 00:00:00','2024-12-15 18:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1522,'0000-00-00 00:00:00','2024-12-15 18:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0445,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1523,'0000-00-00 00:00:00','2024-12-15 18:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1524,'0000-00-00 00:00:00','2024-12-15 18:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:21','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1525,'0000-00-00 00:00:00','2024-12-15 18:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:22','ShengKuoMiTo','test','levebio02',1,115.3000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1526,'0000-00-00 00:00:00','2024-12-15 18:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:24','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1527,'0000-00-00 00:00:00','2024-12-15 18:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1528,'0000-00-00 00:00:00','2024-12-15 18:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0470,4.9000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1529,'0000-00-00 00:00:00','2024-12-15 18:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:27','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1530,'0000-00-00 00:00:00','2024-12-15 18:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1531,'0000-00-00 00:00:00','2024-12-15 18:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:30','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1532,'0000-00-00 00:00:00','2024-12-15 18:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:31','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.1000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1533,'0000-00-00 00:00:00','2024-12-15 18:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,4.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1534,'0000-00-00 00:00:00','2024-12-15 18:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:33','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.2000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1535,'0000-00-00 00:00:00','2024-12-15 18:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:35','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.0000,124.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1536,'0000-00-00 00:00:00','2024-12-15 18:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0415,4.3000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1537,'0000-00-00 00:00:00','2024-12-15 18:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:37','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1538,'0000-00-00 00:00:00','2024-12-15 18:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:38','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1539,'0000-00-00 00:00:00','2024-12-15 18:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1540,'0000-00-00 00:00:00','2024-12-15 18:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1541,'0000-00-00 00:00:00','2024-12-15 18:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0455,4.7000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1542,'0000-00-00 00:00:00','2024-12-15 18:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,4.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1543,'0000-00-00 00:00:00','2024-12-15 18:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:44','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,4.7000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1544,'0000-00-00 00:00:00','2024-12-15 18:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,4.7000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1545,'0000-00-00 00:00:00','2024-12-15 18:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1546,'0000-00-00 00:00:00','2024-12-15 18:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1547,'0000-00-00 00:00:00','2024-12-15 18:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1548,'0000-00-00 00:00:00','2024-12-15 18:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.2000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1549,'0000-00-00 00:00:00','2024-12-15 18:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:52','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,3.9000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1550,'0000-00-00 00:00:00','2024-12-15 18:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:53','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1551,'0000-00-00 00:00:00','2024-12-15 18:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:54','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1552,'0000-00-00 00:00:00','2024-12-15 18:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:55','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1553,'0000-00-00 00:00:00','2024-12-15 18:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:56','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,5.0000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1554,'0000-00-00 00:00:00','2024-12-15 18:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:58','ShengKuoMiTo','test','levebio02',1,114.8000,0.0385,3.9000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1555,'0000-00-00 00:00:00','2024-12-15 18:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:16:59','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1556,'0000-00-00 00:00:00','2024-12-15 18:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:00','ShengKuoMiTo','test','levebio02',1,114.9000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1557,'0000-00-00 00:00:00','2024-12-15 18:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:01','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1558,'0000-00-00 00:00:00','2024-12-15 18:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:02','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.1000,124.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1559,'0000-00-00 00:00:00','2024-12-15 18:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0440,4.6000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1560,'0000-00-00 00:00:00','2024-12-15 18:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0440,4.6000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1561,'0000-00-00 00:00:00','2024-12-15 18:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1562,'0000-00-00 00:00:00','2024-12-15 18:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:07','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1563,'0000-00-00 00:00:00','2024-12-15 18:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:08','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1564,'0000-00-00 00:00:00','2024-12-15 18:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:10','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1565,'0000-00-00 00:00:00','2024-12-15 18:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:11','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.2000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1566,'0000-00-00 00:00:00','2024-12-15 18:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.1000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1567,'0000-00-00 00:00:00','2024-12-15 18:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1568,'0000-00-00 00:00:00','2024-12-15 18:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1569,'0000-00-00 00:00:00','2024-12-15 18:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:16','ShengKuoMiTo','test','levebio02',1,115.1000,0.0480,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1570,'0000-00-00 00:00:00','2024-12-15 18:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:17','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1571,'0000-00-00 00:00:00','2024-12-15 18:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:18','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1572,'0000-00-00 00:00:00','2024-12-15 18:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:19','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1573,'0000-00-00 00:00:00','2024-12-15 18:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:20','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1574,'0000-00-00 00:00:00','2024-12-15 18:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:22','ShengKuoMiTo','test','levebio02',1,115.0000,0.0440,4.5000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1575,'0000-00-00 00:00:00','2024-12-15 18:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:23','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1576,'0000-00-00 00:00:00','2024-12-15 18:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1577,'0000-00-00 00:00:00','2024-12-15 18:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:25','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1578,'0000-00-00 00:00:00','2024-12-15 18:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1579,'0000-00-00 00:00:00','2024-12-15 18:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:28','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1580,'0000-00-00 00:00:00','2024-12-15 18:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:29','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.2000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1581,'0000-00-00 00:00:00','2024-12-15 18:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.1000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1582,'0000-00-00 00:00:00','2024-12-15 18:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0480,4.9000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1583,'0000-00-00 00:00:00','2024-12-15 18:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1584,'0000-00-00 00:00:00','2024-12-15 18:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1585,'0000-00-00 00:00:00','2024-12-15 18:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:35','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1586,'0000-00-00 00:00:00','2024-12-15 18:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1587,'0000-00-00 00:00:00','2024-12-15 18:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1588,'0000-00-00 00:00:00','2024-12-15 18:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1589,'0000-00-00 00:00:00','2024-12-15 18:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:40','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1590,'0000-00-00 00:00:00','2024-12-15 18:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:41','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.8000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1591,'0000-00-00 00:00:00','2024-12-15 18:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1592,'0000-00-00 00:00:00','2024-12-15 18:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.6000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1593,'0000-00-00 00:00:00','2024-12-15 18:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:44','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1594,'0000-00-00 00:00:00','2024-12-15 18:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:46','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1595,'0000-00-00 00:00:00','2024-12-15 18:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1596,'0000-00-00 00:00:00','2024-12-15 18:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:48','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.4000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1597,'0000-00-00 00:00:00','2024-12-15 18:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:49','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1598,'0000-00-00 00:00:00','2024-12-15 18:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1599,'0000-00-00 00:00:00','2024-12-15 18:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:52','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1600,'0000-00-00 00:00:00','2024-12-15 18:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.0000,124.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1601,'0000-00-00 00:00:00','2024-12-15 18:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1602,'0000-00-00 00:00:00','2024-12-15 18:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1603,'0000-00-00 00:00:00','2024-12-15 18:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1604,'0000-00-00 00:00:00','2024-12-15 18:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:58','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1605,'0000-00-00 00:00:00','2024-12-15 18:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:17:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.8000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1606,'0000-00-00 00:00:00','2024-12-15 18:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:00','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,4.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1607,'0000-00-00 00:00:00','2024-12-15 18:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:01','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1608,'0000-00-00 00:00:00','2024-12-15 18:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:02','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.1000,124.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1609,'0000-00-00 00:00:00','2024-12-15 18:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:04','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1610,'0000-00-00 00:00:00','2024-12-15 18:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:05','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1611,'0000-00-00 00:00:00','2024-12-15 18:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:06','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1612,'0000-00-00 00:00:00','2024-12-15 18:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:07','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,124.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1613,'0000-00-00 00:00:00','2024-12-15 18:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:08','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,124.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1614,'0000-00-00 00:00:00','2024-12-15 18:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:10','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1615,'0000-00-00 00:00:00','2024-12-15 18:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:11','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,124.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1616,'0000-00-00 00:00:00','2024-12-15 18:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:12','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,4.0000,124.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1617,'0000-00-00 00:00:00','2024-12-15 18:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,4.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1618,'0000-00-00 00:00:00','2024-12-15 18:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1619,'0000-00-00 00:00:00','2024-12-15 18:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1620,'0000-00-00 00:00:00','2024-12-15 18:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:17','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1621,'0000-00-00 00:00:00','2024-12-15 18:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1622,'0000-00-00 00:00:00','2024-12-15 18:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0440,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1623,'0000-00-00 00:00:00','2024-12-15 18:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:21','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1624,'0000-00-00 00:00:00','2024-12-15 18:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:22','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1625,'0000-00-00 00:00:00','2024-12-15 18:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:23','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1626,'0000-00-00 00:00:00','2024-12-15 18:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:24','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1627,'0000-00-00 00:00:00','2024-12-15 18:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1628,'0000-00-00 00:00:00','2024-12-15 18:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1629,'0000-00-00 00:00:00','2024-12-15 18:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0445,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1630,'0000-00-00 00:00:00','2024-12-15 18:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:29','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1631,'0000-00-00 00:00:00','2024-12-15 18:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:30','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1632,'0000-00-00 00:00:00','2024-12-15 18:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:31','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,5.0000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1633,'0000-00-00 00:00:00','2024-12-15 18:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:33','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1634,'0000-00-00 00:00:00','2024-12-15 18:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1635,'0000-00-00 00:00:00','2024-12-15 18:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:35','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1636,'0000-00-00 00:00:00','2024-12-15 18:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1637,'0000-00-00 00:00:00','2024-12-15 18:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:37','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.7000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1638,'0000-00-00 00:00:00','2024-12-15 18:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0415,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1639,'0000-00-00 00:00:00','2024-12-15 18:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1640,'0000-00-00 00:00:00','2024-12-15 18:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1641,'0000-00-00 00:00:00','2024-12-15 18:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1642,'0000-00-00 00:00:00','2024-12-15 18:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1643,'0000-00-00 00:00:00','2024-12-15 18:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0420,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1644,'0000-00-00 00:00:00','2024-12-15 18:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:46','ShengKuoMiTo','test','levebio02',1,115.3000,0.0445,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1645,'0000-00-00 00:00:00','2024-12-15 18:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:47','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1646,'0000-00-00 00:00:00','2024-12-15 18:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:48','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1647,'0000-00-00 00:00:00','2024-12-15 18:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1648,'0000-00-00 00:00:00','2024-12-15 18:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0400,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1649,'0000-00-00 00:00:00','2024-12-15 18:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1650,'0000-00-00 00:00:00','2024-12-15 18:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1651,'0000-00-00 00:00:00','2024-12-15 18:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:54','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1652,'0000-00-00 00:00:00','2024-12-15 18:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0455,4.7000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1653,'0000-00-00 00:00:00','2024-12-15 18:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:56','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1654,'0000-00-00 00:00:00','2024-12-15 18:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1655,'0000-00-00 00:00:00','2024-12-15 18:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:18:59','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1656,'0000-00-00 00:00:00','2024-12-15 18:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:00','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1657,'0000-00-00 00:00:00','2024-12-15 18:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:01','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1658,'0000-00-00 00:00:00','2024-12-15 18:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:02','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1659,'0000-00-00 00:00:00','2024-12-15 18:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:04','ShengKuoMiTo','test','levebio02',1,115.3000,0.0390,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1660,'0000-00-00 00:00:00','2024-12-15 18:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:05','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,3.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1661,'0000-00-00 00:00:00','2024-12-15 18:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:06','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,3.8000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1662,'0000-00-00 00:00:00','2024-12-15 18:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.8000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1663,'0000-00-00 00:00:00','2024-12-15 18:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0380,3.8000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1664,'0000-00-00 00:00:00','2024-12-15 18:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,3.7000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1665,'0000-00-00 00:00:00','2024-12-15 18:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,3.8000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1666,'0000-00-00 00:00:00','2024-12-15 18:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:12','ShengKuoMiTo','test','levebio02',1,115.3000,0.0390,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1667,'0000-00-00 00:00:00','2024-12-15 18:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,3.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1668,'0000-00-00 00:00:00','2024-12-15 18:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1669,'0000-00-00 00:00:00','2024-12-15 18:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:16','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1670,'0000-00-00 00:00:00','2024-12-15 18:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1671,'0000-00-00 00:00:00','2024-12-15 18:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1672,'0000-00-00 00:00:00','2024-12-15 18:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1673,'0000-00-00 00:00:00','2024-12-15 18:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:20','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1674,'0000-00-00 00:00:00','2024-12-15 18:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:22','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1675,'0000-00-00 00:00:00','2024-12-15 18:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1676,'0000-00-00 00:00:00','2024-12-15 18:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:24','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1677,'0000-00-00 00:00:00','2024-12-15 18:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:25','ShengKuoMiTo','test','levebio02',1,115.5000,0.0495,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1678,'0000-00-00 00:00:00','2024-12-15 18:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:26','ShengKuoMiTo','test','levebio02',1,115.6000,0.0420,4.3000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1679,'0000-00-00 00:00:00','2024-12-15 18:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:27','ShengKuoMiTo','test','levebio02',1,115.6000,0.0495,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1680,'0000-00-00 00:00:00','2024-12-15 18:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:29','ShengKuoMiTo','test','levebio02',1,115.6000,0.0490,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1681,'0000-00-00 00:00:00','2024-12-15 18:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:30','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1682,'0000-00-00 00:00:00','2024-12-15 18:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.1000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1683,'0000-00-00 00:00:00','2024-12-15 18:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:32','ShengKuoMiTo','test','levebio02',1,115.5000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1684,'0000-00-00 00:00:00','2024-12-15 18:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:33','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1685,'0000-00-00 00:00:00','2024-12-15 18:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1686,'0000-00-00 00:00:00','2024-12-15 18:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:36','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1687,'0000-00-00 00:00:00','2024-12-15 18:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:37','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1688,'0000-00-00 00:00:00','2024-12-15 18:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:38','ShengKuoMiTo','test','levebio02',1,115.4000,0.0440,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1689,'0000-00-00 00:00:00','2024-12-15 18:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:39','ShengKuoMiTo','test','levebio02',1,115.4000,0.0485,5.0000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1690,'0000-00-00 00:00:00','2024-12-15 18:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1691,'0000-00-00 00:00:00','2024-12-15 18:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:42','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1692,'0000-00-00 00:00:00','2024-12-15 18:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1693,'0000-00-00 00:00:00','2024-12-15 18:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1694,'0000-00-00 00:00:00','2024-12-15 18:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:45','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1695,'0000-00-00 00:00:00','2024-12-15 18:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:46','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1696,'0000-00-00 00:00:00','2024-12-15 18:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1697,'0000-00-00 00:00:00','2024-12-15 18:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:49','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1698,'0000-00-00 00:00:00','2024-12-15 18:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:50','ShengKuoMiTo','test','levebio02',1,115.4000,0.0450,4.7000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1699,'0000-00-00 00:00:00','2024-12-15 18:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1700,'0000-00-00 00:00:00','2024-12-15 18:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1701,'0000-00-00 00:00:00','2024-12-15 18:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1702,'0000-00-00 00:00:00','2024-12-15 18:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:55','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1703,'0000-00-00 00:00:00','2024-12-15 18:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:56','ShengKuoMiTo','test','levebio02',1,115.4000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1704,'0000-00-00 00:00:00','2024-12-15 18:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:57','ShengKuoMiTo','test','levebio02',1,115.5000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1705,'0000-00-00 00:00:00','2024-12-15 18:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:19:58','ShengKuoMiTo','test','levebio02',1,115.4000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1706,'0000-00-00 00:00:00','2024-12-15 18:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:00','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1707,'0000-00-00 00:00:00','2024-12-15 18:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1708,'0000-00-00 00:00:00','2024-12-15 18:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:02','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1709,'0000-00-00 00:00:00','2024-12-15 18:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:03','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1710,'0000-00-00 00:00:00','2024-12-15 18:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:04','ShengKuoMiTo','test','levebio02',1,115.2000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1711,'0000-00-00 00:00:00','2024-12-15 18:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:06','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1712,'0000-00-00 00:00:00','2024-12-15 18:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1713,'0000-00-00 00:00:00','2024-12-15 18:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1714,'0000-00-00 00:00:00','2024-12-15 18:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1715,'0000-00-00 00:00:00','2024-12-15 18:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:10','ShengKuoMiTo','test','levebio02',1,115.3000,0.0440,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1716,'0000-00-00 00:00:00','2024-12-15 18:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1717,'0000-00-00 00:00:00','2024-12-15 18:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1718,'0000-00-00 00:00:00','2024-12-15 18:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:14','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1719,'0000-00-00 00:00:00','2024-12-15 18:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1720,'0000-00-00 00:00:00','2024-12-15 18:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:16','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1721,'0000-00-00 00:00:00','2024-12-15 18:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:17','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1722,'0000-00-00 00:00:00','2024-12-15 18:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:19','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1723,'0000-00-00 00:00:00','2024-12-15 18:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:20','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1724,'0000-00-00 00:00:00','2024-12-15 18:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:21','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1725,'0000-00-00 00:00:00','2024-12-15 18:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:22','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.8000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1726,'0000-00-00 00:00:00','2024-12-15 18:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:23','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1727,'0000-00-00 00:00:00','2024-12-15 18:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1728,'0000-00-00 00:00:00','2024-12-15 18:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1729,'0000-00-00 00:00:00','2024-12-15 18:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:27','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1730,'0000-00-00 00:00:00','2024-12-15 18:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1731,'0000-00-00 00:00:00','2024-12-15 18:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:29','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1732,'0000-00-00 00:00:00','2024-12-15 18:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0400,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1733,'0000-00-00 00:00:00','2024-12-15 18:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:32','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1734,'0000-00-00 00:00:00','2024-12-15 18:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:33','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1735,'0000-00-00 00:00:00','2024-12-15 18:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:34','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1736,'0000-00-00 00:00:00','2024-12-15 18:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:35','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1737,'0000-00-00 00:00:00','2024-12-15 18:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1738,'0000-00-00 00:00:00','2024-12-15 18:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:37','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1739,'0000-00-00 00:00:00','2024-12-15 18:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1740,'0000-00-00 00:00:00','2024-12-15 18:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:40','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1741,'0000-00-00 00:00:00','2024-12-15 18:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:41','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1742,'0000-00-00 00:00:00','2024-12-15 18:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:42','ShengKuoMiTo','test','levebio02',1,115.1000,0.0465,4.8000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1743,'0000-00-00 00:00:00','2024-12-15 18:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1744,'0000-00-00 00:00:00','2024-12-15 18:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1745,'0000-00-00 00:00:00','2024-12-15 18:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1746,'0000-00-00 00:00:00','2024-12-15 18:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1747,'0000-00-00 00:00:00','2024-12-15 18:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1748,'0000-00-00 00:00:00','2024-12-15 18:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1749,'0000-00-00 00:00:00','2024-12-15 18:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1750,'0000-00-00 00:00:00','2024-12-15 18:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.0000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1751,'0000-00-00 00:00:00','2024-12-15 18:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1752,'0000-00-00 00:00:00','2024-12-15 18:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0395,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1753,'0000-00-00 00:00:00','2024-12-15 18:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1754,'0000-00-00 00:00:00','2024-12-15 18:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1755,'0000-00-00 00:00:00','2024-12-15 18:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.7000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1756,'0000-00-00 00:00:00','2024-12-15 18:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:20:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1757,'0000-00-00 00:00:00','2024-12-15 18:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:00','ShengKuoMiTo','test','levebio02',1,115.3000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1758,'0000-00-00 00:00:00','2024-12-15 18:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:01','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1759,'0000-00-00 00:00:00','2024-12-15 18:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:02','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.4000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1760,'0000-00-00 00:00:00','2024-12-15 18:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:04','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1761,'0000-00-00 00:00:00','2024-12-15 18:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:05','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1762,'0000-00-00 00:00:00','2024-12-15 18:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:06','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1763,'0000-00-00 00:00:00','2024-12-15 18:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:07','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1764,'0000-00-00 00:00:00','2024-12-15 18:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:08','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,4.9000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1765,'0000-00-00 00:00:00','2024-12-15 18:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:10','ShengKuoMiTo','test','levebio02',1,115.4000,0.0440,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1766,'0000-00-00 00:00:00','2024-12-15 18:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:11','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1767,'0000-00-00 00:00:00','2024-12-15 18:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:12','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1768,'0000-00-00 00:00:00','2024-12-15 18:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:13','ShengKuoMiTo','test','levebio02',1,115.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1769,'0000-00-00 00:00:00','2024-12-15 18:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:14','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1770,'0000-00-00 00:00:00','2024-12-15 18:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:15','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.4000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1771,'0000-00-00 00:00:00','2024-12-15 18:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0485,5.0000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1772,'0000-00-00 00:00:00','2024-12-15 18:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1773,'0000-00-00 00:00:00','2024-12-15 18:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1774,'0000-00-00 00:00:00','2024-12-15 18:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:20','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1775,'0000-00-00 00:00:00','2024-12-15 18:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:21','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1776,'0000-00-00 00:00:00','2024-12-15 18:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:23','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1777,'0000-00-00 00:00:00','2024-12-15 18:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:24','ShengKuoMiTo','test','levebio02',1,115.4000,0.0430,4.3000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1778,'0000-00-00 00:00:00','2024-12-15 18:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:25','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1779,'0000-00-00 00:00:00','2024-12-15 18:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:26','ShengKuoMiTo','test','levebio02',1,115.4000,0.0490,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1780,'0000-00-00 00:00:00','2024-12-15 18:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:27','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1781,'0000-00-00 00:00:00','2024-12-15 18:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:28','ShengKuoMiTo','test','levebio02',1,115.4000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1782,'0000-00-00 00:00:00','2024-12-15 18:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:30','ShengKuoMiTo','test','levebio02',1,115.4000,0.0440,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1783,'0000-00-00 00:00:00','2024-12-15 18:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:31','ShengKuoMiTo','test','levebio02',1,115.3000,0.0400,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1784,'0000-00-00 00:00:00','2024-12-15 18:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:32','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1785,'0000-00-00 00:00:00','2024-12-15 18:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1786,'0000-00-00 00:00:00','2024-12-15 18:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:34','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1787,'0000-00-00 00:00:00','2024-12-15 18:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:36','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1788,'0000-00-00 00:00:00','2024-12-15 18:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1789,'0000-00-00 00:00:00','2024-12-15 18:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:38','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1790,'0000-00-00 00:00:00','2024-12-15 18:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:39','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1791,'0000-00-00 00:00:00','2024-12-15 18:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:40','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1792,'0000-00-00 00:00:00','2024-12-15 18:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1793,'0000-00-00 00:00:00','2024-12-15 18:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1794,'0000-00-00 00:00:00','2024-12-15 18:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:44','ShengKuoMiTo','test','levebio02',1,114.8000,0.0440,4.4000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1795,'0000-00-00 00:00:00','2024-12-15 18:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:45','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1796,'0000-00-00 00:00:00','2024-12-15 18:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:46','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1797,'0000-00-00 00:00:00','2024-12-15 18:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1798,'0000-00-00 00:00:00','2024-12-15 18:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:49','ShengKuoMiTo','test','levebio02',1,115.0000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1799,'0000-00-00 00:00:00','2024-12-15 18:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0445,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1800,'0000-00-00 00:00:00','2024-12-15 18:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:51','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1801,'0000-00-00 00:00:00','2024-12-15 18:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:53','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,3.9000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1802,'0000-00-00 00:00:00','2024-12-15 18:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0420,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1803,'0000-00-00 00:00:00','2024-12-15 18:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1804,'0000-00-00 00:00:00','2024-12-15 18:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1805,'0000-00-00 00:00:00','2024-12-15 18:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:57','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1806,'0000-00-00 00:00:00','2024-12-15 18:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:21:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.0000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1807,'0000-00-00 00:00:00','2024-12-15 18:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:00','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1808,'0000-00-00 00:00:00','2024-12-15 18:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:01','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1809,'0000-00-00 00:00:00','2024-12-15 18:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:02','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1810,'0000-00-00 00:00:00','2024-12-15 18:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:03','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1811,'0000-00-00 00:00:00','2024-12-15 18:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1812,'0000-00-00 00:00:00','2024-12-15 18:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:06','ShengKuoMiTo','test','levebio02',1,115.0000,0.0455,4.6000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1813,'0000-00-00 00:00:00','2024-12-15 18:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:07','ShengKuoMiTo','test','levebio02',1,115.0000,0.0455,4.6000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1814,'0000-00-00 00:00:00','2024-12-15 18:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:08','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1815,'0000-00-00 00:00:00','2024-12-15 18:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:09','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1816,'0000-00-00 00:00:00','2024-12-15 18:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1817,'0000-00-00 00:00:00','2024-12-15 18:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:12','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1818,'0000-00-00 00:00:00','2024-12-15 18:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1819,'0000-00-00 00:00:00','2024-12-15 18:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.3000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1820,'0000-00-00 00:00:00','2024-12-15 18:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:15','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1821,'0000-00-00 00:00:00','2024-12-15 18:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:16','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1822,'0000-00-00 00:00:00','2024-12-15 18:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:18','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1823,'0000-00-00 00:00:00','2024-12-15 18:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:19','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1824,'0000-00-00 00:00:00','2024-12-15 18:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1825,'0000-00-00 00:00:00','2024-12-15 18:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:21','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1826,'0000-00-00 00:00:00','2024-12-15 18:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:22','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1827,'0000-00-00 00:00:00','2024-12-15 18:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:24','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1828,'0000-00-00 00:00:00','2024-12-15 18:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:25','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1829,'0000-00-00 00:00:00','2024-12-15 18:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1830,'0000-00-00 00:00:00','2024-12-15 18:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:27','ShengKuoMiTo','test','levebio02',1,115.1000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1831,'0000-00-00 00:00:00','2024-12-15 18:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:28','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1832,'0000-00-00 00:00:00','2024-12-15 18:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:30','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1833,'0000-00-00 00:00:00','2024-12-15 18:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:31','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1834,'0000-00-00 00:00:00','2024-12-15 18:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:32','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1835,'0000-00-00 00:00:00','2024-12-15 18:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:33','ShengKuoMiTo','test','levebio02',1,115.1000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1836,'0000-00-00 00:00:00','2024-12-15 18:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:34','ShengKuoMiTo','test','levebio02',1,115.1000,0.0420,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1837,'0000-00-00 00:00:00','2024-12-15 18:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:35','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1838,'0000-00-00 00:00:00','2024-12-15 18:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1839,'0000-00-00 00:00:00','2024-12-15 18:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1840,'0000-00-00 00:00:00','2024-12-15 18:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:39','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1841,'0000-00-00 00:00:00','2024-12-15 18:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:40','ShengKuoMiTo','test','levebio02',1,115.1000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1842,'0000-00-00 00:00:00','2024-12-15 18:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:42','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1843,'0000-00-00 00:00:00','2024-12-15 18:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:43','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1844,'0000-00-00 00:00:00','2024-12-15 18:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:44','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1845,'0000-00-00 00:00:00','2024-12-15 18:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:45','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1846,'0000-00-00 00:00:00','2024-12-15 18:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0500,5.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1847,'0000-00-00 00:00:00','2024-12-15 18:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:47','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.3000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1848,'0000-00-00 00:00:00','2024-12-15 18:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:49','ShengKuoMiTo','test','levebio02',1,115.1000,0.0405,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1849,'0000-00-00 00:00:00','2024-12-15 18:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1850,'0000-00-00 00:00:00','2024-12-15 18:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:51','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1851,'0000-00-00 00:00:00','2024-12-15 18:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1852,'0000-00-00 00:00:00','2024-12-15 18:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1853,'0000-00-00 00:00:00','2024-12-15 18:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0440,4.4000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1854,'0000-00-00 00:00:00','2024-12-15 18:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1855,'0000-00-00 00:00:00','2024-12-15 18:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:57','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1856,'0000-00-00 00:00:00','2024-12-15 18:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1857,'0000-00-00 00:00:00','2024-12-15 18:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:22:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1858,'0000-00-00 00:00:00','2024-12-15 18:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:01','ShengKuoMiTo','test','levebio02',1,115.0000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1859,'0000-00-00 00:00:00','2024-12-15 18:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:02','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1860,'0000-00-00 00:00:00','2024-12-15 18:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1861,'0000-00-00 00:00:00','2024-12-15 18:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:04','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1862,'0000-00-00 00:00:00','2024-12-15 18:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1863,'0000-00-00 00:00:00','2024-12-15 18:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:06','ShengKuoMiTo','test','levebio02',1,115.0000,0.0425,4.3000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1864,'0000-00-00 00:00:00','2024-12-15 18:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1865,'0000-00-00 00:00:00','2024-12-15 18:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:09','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1866,'0000-00-00 00:00:00','2024-12-15 18:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:10','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1867,'0000-00-00 00:00:00','2024-12-15 18:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:11','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1868,'0000-00-00 00:00:00','2024-12-15 18:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1869,'0000-00-00 00:00:00','2024-12-15 18:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:14','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1870,'0000-00-00 00:00:00','2024-12-15 18:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1871,'0000-00-00 00:00:00','2024-12-15 18:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1872,'0000-00-00 00:00:00','2024-12-15 18:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1873,'0000-00-00 00:00:00','2024-12-15 18:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:18','ShengKuoMiTo','test','levebio02',1,114.7000,0.0440,4.5000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1874,'0000-00-00 00:00:00','2024-12-15 18:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:20','ShengKuoMiTo','test','levebio02',1,114.7000,0.0485,5.0000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1875,'0000-00-00 00:00:00','2024-12-15 18:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:21','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1876,'0000-00-00 00:00:00','2024-12-15 18:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:22','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1877,'0000-00-00 00:00:00','2024-12-15 18:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:23','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1878,'0000-00-00 00:00:00','2024-12-15 18:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:24','ShengKuoMiTo','test','levebio02',1,114.7000,0.0415,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1879,'0000-00-00 00:00:00','2024-12-15 18:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:25','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1880,'0000-00-00 00:00:00','2024-12-15 18:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:27','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1881,'0000-00-00 00:00:00','2024-12-15 18:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:28','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1882,'0000-00-00 00:00:00','2024-12-15 18:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:29','ShengKuoMiTo','test','levebio02',1,114.7000,0.0465,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1883,'0000-00-00 00:00:00','2024-12-15 18:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:30','ShengKuoMiTo','test','levebio02',1,115.0000,0.0450,4.6000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1884,'0000-00-00 00:00:00','2024-12-15 18:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:31','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1885,'0000-00-00 00:00:00','2024-12-15 18:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1886,'0000-00-00 00:00:00','2024-12-15 18:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:34','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1887,'0000-00-00 00:00:00','2024-12-15 18:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:35','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1888,'0000-00-00 00:00:00','2024-12-15 18:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.4000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1889,'0000-00-00 00:00:00','2024-12-15 18:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:37','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1890,'0000-00-00 00:00:00','2024-12-15 18:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:39','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1891,'0000-00-00 00:00:00','2024-12-15 18:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:40','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1892,'0000-00-00 00:00:00','2024-12-15 18:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:41','ShengKuoMiTo','test','levebio02',1,114.8000,0.0485,5.0000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1893,'0000-00-00 00:00:00','2024-12-15 18:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:42','ShengKuoMiTo','test','levebio02',1,114.8000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1894,'0000-00-00 00:00:00','2024-12-15 18:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1895,'0000-00-00 00:00:00','2024-12-15 18:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:44','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1896,'0000-00-00 00:00:00','2024-12-15 18:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:46','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1897,'0000-00-00 00:00:00','2024-12-15 18:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1898,'0000-00-00 00:00:00','2024-12-15 18:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0445,4.6000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1899,'0000-00-00 00:00:00','2024-12-15 18:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:49','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,3.9000,125.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1900,'0000-00-00 00:00:00','2024-12-15 18:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:50','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,3.9000,125.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1901,'0000-00-00 00:00:00','2024-12-15 18:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:52','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1902,'0000-00-00 00:00:00','2024-12-15 18:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1903,'0000-00-00 00:00:00','2024-12-15 18:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:54','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1904,'0000-00-00 00:00:00','2024-12-15 18:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:55','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1905,'0000-00-00 00:00:00','2024-12-15 18:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:56','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1906,'0000-00-00 00:00:00','2024-12-15 18:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:58','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1907,'0000-00-00 00:00:00','2024-12-15 18:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:23:59','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1908,'0000-00-00 00:00:00','2024-12-15 18:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:00','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1909,'0000-00-00 00:00:00','2024-12-15 18:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:01','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1910,'0000-00-00 00:00:00','2024-12-15 18:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:02','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1911,'0000-00-00 00:00:00','2024-12-15 18:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1912,'0000-00-00 00:00:00','2024-12-15 18:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:05','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1913,'0000-00-00 00:00:00','2024-12-15 18:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1914,'0000-00-00 00:00:00','2024-12-15 18:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1915,'0000-00-00 00:00:00','2024-12-15 18:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:08','ShengKuoMiTo','test','levebio02',1,114.8000,0.0435,4.4000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1916,'0000-00-00 00:00:00','2024-12-15 18:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:09','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1917,'0000-00-00 00:00:00','2024-12-15 18:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:11','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(1918,'0000-00-00 00:00:00','2024-12-15 18:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:12','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1919,'0000-00-00 00:00:00','2024-12-15 18:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1920,'0000-00-00 00:00:00','2024-12-15 18:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1921,'0000-00-00 00:00:00','2024-12-15 18:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1922,'0000-00-00 00:00:00','2024-12-15 18:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,3.9000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1923,'0000-00-00 00:00:00','2024-12-15 18:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,3.9000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1924,'0000-00-00 00:00:00','2024-12-15 18:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0445,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1925,'0000-00-00 00:00:00','2024-12-15 18:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:20','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1926,'0000-00-00 00:00:00','2024-12-15 18:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:21','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1927,'0000-00-00 00:00:00','2024-12-15 18:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:23','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1928,'0000-00-00 00:00:00','2024-12-15 18:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:24','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1929,'0000-00-00 00:00:00','2024-12-15 18:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:25','ShengKuoMiTo','test','levebio02',1,114.8000,0.0430,4.4000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1930,'0000-00-00 00:00:00','2024-12-15 18:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:26','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,3.9000,125.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1931,'0000-00-00 00:00:00','2024-12-15 18:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:27','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1932,'0000-00-00 00:00:00','2024-12-15 18:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1933,'0000-00-00 00:00:00','2024-12-15 18:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1934,'0000-00-00 00:00:00','2024-12-15 18:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:31','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1935,'0000-00-00 00:00:00','2024-12-15 18:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1936,'0000-00-00 00:00:00','2024-12-15 18:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:33','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1937,'0000-00-00 00:00:00','2024-12-15 18:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:34','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1938,'0000-00-00 00:00:00','2024-12-15 18:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1939,'0000-00-00 00:00:00','2024-12-15 18:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:37','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1940,'0000-00-00 00:00:00','2024-12-15 18:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:38','ShengKuoMiTo','test','levebio02',1,115.0000,0.0455,4.7000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1941,'0000-00-00 00:00:00','2024-12-15 18:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:39','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1942,'0000-00-00 00:00:00','2024-12-15 18:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:40','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1943,'0000-00-00 00:00:00','2024-12-15 18:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:42','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1944,'0000-00-00 00:00:00','2024-12-15 18:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1945,'0000-00-00 00:00:00','2024-12-15 18:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:44','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1946,'0000-00-00 00:00:00','2024-12-15 18:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.3000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1947,'0000-00-00 00:00:00','2024-12-15 18:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:46','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1948,'0000-00-00 00:00:00','2024-12-15 18:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:48','ShengKuoMiTo','test','levebio02',1,115.0000,0.0420,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1949,'0000-00-00 00:00:00','2024-12-15 18:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:49','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1950,'0000-00-00 00:00:00','2024-12-15 18:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1951,'0000-00-00 00:00:00','2024-12-15 18:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:51','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1952,'0000-00-00 00:00:00','2024-12-15 18:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:52','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1953,'0000-00-00 00:00:00','2024-12-15 18:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1954,'0000-00-00 00:00:00','2024-12-15 18:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:55','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1955,'0000-00-00 00:00:00','2024-12-15 18:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:56','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1956,'0000-00-00 00:00:00','2024-12-15 18:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:57','ShengKuoMiTo','test','levebio02',1,114.8000,0.0410,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1957,'0000-00-00 00:00:00','2024-12-15 18:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:58','ShengKuoMiTo','test','levebio02',1,114.8000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1958,'0000-00-00 00:00:00','2024-12-15 18:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:24:59','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1959,'0000-00-00 00:00:00','2024-12-15 18:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:01','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1960,'0000-00-00 00:00:00','2024-12-15 18:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:02','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1961,'0000-00-00 00:00:00','2024-12-15 18:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:03','ShengKuoMiTo','test','levebio02',1,114.8000,0.0420,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1962,'0000-00-00 00:00:00','2024-12-15 18:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:04','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1963,'0000-00-00 00:00:00','2024-12-15 18:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:05','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1964,'0000-00-00 00:00:00','2024-12-15 18:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:06','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1965,'0000-00-00 00:00:00','2024-12-15 18:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:08','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1966,'0000-00-00 00:00:00','2024-12-15 18:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:09','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1967,'0000-00-00 00:00:00','2024-12-15 18:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:10','ShengKuoMiTo','test','levebio02',1,114.8000,0.0390,3.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1968,'0000-00-00 00:00:00','2024-12-15 18:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:11','ShengKuoMiTo','test','levebio02',1,114.9000,0.0390,3.8000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1969,'0000-00-00 00:00:00','2024-12-15 18:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:12','ShengKuoMiTo','test','levebio02',1,114.9000,0.0390,3.8000,125.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1970,'0000-00-00 00:00:00','2024-12-15 18:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1971,'0000-00-00 00:00:00','2024-12-15 18:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1972,'0000-00-00 00:00:00','2024-12-15 18:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1973,'0000-00-00 00:00:00','2024-12-15 18:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1974,'0000-00-00 00:00:00','2024-12-15 18:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:18','ShengKuoMiTo','test','levebio02',1,114.8000,0.0395,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1975,'0000-00-00 00:00:00','2024-12-15 18:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:20','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1976,'0000-00-00 00:00:00','2024-12-15 18:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:21','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1977,'0000-00-00 00:00:00','2024-12-15 18:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1978,'0000-00-00 00:00:00','2024-12-15 18:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:23','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1979,'0000-00-00 00:00:00','2024-12-15 18:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:24','ShengKuoMiTo','test','levebio02',1,114.9000,0.0380,3.7000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1980,'0000-00-00 00:00:00','2024-12-15 18:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:26','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1981,'0000-00-00 00:00:00','2024-12-15 18:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:27','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1982,'0000-00-00 00:00:00','2024-12-15 18:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:28','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1983,'0000-00-00 00:00:00','2024-12-15 18:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:29','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1984,'0000-00-00 00:00:00','2024-12-15 18:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1985,'0000-00-00 00:00:00','2024-12-15 18:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1986,'0000-00-00 00:00:00','2024-12-15 18:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:33','ShengKuoMiTo','test','levebio02',1,114.9000,0.0380,3.7000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1987,'0000-00-00 00:00:00','2024-12-15 18:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:34','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1988,'0000-00-00 00:00:00','2024-12-15 18:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:35','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1989,'0000-00-00 00:00:00','2024-12-15 18:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1990,'0000-00-00 00:00:00','2024-12-15 18:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:37','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1991,'0000-00-00 00:00:00','2024-12-15 18:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:39','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1992,'0000-00-00 00:00:00','2024-12-15 18:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:40','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1993,'0000-00-00 00:00:00','2024-12-15 18:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:41','ShengKuoMiTo','test','levebio02',1,115.0000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1994,'0000-00-00 00:00:00','2024-12-15 18:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(1995,'0000-00-00 00:00:00','2024-12-15 18:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0440,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(1996,'0000-00-00 00:00:00','2024-12-15 18:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:45','ShengKuoMiTo','test','levebio02',1,114.9000,0.0385,3.8000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1997,'0000-00-00 00:00:00','2024-12-15 18:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:46','ShengKuoMiTo','test','levebio02',1,114.9000,0.0385,3.8000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(1998,'0000-00-00 00:00:00','2024-12-15 18:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0385,3.7000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(1999,'0000-00-00 00:00:00','2024-12-15 18:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0455,4.6000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2000,'0000-00-00 00:00:00','2024-12-15 18:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:49','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2001,'0000-00-00 00:00:00','2024-12-15 18:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:51','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2002,'0000-00-00 00:00:00','2024-12-15 18:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:52','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,5.0000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2003,'0000-00-00 00:00:00','2024-12-15 18:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2004,'0000-00-00 00:00:00','2024-12-15 18:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:54','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2005,'0000-00-00 00:00:00','2024-12-15 18:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:55','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2006,'0000-00-00 00:00:00','2024-12-15 18:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:57','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2007,'0000-00-00 00:00:00','2024-12-15 18:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:58','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2008,'0000-00-00 00:00:00','2024-12-15 18:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:25:59','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2009,'0000-00-00 00:00:00','2024-12-15 18:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:00','ShengKuoMiTo','test','levebio02',1,114.8000,0.0440,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2010,'0000-00-00 00:00:00','2024-12-15 18:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:01','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2011,'0000-00-00 00:00:00','2024-12-15 18:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2012,'0000-00-00 00:00:00','2024-12-15 18:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:04','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2013,'0000-00-00 00:00:00','2024-12-15 18:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:05','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2014,'0000-00-00 00:00:00','2024-12-15 18:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2015,'0000-00-00 00:00:00','2024-12-15 18:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2016,'0000-00-00 00:00:00','2024-12-15 18:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2017,'0000-00-00 00:00:00','2024-12-15 18:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2018,'0000-00-00 00:00:00','2024-12-15 18:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:11','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2019,'0000-00-00 00:00:00','2024-12-15 18:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.3000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2020,'0000-00-00 00:00:00','2024-12-15 18:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:13','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2021,'0000-00-00 00:00:00','2024-12-15 18:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2022,'0000-00-00 00:00:00','2024-12-15 18:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2023,'0000-00-00 00:00:00','2024-12-15 18:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2024,'0000-00-00 00:00:00','2024-12-15 18:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2025,'0000-00-00 00:00:00','2024-12-15 18:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2026,'0000-00-00 00:00:00','2024-12-15 18:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:20','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2027,'0000-00-00 00:00:00','2024-12-15 18:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2028,'0000-00-00 00:00:00','2024-12-15 18:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:23','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2029,'0000-00-00 00:00:00','2024-12-15 18:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:24','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2030,'0000-00-00 00:00:00','2024-12-15 18:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:25','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2031,'0000-00-00 00:00:00','2024-12-15 18:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2032,'0000-00-00 00:00:00','2024-12-15 18:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:27','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2033,'0000-00-00 00:00:00','2024-12-15 18:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2034,'0000-00-00 00:00:00','2024-12-15 18:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:30','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,3.9000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2035,'0000-00-00 00:00:00','2024-12-15 18:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:31','ShengKuoMiTo','test','levebio02',1,114.9000,0.0435,4.3000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2036,'0000-00-00 00:00:00','2024-12-15 18:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2037,'0000-00-00 00:00:00','2024-12-15 18:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2038,'0000-00-00 00:00:00','2024-12-15 18:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:35','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2039,'0000-00-00 00:00:00','2024-12-15 18:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:36','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2040,'0000-00-00 00:00:00','2024-12-15 18:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2041,'0000-00-00 00:00:00','2024-12-15 18:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:38','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2042,'0000-00-00 00:00:00','2024-12-15 18:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:39','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2043,'0000-00-00 00:00:00','2024-12-15 18:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:41','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2044,'0000-00-00 00:00:00','2024-12-15 18:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:42','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2045,'0000-00-00 00:00:00','2024-12-15 18:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:43','ShengKuoMiTo','test','levebio02',1,115.0000,0.0440,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2046,'0000-00-00 00:00:00','2024-12-15 18:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2047,'0000-00-00 00:00:00','2024-12-15 18:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2048,'0000-00-00 00:00:00','2024-12-15 18:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:46','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2049,'0000-00-00 00:00:00','2024-12-15 18:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:48','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2050,'0000-00-00 00:00:00','2024-12-15 18:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:49','ShengKuoMiTo','test','levebio02',1,115.1000,0.0440,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2051,'0000-00-00 00:00:00','2024-12-15 18:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:50','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2052,'0000-00-00 00:00:00','2024-12-15 18:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2053,'0000-00-00 00:00:00','2024-12-15 18:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2054,'0000-00-00 00:00:00','2024-12-15 18:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2055,'0000-00-00 00:00:00','2024-12-15 18:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0435,4.5000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2056,'0000-00-00 00:00:00','2024-12-15 18:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:56','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2057,'0000-00-00 00:00:00','2024-12-15 18:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2058,'0000-00-00 00:00:00','2024-12-15 18:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:58','ShengKuoMiTo','test','levebio02',1,115.2000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2059,'0000-00-00 00:00:00','2024-12-15 18:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:26:59','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2060,'0000-00-00 00:00:00','2024-12-15 18:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:01','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2061,'0000-00-00 00:00:00','2024-12-15 18:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2062,'0000-00-00 00:00:00','2024-12-15 18:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:03','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.3000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2063,'0000-00-00 00:00:00','2024-12-15 18:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2064,'0000-00-00 00:00:00','2024-12-15 18:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2065,'0000-00-00 00:00:00','2024-12-15 18:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:07','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2066,'0000-00-00 00:00:00','2024-12-15 18:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:08','ShengKuoMiTo','test','levebio02',1,114.8000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2067,'0000-00-00 00:00:00','2024-12-15 18:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:09','ShengKuoMiTo','test','levebio02',1,114.8000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2068,'0000-00-00 00:00:00','2024-12-15 18:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:10','ShengKuoMiTo','test','levebio02',1,114.8000,0.0410,4.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2069,'0000-00-00 00:00:00','2024-12-15 18:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:11','ShengKuoMiTo','test','levebio02',1,114.8000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2070,'0000-00-00 00:00:00','2024-12-15 18:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:13','ShengKuoMiTo','test','levebio02',1,114.8000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2071,'0000-00-00 00:00:00','2024-12-15 18:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:14','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2072,'0000-00-00 00:00:00','2024-12-15 18:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:15','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2073,'0000-00-00 00:00:00','2024-12-15 18:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:16','ShengKuoMiTo','test','levebio02',1,114.7000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2074,'0000-00-00 00:00:00','2024-12-15 18:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:17','ShengKuoMiTo','test','levebio02',1,114.7000,0.0410,4.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2075,'0000-00-00 00:00:00','2024-12-15 18:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:19','ShengKuoMiTo','test','levebio02',1,114.7000,0.0415,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2076,'0000-00-00 00:00:00','2024-12-15 18:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:20','ShengKuoMiTo','test','levebio02',1,114.8000,0.0410,4.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2077,'0000-00-00 00:00:00','2024-12-15 18:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:21','ShengKuoMiTo','test','levebio02',1,114.8000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2078,'0000-00-00 00:00:00','2024-12-15 18:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:22','ShengKuoMiTo','test','levebio02',1,114.7000,0.0425,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2079,'0000-00-00 00:00:00','2024-12-15 18:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:23','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2080,'0000-00-00 00:00:00','2024-12-15 18:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:25','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2081,'0000-00-00 00:00:00','2024-12-15 18:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:26','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2082,'0000-00-00 00:00:00','2024-12-15 18:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:27','ShengKuoMiTo','test','levebio02',1,114.6000,0.0460,4.7000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2083,'0000-00-00 00:00:00','2024-12-15 18:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:28','ShengKuoMiTo','test','levebio02',1,114.6000,0.0450,4.6000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2084,'0000-00-00 00:00:00','2024-12-15 18:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:29','ShengKuoMiTo','test','levebio02',1,114.6000,0.0450,4.6000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2085,'0000-00-00 00:00:00','2024-12-15 18:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:31','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2086,'0000-00-00 00:00:00','2024-12-15 18:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:32','ShengKuoMiTo','test','levebio02',1,114.5000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2087,'0000-00-00 00:00:00','2024-12-15 18:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:33','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2088,'0000-00-00 00:00:00','2024-12-15 18:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:34','ShengKuoMiTo','test','levebio02',1,114.6000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2089,'0000-00-00 00:00:00','2024-12-15 18:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:35','ShengKuoMiTo','test','levebio02',1,114.6000,0.0410,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2090,'0000-00-00 00:00:00','2024-12-15 18:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:37','ShengKuoMiTo','test','levebio02',1,114.5000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2091,'0000-00-00 00:00:00','2024-12-15 18:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:38','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2092,'0000-00-00 00:00:00','2024-12-15 18:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:39','ShengKuoMiTo','test','levebio02',1,114.6000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2093,'0000-00-00 00:00:00','2024-12-15 18:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:40','ShengKuoMiTo','test','levebio02',1,114.6000,0.0485,5.1000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2094,'0000-00-00 00:00:00','2024-12-15 18:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:41','ShengKuoMiTo','test','levebio02',1,114.6000,0.0445,4.4000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2095,'0000-00-00 00:00:00','2024-12-15 18:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:42','ShengKuoMiTo','test','levebio02',1,114.6000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2096,'0000-00-00 00:00:00','2024-12-15 18:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:44','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2097,'0000-00-00 00:00:00','2024-12-15 18:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:45','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2098,'0000-00-00 00:00:00','2024-12-15 18:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:46','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2099,'0000-00-00 00:00:00','2024-12-15 18:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:47','ShengKuoMiTo','test','levebio02',1,114.7000,0.0440,4.5000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2100,'0000-00-00 00:00:00','2024-12-15 18:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:48','ShengKuoMiTo','test','levebio02',1,114.8000,0.0415,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2101,'0000-00-00 00:00:00','2024-12-15 18:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:50','ShengKuoMiTo','test','levebio02',1,114.7000,0.0405,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2102,'0000-00-00 00:00:00','2024-12-15 18:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:51','ShengKuoMiTo','test','levebio02',1,114.7000,0.0400,4.0000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2103,'0000-00-00 00:00:00','2024-12-15 18:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:52','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2104,'0000-00-00 00:00:00','2024-12-15 18:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:53','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2105,'0000-00-00 00:00:00','2024-12-15 18:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:54','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2106,'0000-00-00 00:00:00','2024-12-15 18:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:55','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,5.0000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2107,'0000-00-00 00:00:00','2024-12-15 18:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:57','ShengKuoMiTo','test','levebio02',1,114.8000,0.0440,4.5000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2108,'0000-00-00 00:00:00','2024-12-15 18:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:58','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2109,'0000-00-00 00:00:00','2024-12-15 18:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:27:59','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2110,'0000-00-00 00:00:00','2024-12-15 18:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:00','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2111,'0000-00-00 00:00:00','2024-12-15 18:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:01','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2112,'0000-00-00 00:00:00','2024-12-15 18:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:03','ShengKuoMiTo','test','levebio02',1,114.7000,0.0435,4.4000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2113,'0000-00-00 00:00:00','2024-12-15 18:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:04','ShengKuoMiTo','test','levebio02',1,114.7000,0.0415,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2114,'0000-00-00 00:00:00','2024-12-15 18:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:05','ShengKuoMiTo','test','levebio02',1,114.7000,0.0420,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2115,'0000-00-00 00:00:00','2024-12-15 18:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:06','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2116,'0000-00-00 00:00:00','2024-12-15 18:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2117,'0000-00-00 00:00:00','2024-12-15 18:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:08','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2118,'0000-00-00 00:00:00','2024-12-15 18:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:10','ShengKuoMiTo','test','levebio02',1,114.9000,0.0485,5.1000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2119,'0000-00-00 00:00:00','2024-12-15 18:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:11','ShengKuoMiTo','test','levebio02',1,115.0000,0.0425,4.3000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2120,'0000-00-00 00:00:00','2024-12-15 18:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:12','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2121,'0000-00-00 00:00:00','2024-12-15 18:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2122,'0000-00-00 00:00:00','2024-12-15 18:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2123,'0000-00-00 00:00:00','2024-12-15 18:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:16','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2124,'0000-00-00 00:00:00','2024-12-15 18:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2125,'0000-00-00 00:00:00','2024-12-15 18:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:18','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2126,'0000-00-00 00:00:00','2024-12-15 18:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:19','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2127,'0000-00-00 00:00:00','2024-12-15 18:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:20','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2128,'0000-00-00 00:00:00','2024-12-15 18:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:22','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2129,'0000-00-00 00:00:00','2024-12-15 18:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:23','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2130,'0000-00-00 00:00:00','2024-12-15 18:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:24','ShengKuoMiTo','test','levebio02',1,115.0000,0.0415,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2131,'0000-00-00 00:00:00','2024-12-15 18:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:25','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2132,'0000-00-00 00:00:00','2024-12-15 18:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:26','ShengKuoMiTo','test','levebio02',1,115.0000,0.0415,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2133,'0000-00-00 00:00:00','2024-12-15 18:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:28','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2134,'0000-00-00 00:00:00','2024-12-15 18:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:29','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2135,'0000-00-00 00:00:00','2024-12-15 18:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:30','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2136,'0000-00-00 00:00:00','2024-12-15 18:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:31','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.8000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2137,'0000-00-00 00:00:00','2024-12-15 18:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:32','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2138,'0000-00-00 00:00:00','2024-12-15 18:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:33','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,3.9000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2139,'0000-00-00 00:00:00','2024-12-15 18:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:35','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2140,'0000-00-00 00:00:00','2024-12-15 18:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:36','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.1000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2141,'0000-00-00 00:00:00','2024-12-15 18:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:37','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2142,'0000-00-00 00:00:00','2024-12-15 18:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:38','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2143,'0000-00-00 00:00:00','2024-12-15 18:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:39','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2144,'0000-00-00 00:00:00','2024-12-15 18:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:41','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2145,'0000-00-00 00:00:00','2024-12-15 18:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:42','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2146,'0000-00-00 00:00:00','2024-12-15 18:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:43','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2147,'0000-00-00 00:00:00','2024-12-15 18:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0425,4.2000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2148,'0000-00-00 00:00:00','2024-12-15 18:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2149,'0000-00-00 00:00:00','2024-12-15 18:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:47','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2150,'0000-00-00 00:00:00','2024-12-15 18:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:48','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2151,'0000-00-00 00:00:00','2024-12-15 18:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:49','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2152,'0000-00-00 00:00:00','2024-12-15 18:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:50','ShengKuoMiTo','test','levebio02',1,115.1000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2153,'0000-00-00 00:00:00','2024-12-15 18:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2154,'0000-00-00 00:00:00','2024-12-15 18:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:53','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2155,'0000-00-00 00:00:00','2024-12-15 18:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:54','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2156,'0000-00-00 00:00:00','2024-12-15 18:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2157,'0000-00-00 00:00:00','2024-12-15 18:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2158,'0000-00-00 00:00:00','2024-12-15 18:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:57','ShengKuoMiTo','test','levebio02',1,115.1000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2159,'0000-00-00 00:00:00','2024-12-15 18:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:28:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.0000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2160,'0000-00-00 00:00:00','2024-12-15 18:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:00','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2161,'0000-00-00 00:00:00','2024-12-15 18:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:01','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2162,'0000-00-00 00:00:00','2024-12-15 18:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2163,'0000-00-00 00:00:00','2024-12-15 18:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2164,'0000-00-00 00:00:00','2024-12-15 18:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:05','ShengKuoMiTo','test','levebio02',1,114.7000,0.0400,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2165,'0000-00-00 00:00:00','2024-12-15 18:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:06','ShengKuoMiTo','test','levebio02',1,114.7000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2166,'0000-00-00 00:00:00','2024-12-15 18:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:07','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2167,'0000-00-00 00:00:00','2024-12-15 18:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:08','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2168,'0000-00-00 00:00:00','2024-12-15 18:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:09','ShengKuoMiTo','test','levebio02',1,114.7000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2169,'0000-00-00 00:00:00','2024-12-15 18:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:11','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2170,'0000-00-00 00:00:00','2024-12-15 18:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:12','ShengKuoMiTo','test','levebio02',1,114.6000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2171,'0000-00-00 00:00:00','2024-12-15 18:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:13','ShengKuoMiTo','test','levebio02',1,114.7000,0.0400,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2172,'0000-00-00 00:00:00','2024-12-15 18:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:14','ShengKuoMiTo','test','levebio02',1,114.6000,0.0485,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2173,'0000-00-00 00:00:00','2024-12-15 18:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:15','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.2000,125.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2174,'0000-00-00 00:00:00','2024-12-15 18:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:16','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2175,'0000-00-00 00:00:00','2024-12-15 18:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:18','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2176,'0000-00-00 00:00:00','2024-12-15 18:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:19','ShengKuoMiTo','test','levebio02',1,114.4000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2177,'0000-00-00 00:00:00','2024-12-15 18:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:20','ShengKuoMiTo','test','levebio02',1,114.4000,0.0420,4.1000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2178,'0000-00-00 00:00:00','2024-12-15 18:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:21','ShengKuoMiTo','test','levebio02',1,114.4000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2179,'0000-00-00 00:00:00','2024-12-15 18:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:22','ShengKuoMiTo','test','levebio02',1,114.4000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2180,'0000-00-00 00:00:00','2024-12-15 18:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:24','ShengKuoMiTo','test','levebio02',1,114.4000,0.0490,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2181,'0000-00-00 00:00:00','2024-12-15 18:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:25','ShengKuoMiTo','test','levebio02',1,114.4000,0.0455,4.7000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2182,'0000-00-00 00:00:00','2024-12-15 18:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:26','ShengKuoMiTo','test','levebio02',1,114.3000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2183,'0000-00-00 00:00:00','2024-12-15 18:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:27','ShengKuoMiTo','test','levebio02',1,114.3000,0.0470,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2184,'0000-00-00 00:00:00','2024-12-15 18:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:28','ShengKuoMiTo','test','levebio02',1,114.3000,0.0470,4.8000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2185,'0000-00-00 00:00:00','2024-12-15 18:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:30','ShengKuoMiTo','test','levebio02',1,114.3000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2186,'0000-00-00 00:00:00','2024-12-15 18:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:31','ShengKuoMiTo','test','levebio02',1,114.3000,0.0500,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2187,'0000-00-00 00:00:00','2024-12-15 18:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:32','ShengKuoMiTo','test','levebio02',1,114.3000,0.0500,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2188,'0000-00-00 00:00:00','2024-12-15 18:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:33','ShengKuoMiTo','test','levebio02',1,114.5000,0.0425,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2189,'0000-00-00 00:00:00','2024-12-15 18:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:34','ShengKuoMiTo','test','levebio02',1,114.5000,0.0420,4.1000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2190,'0000-00-00 00:00:00','2024-12-15 18:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:35','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2191,'0000-00-00 00:00:00','2024-12-15 18:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:37','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2192,'0000-00-00 00:00:00','2024-12-15 18:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:38','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2193,'0000-00-00 00:00:00','2024-12-15 18:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:39','ShengKuoMiTo','test','levebio02',1,114.6000,0.0470,4.8000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2194,'0000-00-00 00:00:00','2024-12-15 18:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:40','ShengKuoMiTo','test','levebio02',1,114.6000,0.0450,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2195,'0000-00-00 00:00:00','2024-12-15 18:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:41','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2196,'0000-00-00 00:00:00','2024-12-15 18:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:43','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2197,'0000-00-00 00:00:00','2024-12-15 18:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:44','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2198,'0000-00-00 00:00:00','2024-12-15 18:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:45','ShengKuoMiTo','test','levebio02',1,114.6000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2199,'0000-00-00 00:00:00','2024-12-15 18:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:46','ShengKuoMiTo','test','levebio02',1,114.6000,0.0445,4.5000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2200,'0000-00-00 00:00:00','2024-12-15 18:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:47','ShengKuoMiTo','test','levebio02',1,114.6000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2201,'0000-00-00 00:00:00','2024-12-15 18:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:49','ShengKuoMiTo','test','levebio02',1,114.6000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2202,'0000-00-00 00:00:00','2024-12-15 18:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:50','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2203,'0000-00-00 00:00:00','2024-12-15 18:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:51','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2204,'0000-00-00 00:00:00','2024-12-15 18:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:52','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2205,'0000-00-00 00:00:00','2024-12-15 18:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:53','ShengKuoMiTo','test','levebio02',1,114.5000,0.0480,5.0000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2206,'0000-00-00 00:00:00','2024-12-15 18:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:55','ShengKuoMiTo','test','levebio02',1,114.5000,0.0395,3.9000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2207,'0000-00-00 00:00:00','2024-12-15 18:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:56','ShengKuoMiTo','test','levebio02',1,114.4000,0.0395,3.9000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2208,'0000-00-00 00:00:00','2024-12-15 18:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:57','ShengKuoMiTo','test','levebio02',1,114.4000,0.0420,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2209,'0000-00-00 00:00:00','2024-12-15 18:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:58','ShengKuoMiTo','test','levebio02',1,114.5000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2210,'0000-00-00 00:00:00','2024-12-15 18:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:29:59','ShengKuoMiTo','test','levebio02',1,114.5000,0.0455,4.6000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2211,'0000-00-00 00:00:00','2024-12-15 18:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:01','ShengKuoMiTo','test','levebio02',1,114.5000,0.0490,5.0000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2212,'0000-00-00 00:00:00','2024-12-15 18:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:02','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2213,'0000-00-00 00:00:00','2024-12-15 18:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:03','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2214,'0000-00-00 00:00:00','2024-12-15 18:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:04','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2215,'0000-00-00 00:00:00','2024-12-15 18:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:05','ShengKuoMiTo','test','levebio02',1,114.5000,0.0430,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2216,'0000-00-00 00:00:00','2024-12-15 18:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:06','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2217,'0000-00-00 00:00:00','2024-12-15 18:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:08','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2218,'0000-00-00 00:00:00','2024-12-15 18:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:09','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2219,'0000-00-00 00:00:00','2024-12-15 18:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:10','ShengKuoMiTo','test','levebio02',1,114.5000,0.0485,5.0000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2220,'0000-00-00 00:00:00','2024-12-15 18:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:11','ShengKuoMiTo','test','levebio02',1,114.4000,0.0425,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2221,'0000-00-00 00:00:00','2024-12-15 18:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:12','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2222,'0000-00-00 00:00:00','2024-12-15 18:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:14','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2223,'0000-00-00 00:00:00','2024-12-15 18:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:15','ShengKuoMiTo','test','levebio02',1,114.4000,0.0490,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2224,'0000-00-00 00:00:00','2024-12-15 18:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:16','ShengKuoMiTo','test','levebio02',1,114.4000,0.0455,4.7000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2225,'0000-00-00 00:00:00','2024-12-15 18:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:17','ShengKuoMiTo','test','levebio02',1,114.4000,0.0465,4.7000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2226,'0000-00-00 00:00:00','2024-12-15 18:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:18','ShengKuoMiTo','test','levebio02',1,114.4000,0.0465,4.7000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2227,'0000-00-00 00:00:00','2024-12-15 18:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:19','ShengKuoMiTo','test','levebio02',1,114.3000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2228,'0000-00-00 00:00:00','2024-12-15 18:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:21','ShengKuoMiTo','test','levebio02',1,114.3000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2229,'0000-00-00 00:00:00','2024-12-15 18:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:22','ShengKuoMiTo','test','levebio02',1,114.4000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2230,'0000-00-00 00:00:00','2024-12-15 18:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:23','ShengKuoMiTo','test','levebio02',1,114.4000,0.0425,4.3000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2231,'0000-00-00 00:00:00','2024-12-15 18:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:24','ShengKuoMiTo','test','levebio02',1,114.5000,0.0420,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2232,'0000-00-00 00:00:00','2024-12-15 18:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:25','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2233,'0000-00-00 00:00:00','2024-12-15 18:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:27','ShengKuoMiTo','test','levebio02',1,114.5000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2234,'0000-00-00 00:00:00','2024-12-15 18:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:28','ShengKuoMiTo','test','levebio02',1,114.4000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2235,'0000-00-00 00:00:00','2024-12-15 18:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:29','ShengKuoMiTo','test','levebio02',1,114.4000,0.0480,5.0000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2236,'0000-00-00 00:00:00','2024-12-15 18:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:30','ShengKuoMiTo','test','levebio02',1,114.3000,0.0400,3.9000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2237,'0000-00-00 00:00:00','2024-12-15 18:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:31','ShengKuoMiTo','test','levebio02',1,114.4000,0.0395,3.9000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2238,'0000-00-00 00:00:00','2024-12-15 18:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:33','ShengKuoMiTo','test','levebio02',1,114.5000,0.0400,4.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2239,'0000-00-00 00:00:00','2024-12-15 18:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:34','ShengKuoMiTo','test','levebio02',1,114.4000,0.0450,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2240,'0000-00-00 00:00:00','2024-12-15 18:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:35','ShengKuoMiTo','test','levebio02',1,114.4000,0.0450,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2241,'0000-00-00 00:00:00','2024-12-15 18:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2242,'0000-00-00 00:00:00','2024-12-15 18:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:37','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2243,'0000-00-00 00:00:00','2024-12-15 18:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:38','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2244,'0000-00-00 00:00:00','2024-12-15 18:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:40','ShengKuoMiTo','test','levebio02',1,114.8000,0.0400,4.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2245,'0000-00-00 00:00:00','2024-12-15 18:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:41','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2246,'0000-00-00 00:00:00','2024-12-15 18:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:42','ShengKuoMiTo','test','levebio02',1,114.5000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2247,'0000-00-00 00:00:00','2024-12-15 18:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:43','ShengKuoMiTo','test','levebio02',1,114.5000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2248,'0000-00-00 00:00:00','2024-12-15 18:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:44','ShengKuoMiTo','test','levebio02',1,114.4000,0.0455,4.7000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2249,'0000-00-00 00:00:00','2024-12-15 18:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:46','ShengKuoMiTo','test','levebio02',1,114.4000,0.0420,4.2000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2250,'0000-00-00 00:00:00','2024-12-15 18:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:47','ShengKuoMiTo','test','levebio02',1,114.3000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2251,'0000-00-00 00:00:00','2024-12-15 18:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:48','ShengKuoMiTo','test','levebio02',1,114.3000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2252,'0000-00-00 00:00:00','2024-12-15 18:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:49','ShengKuoMiTo','test','levebio02',1,114.5000,0.0475,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2253,'0000-00-00 00:00:00','2024-12-15 18:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:50','ShengKuoMiTo','test','levebio02',1,114.5000,0.0415,4.2000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2254,'0000-00-00 00:00:00','2024-12-15 18:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:52','ShengKuoMiTo','test','levebio02',1,114.9000,0.0380,3.7000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2255,'0000-00-00 00:00:00','2024-12-15 18:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0380,3.7000,125.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2256,'0000-00-00 00:00:00','2024-12-15 18:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:54','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2257,'0000-00-00 00:00:00','2024-12-15 18:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2258,'0000-00-00 00:00:00','2024-12-15 18:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2259,'0000-00-00 00:00:00','2024-12-15 18:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:58','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2260,'0000-00-00 00:00:00','2024-12-15 18:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:30:59','ShengKuoMiTo','test','levebio02',1,114.8000,0.0395,3.9000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2261,'0000-00-00 00:00:00','2024-12-15 18:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:00','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2262,'0000-00-00 00:00:00','2024-12-15 18:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:01','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2263,'0000-00-00 00:00:00','2024-12-15 18:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:02','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2264,'0000-00-00 00:00:00','2024-12-15 18:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.6000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2265,'0000-00-00 00:00:00','2024-12-15 18:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:05','ShengKuoMiTo','test','levebio02',1,114.8000,0.0435,4.4000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2266,'0000-00-00 00:00:00','2024-12-15 18:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:06','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2267,'0000-00-00 00:00:00','2024-12-15 18:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2268,'0000-00-00 00:00:00','2024-12-15 18:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:08','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2269,'0000-00-00 00:00:00','2024-12-15 18:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:09','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2270,'0000-00-00 00:00:00','2024-12-15 18:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:11','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2271,'0000-00-00 00:00:00','2024-12-15 18:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:12','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2272,'0000-00-00 00:00:00','2024-12-15 18:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2273,'0000-00-00 00:00:00','2024-12-15 18:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:14','ShengKuoMiTo','test','levebio02',1,115.0000,0.0480,4.9000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2274,'0000-00-00 00:00:00','2024-12-15 18:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:15','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2275,'0000-00-00 00:00:00','2024-12-15 18:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2276,'0000-00-00 00:00:00','2024-12-15 18:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2277,'0000-00-00 00:00:00','2024-12-15 18:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2278,'0000-00-00 00:00:00','2024-12-15 18:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:20','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2279,'0000-00-00 00:00:00','2024-12-15 18:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:21','ShengKuoMiTo','test','levebio02',1,114.7000,0.0440,4.5000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2280,'0000-00-00 00:00:00','2024-12-15 18:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:22','ShengKuoMiTo','test','levebio02',1,114.6000,0.0380,3.8000,125.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2281,'0000-00-00 00:00:00','2024-12-15 18:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:24','ShengKuoMiTo','test','levebio02',1,114.7000,0.0450,4.6000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2282,'0000-00-00 00:00:00','2024-12-15 18:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:25','ShengKuoMiTo','test','levebio02',1,114.7000,0.0450,4.6000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2283,'0000-00-00 00:00:00','2024-12-15 18:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:26','ShengKuoMiTo','test','levebio02',1,114.6000,0.0480,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2284,'0000-00-00 00:00:00','2024-12-15 18:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:27','ShengKuoMiTo','test','levebio02',1,114.6000,0.0480,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2285,'0000-00-00 00:00:00','2024-12-15 18:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:28','ShengKuoMiTo','test','levebio02',1,114.6000,0.0480,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2286,'0000-00-00 00:00:00','2024-12-15 18:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:30','ShengKuoMiTo','test','levebio02',1,114.7000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2287,'0000-00-00 00:00:00','2024-12-15 18:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:31','ShengKuoMiTo','test','levebio02',1,114.7000,0.0480,4.9000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2288,'0000-00-00 00:00:00','2024-12-15 18:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:32','ShengKuoMiTo','test','levebio02',1,114.6000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2289,'0000-00-00 00:00:00','2024-12-15 18:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:33','ShengKuoMiTo','test','levebio02',1,114.5000,0.0500,5.2000,125.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2290,'0000-00-00 00:00:00','2024-12-15 18:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:34','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,4.9000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2291,'0000-00-00 00:00:00','2024-12-15 18:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:35','ShengKuoMiTo','test','levebio02',1,114.9000,0.0450,4.5000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2292,'0000-00-00 00:00:00','2024-12-15 18:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:37','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2293,'0000-00-00 00:00:00','2024-12-15 18:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:38','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2294,'0000-00-00 00:00:00','2024-12-15 18:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:39','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2295,'0000-00-00 00:00:00','2024-12-15 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:40','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2296,'0000-00-00 00:00:00','2024-12-15 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:41','ShengKuoMiTo','test','levebio02',1,114.9000,0.0435,4.4000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2297,'0000-00-00 00:00:00','2024-12-15 18:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:43','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.0000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2298,'0000-00-00 00:00:00','2024-12-15 18:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,125.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2299,'0000-00-00 00:00:00','2024-12-15 18:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2300,'0000-00-00 00:00:00','2024-12-15 18:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:46','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2301,'0000-00-00 00:00:00','2024-12-15 18:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:47','ShengKuoMiTo','test','levebio02',1,115.0000,0.0425,4.2000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2302,'0000-00-00 00:00:00','2024-12-15 18:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2303,'0000-00-00 00:00:00','2024-12-15 18:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,125.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2304,'0000-00-00 00:00:00','2024-12-15 18:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:51','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.1000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2305,'0000-00-00 00:00:00','2024-12-15 18:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2306,'0000-00-00 00:00:00','2024-12-15 18:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0405,4.0000,125.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2307,'0000-00-00 00:00:00','2024-12-15 18:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0405,4.0000,125.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2308,'0000-00-00 00:00:00','2024-12-15 18:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0470,4.8000,125.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2309,'0000-00-00 00:00:00','2024-12-15 18:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:57','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.1000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2310,'0000-00-00 00:00:00','2024-12-15 18:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:58','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.1000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2311,'0000-00-00 00:00:00','2024-12-15 18:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:31:59','ShengKuoMiTo','test','levebio02',1,114.8000,0.0500,5.2000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2312,'0000-00-00 00:00:00','2024-12-15 18:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:00','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.3000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2313,'0000-00-00 00:00:00','2024-12-15 18:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:02','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.1000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2314,'0000-00-00 00:00:00','2024-12-15 18:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0500,5.1000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2315,'0000-00-00 00:00:00','2024-12-15 18:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0500,5.2000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2316,'0000-00-00 00:00:00','2024-12-15 18:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.1000,126.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2317,'0000-00-00 00:00:00','2024-12-15 18:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:06','ShengKuoMiTo','test','levebio02',1,115.0000,0.0405,4.0000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2318,'0000-00-00 00:00:00','2024-12-15 18:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:07','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,4.0000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2319,'0000-00-00 00:00:00','2024-12-15 18:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:09','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2320,'0000-00-00 00:00:00','2024-12-15 18:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:10','ShengKuoMiTo','test','levebio02',1,114.8000,0.0400,4.0000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2321,'0000-00-00 00:00:00','2024-12-15 18:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:11','ShengKuoMiTo','test','levebio02',1,114.8000,0.0400,4.0000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2322,'0000-00-00 00:00:00','2024-12-15 18:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:12','ShengKuoMiTo','test','levebio02',1,114.8000,0.0415,4.2000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2323,'0000-00-00 00:00:00','2024-12-15 18:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:13','ShengKuoMiTo','test','levebio02',1,114.7000,0.0470,4.8000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2324,'0000-00-00 00:00:00','2024-12-15 18:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:15','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2325,'0000-00-00 00:00:00','2024-12-15 18:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:16','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.2000,126.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2326,'0000-00-00 00:00:00','2024-12-15 18:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:17','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2327,'0000-00-00 00:00:00','2024-12-15 18:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.2000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2328,'0000-00-00 00:00:00','2024-12-15 18:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:19','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2329,'0000-00-00 00:00:00','2024-12-15 18:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:21','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2330,'0000-00-00 00:00:00','2024-12-15 18:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0435,4.3000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2331,'0000-00-00 00:00:00','2024-12-15 18:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:23','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2332,'0000-00-00 00:00:00','2024-12-15 18:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:24','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2333,'0000-00-00 00:00:00','2024-12-15 18:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:25','ShengKuoMiTo','test','levebio02',1,114.8000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2334,'0000-00-00 00:00:00','2024-12-15 18:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:26','ShengKuoMiTo','test','levebio02',1,114.7000,0.0455,4.7000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2335,'0000-00-00 00:00:00','2024-12-15 18:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:28','ShengKuoMiTo','test','levebio02',1,114.7000,0.0455,4.7000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2336,'0000-00-00 00:00:00','2024-12-15 18:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:29','ShengKuoMiTo','test','levebio02',1,114.7000,0.0405,4.0000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2337,'0000-00-00 00:00:00','2024-12-15 18:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:30','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,4.9000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2338,'0000-00-00 00:00:00','2024-12-15 18:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:31','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2339,'0000-00-00 00:00:00','2024-12-15 18:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:32','ShengKuoMiTo','test','levebio02',1,114.7000,0.0495,5.2000,126.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2340,'0000-00-00 00:00:00','2024-12-15 18:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:34','ShengKuoMiTo','test','levebio02',1,114.8000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2341,'0000-00-00 00:00:00','2024-12-15 18:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:35','ShengKuoMiTo','test','levebio02',1,114.8000,0.0425,4.2000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2342,'0000-00-00 00:00:00','2024-12-15 18:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2343,'0000-00-00 00:00:00','2024-12-15 18:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:37','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2344,'0000-00-00 00:00:00','2024-12-15 18:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:38','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2345,'0000-00-00 00:00:00','2024-12-15 18:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:40','ShengKuoMiTo','test','levebio02',1,114.9000,0.0465,4.8000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2346,'0000-00-00 00:00:00','2024-12-15 18:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:41','ShengKuoMiTo','test','levebio02',1,114.9000,0.0440,4.5000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2347,'0000-00-00 00:00:00','2024-12-15 18:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:42','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,126.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2348,'0000-00-00 00:00:00','2024-12-15 18:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:43','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,126.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2349,'0000-00-00 00:00:00','2024-12-15 18:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2350,'0000-00-00 00:00:00','2024-12-15 18:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,126.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2351,'0000-00-00 00:00:00','2024-12-15 18:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:47','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.4000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2352,'0000-00-00 00:00:00','2024-12-15 18:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:48','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,3.9000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2353,'0000-00-00 00:00:00','2024-12-15 18:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:49','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.0000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2354,'0000-00-00 00:00:00','2024-12-15 18:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:50','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2355,'0000-00-00 00:00:00','2024-12-15 18:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.2000,126.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2356,'0000-00-00 00:00:00','2024-12-15 18:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0485,5.1000,126.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2357,'0000-00-00 00:00:00','2024-12-15 18:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0425,4.3000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2358,'0000-00-00 00:00:00','2024-12-15 18:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:55','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.1000,126.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2359,'0000-00-00 00:00:00','2024-12-15 18:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:56','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2360,'0000-00-00 00:00:00','2024-12-15 18:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:57','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2361,'0000-00-00 00:00:00','2024-12-15 18:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:32:59','ShengKuoMiTo','test','levebio02',1,114.9000,0.0455,4.7000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2362,'0000-00-00 00:00:00','2024-12-15 18:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:00','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,4.7000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2363,'0000-00-00 00:00:00','2024-12-15 18:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:01','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,4.7000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2364,'0000-00-00 00:00:00','2024-12-15 18:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:02','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2365,'0000-00-00 00:00:00','2024-12-15 18:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:03','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2366,'0000-00-00 00:00:00','2024-12-15 18:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:04','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.2000,126.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2367,'0000-00-00 00:00:00','2024-12-15 18:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:06','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.3000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2368,'0000-00-00 00:00:00','2024-12-15 18:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:07','ShengKuoMiTo','test','levebio02',1,114.9000,0.0415,4.1000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2369,'0000-00-00 00:00:00','2024-12-15 18:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:08','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2370,'0000-00-00 00:00:00','2024-12-15 18:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:09','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2371,'0000-00-00 00:00:00','2024-12-15 18:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2372,'0000-00-00 00:00:00','2024-12-15 18:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:12','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.9000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2373,'0000-00-00 00:00:00','2024-12-15 18:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:13','ShengKuoMiTo','test','levebio02',1,114.8000,0.0440,4.5000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2374,'0000-00-00 00:00:00','2024-12-15 18:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2375,'0000-00-00 00:00:00','2024-12-15 18:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:15','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2376,'0000-00-00 00:00:00','2024-12-15 18:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:16','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2377,'0000-00-00 00:00:00','2024-12-15 18:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2378,'0000-00-00 00:00:00','2024-12-15 18:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:19','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,3.9000,126.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2379,'0000-00-00 00:00:00','2024-12-15 18:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:20','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,3.9000,126.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2380,'0000-00-00 00:00:00','2024-12-15 18:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:21','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.1000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2381,'0000-00-00 00:00:00','2024-12-15 18:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,4.8000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2382,'0000-00-00 00:00:00','2024-12-15 18:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:24','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2383,'0000-00-00 00:00:00','2024-12-15 18:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:25','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,126.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2384,'0000-00-00 00:00:00','2024-12-15 18:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:26','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2385,'0000-00-00 00:00:00','2024-12-15 18:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:27','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.1000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2386,'0000-00-00 00:00:00','2024-12-15 18:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:28','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,3.9000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2387,'0000-00-00 00:00:00','2024-12-15 18:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,3.9000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2388,'0000-00-00 00:00:00','2024-12-15 18:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:31','ShengKuoMiTo','test','levebio02',1,114.9000,0.0430,4.3000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2389,'0000-00-00 00:00:00','2024-12-15 18:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:32','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2390,'0000-00-00 00:00:00','2024-12-15 18:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2391,'0000-00-00 00:00:00','2024-12-15 18:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:34','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2392,'0000-00-00 00:00:00','2024-12-15 18:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0440,4.5000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2393,'0000-00-00 00:00:00','2024-12-15 18:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:37','ShengKuoMiTo','test','levebio02',1,114.9000,0.0440,4.5000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2394,'0000-00-00 00:00:00','2024-12-15 18:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:38','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2395,'0000-00-00 00:00:00','2024-12-15 18:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:39','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,4.8000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2396,'0000-00-00 00:00:00','2024-12-15 18:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:40','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2397,'0000-00-00 00:00:00','2024-12-15 18:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:42','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2398,'0000-00-00 00:00:00','2024-12-15 18:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:43','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2399,'0000-00-00 00:00:00','2024-12-15 18:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:44','ShengKuoMiTo','test','levebio02',1,115.0000,0.0405,4.1000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2400,'0000-00-00 00:00:00','2024-12-15 18:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:45','ShengKuoMiTo','test','levebio02',1,115.0000,0.0400,4.0000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2401,'0000-00-00 00:00:00','2024-12-15 18:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:46','ShengKuoMiTo','test','levebio02',1,115.0000,0.0420,4.2000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2402,'0000-00-00 00:00:00','2024-12-15 18:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:48','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2403,'0000-00-00 00:00:00','2024-12-15 18:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:49','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2404,'0000-00-00 00:00:00','2024-12-15 18:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:50','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2405,'0000-00-00 00:00:00','2024-12-15 18:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:51','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,4.7000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2406,'0000-00-00 00:00:00','2024-12-15 18:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:52','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2407,'0000-00-00 00:00:00','2024-12-15 18:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:53','ShengKuoMiTo','test','levebio02',1,115.1000,0.0455,4.6000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2408,'0000-00-00 00:00:00','2024-12-15 18:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:55','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2409,'0000-00-00 00:00:00','2024-12-15 18:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:56','ShengKuoMiTo','test','levebio02',1,115.1000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2410,'0000-00-00 00:00:00','2024-12-15 18:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:57','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2411,'0000-00-00 00:00:00','2024-12-15 18:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:58','ShengKuoMiTo','test','levebio02',1,115.0000,0.0425,4.3000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2412,'0000-00-00 00:00:00','2024-12-15 18:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:33:59','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2413,'0000-00-00 00:00:00','2024-12-15 18:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:01','ShengKuoMiTo','test','levebio02',1,115.1000,0.0495,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2414,'0000-00-00 00:00:00','2024-12-15 18:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:02','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2415,'0000-00-00 00:00:00','2024-12-15 18:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:03','ShengKuoMiTo','test','levebio02',1,115.0000,0.0485,5.0000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2416,'0000-00-00 00:00:00','2024-12-15 18:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0405,4.0000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2417,'0000-00-00 00:00:00','2024-12-15 18:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:05','ShengKuoMiTo','test','levebio02',1,114.9000,0.0405,4.0000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2418,'0000-00-00 00:00:00','2024-12-15 18:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:07','ShengKuoMiTo','test','levebio02',1,115.0000,0.0440,4.4000,126.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2419,'0000-00-00 00:00:00','2024-12-15 18:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:08','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2420,'0000-00-00 00:00:00','2024-12-15 18:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:09','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2421,'0000-00-00 00:00:00','2024-12-15 18:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:10','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2422,'0000-00-00 00:00:00','2024-12-15 18:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:11','ShengKuoMiTo','test','levebio02',1,115.0000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2423,'0000-00-00 00:00:00','2024-12-15 18:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:13','ShengKuoMiTo','test','levebio02',1,115.0000,0.0430,4.4000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2424,'0000-00-00 00:00:00','2024-12-15 18:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:14','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,3.9000,126.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(2425,'0000-00-00 00:00:00','2024-12-15 18:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:15','ShengKuoMiTo','test','levebio02',1,114.9000,0.0485,5.0000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2426,'0000-00-00 00:00:00','2024-12-15 18:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:16','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2427,'0000-00-00 00:00:00','2024-12-15 18:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:17','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2428,'0000-00-00 00:00:00','2024-12-15 18:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:18','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2429,'0000-00-00 00:00:00','2024-12-15 18:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:20','ShengKuoMiTo','test','levebio02',1,115.0000,0.0410,4.1000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2430,'0000-00-00 00:00:00','2024-12-15 18:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:21','ShengKuoMiTo','test','levebio02',1,114.9000,0.0420,4.2000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2431,'0000-00-00 00:00:00','2024-12-15 18:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:22','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2432,'0000-00-00 00:00:00','2024-12-15 18:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:23','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2433,'0000-00-00 00:00:00','2024-12-15 18:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:24','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2434,'0000-00-00 00:00:00','2024-12-15 18:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:26','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2435,'0000-00-00 00:00:00','2024-12-15 18:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:27','ShengKuoMiTo','test','levebio02',1,114.9000,0.0400,4.0000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2436,'0000-00-00 00:00:00','2024-12-15 18:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:28','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.7000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2437,'0000-00-00 00:00:00','2024-12-15 18:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:29','ShengKuoMiTo','test','levebio02',1,114.9000,0.0460,4.7000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2438,'0000-00-00 00:00:00','2024-12-15 18:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:30','ShengKuoMiTo','test','levebio02',1,114.9000,0.0495,5.1000,126.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2439,'0000-00-00 00:00:00','2024-12-15 18:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:32','ShengKuoMiTo','test','levebio02',1,114.9000,0.0490,5.1000,126.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(2440,'0000-00-00 00:00:00','2024-12-15 18:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:33','ShengKuoMiTo','test','levebio02',1,115.0000,0.0495,5.2000,126.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(2441,'0000-00-00 00:00:00','2024-12-15 18:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:34','ShengKuoMiTo','test','levebio02',1,114.9000,0.0425,4.3000,126.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2442,'0000-00-00 00:00:00','2024-12-15 18:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:35','ShengKuoMiTo','test','levebio02',1,114.8000,0.0405,4.0000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2443,'0000-00-00 00:00:00','2024-12-15 18:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:36','ShengKuoMiTo','test','levebio02',1,114.9000,0.0410,4.1000,126.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(2444,'0000-00-00 00:00:00','2024-12-15 18:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-15 18:34:38','ShengKuoMiTo','test','levebio02',1,114.9000,0.0395,3.9000,126.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(2445,'0000-00-00 00:00:00','2024-12-16 10:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0745,10.5000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2446,'0000-00-00 00:00:00','2024-12-16 10:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0770,10.8000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2447,'0000-00-00 00:00:00','2024-12-16 10:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0745,10.5000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2448,'0000-00-00 00:00:00','2024-12-16 10:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0755,10.7000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2449,'0000-00-00 00:00:00','2024-12-16 10:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0760,10.8000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2450,'0000-00-00 00:00:00','2024-12-16 10:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0760,10.8000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2451,'0000-00-00 00:00:00','2024-12-16 10:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0760,10.8000,126.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2452,'0000-00-00 00:00:00','2024-12-16 10:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2453,'0000-00-00 00:00:00','2024-12-16 10:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0695,9.6000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2454,'0000-00-00 00:00:00','2024-12-16 10:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0650,8.6000,126.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2455,'0000-00-00 00:00:00','2024-12-16 10:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0695,9.6000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2456,'0000-00-00 00:00:00','2024-12-16 10:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0695,9.6000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2457,'0000-00-00 00:00:00','2024-12-16 10:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.6000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2458,'0000-00-00 00:00:00','2024-12-16 10:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0685,9.4000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2459,'0000-00-00 00:00:00','2024-12-16 10:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:40','ShengKuoMiTo','test','levebio02',1,117.9000,0.0685,9.3000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2460,'0000-00-00 00:00:00','2024-12-16 10:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0685,9.3000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2461,'0000-00-00 00:00:00','2024-12-16 10:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0700,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2462,'0000-00-00 00:00:00','2024-12-16 10:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2463,'0000-00-00 00:00:00','2024-12-16 10:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:33:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0695,9.6000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2464,'0000-00-00 00:00:00','2024-12-16 10:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0685,9.4000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2465,'0000-00-00 00:00:00','2024-12-16 10:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2466,'0000-00-00 00:00:00','2024-12-16 10:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0720,10.0000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2467,'0000-00-00 00:00:00','2024-12-16 10:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0710,9.9000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2468,'0000-00-00 00:00:00','2024-12-16 10:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0695,9.6000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2469,'0000-00-00 00:00:00','2024-12-16 10:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0695,9.6000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2470,'0000-00-00 00:00:00','2024-12-16 10:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0650,8.6000,126.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2471,'0000-00-00 00:00:00','2024-12-16 10:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0690,9.5000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2472,'0000-00-00 00:00:00','2024-12-16 10:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0700,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2473,'0000-00-00 00:00:00','2024-12-16 10:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0695,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2474,'0000-00-00 00:00:00','2024-12-16 10:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0700,9.6000,126.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2475,'0000-00-00 00:00:00','2024-12-16 10:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0650,8.6000,126.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2476,'0000-00-00 00:00:00','2024-12-16 10:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0650,8.5000,126.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(2477,'0000-00-00 00:00:00','2024-12-16 10:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0675,9.1000,126.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2478,'0000-00-00 00:00:00','2024-12-16 10:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0700,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2479,'0000-00-00 00:00:00','2024-12-16 10:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0700,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2480,'0000-00-00 00:00:00','2024-12-16 10:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.7000,126.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2481,'0000-00-00 00:00:00','2024-12-16 10:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.6000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2482,'0000-00-00 00:00:00','2024-12-16 10:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0665,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2483,'0000-00-00 00:00:00','2024-12-16 10:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0650,8.6000,127.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2484,'0000-00-00 00:00:00','2024-12-16 10:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2485,'0000-00-00 00:00:00','2024-12-16 10:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2486,'0000-00-00 00:00:00','2024-12-16 10:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:45','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2487,'0000-00-00 00:00:00','2024-12-16 10:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0695,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2488,'0000-00-00 00:00:00','2024-12-16 10:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0660,8.7000,127.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2489,'0000-00-00 00:00:00','2024-12-16 10:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0660,8.7000,127.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2490,'0000-00-00 00:00:00','2024-12-16 10:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0655,8.6000,127.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2491,'0000-00-00 00:00:00','2024-12-16 10:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0650,8.5000,127.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(2492,'0000-00-00 00:00:00','2024-12-16 10:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0695,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2493,'0000-00-00 00:00:00','2024-12-16 10:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:53','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2494,'0000-00-00 00:00:00','2024-12-16 10:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2495,'0000-00-00 00:00:00','2024-12-16 10:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2496,'0000-00-00 00:00:00','2024-12-16 10:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0670,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2497,'0000-00-00 00:00:00','2024-12-16 10:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2498,'0000-00-00 00:00:00','2024-12-16 10:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:37:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2499,'0000-00-00 00:00:00','2024-12-16 10:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2500,'0000-00-00 00:00:00','2024-12-16 10:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2501,'0000-00-00 00:00:00','2024-12-16 10:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0680,9.3000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2502,'0000-00-00 00:00:00','2024-12-16 10:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0645,8.5000,127.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2503,'0000-00-00 00:00:00','2024-12-16 10:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0700,9.6000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2504,'0000-00-00 00:00:00','2024-12-16 10:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2505,'0000-00-00 00:00:00','2024-12-16 10:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0705,9.7000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2506,'0000-00-00 00:00:00','2024-12-16 10:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2507,'0000-00-00 00:00:00','2024-12-16 10:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0685,9.3000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2508,'0000-00-00 00:00:00','2024-12-16 10:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0700,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2509,'0000-00-00 00:00:00','2024-12-16 10:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:11','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2510,'0000-00-00 00:00:00','2024-12-16 10:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2511,'0000-00-00 00:00:00','2024-12-16 10:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0765,10.8000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2512,'0000-00-00 00:00:00','2024-12-16 10:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0775,11.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2513,'0000-00-00 00:00:00','2024-12-16 10:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0790,11.3000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2514,'0000-00-00 00:00:00','2024-12-16 10:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0735,10.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2515,'0000-00-00 00:00:00','2024-12-16 10:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2516,'0000-00-00 00:00:00','2024-12-16 10:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0705,9.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2517,'0000-00-00 00:00:00','2024-12-16 10:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0705,9.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2518,'0000-00-00 00:00:00','2024-12-16 10:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2519,'0000-00-00 00:00:00','2024-12-16 10:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2520,'0000-00-00 00:00:00','2024-12-16 10:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2521,'0000-00-00 00:00:00','2024-12-16 10:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2522,'0000-00-00 00:00:00','2024-12-16 10:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2523,'0000-00-00 00:00:00','2024-12-16 10:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2524,'0000-00-00 00:00:00','2024-12-16 10:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2525,'0000-00-00 00:00:00','2024-12-16 10:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2526,'0000-00-00 00:00:00','2024-12-16 10:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0690,9.4000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2527,'0000-00-00 00:00:00','2024-12-16 10:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0690,9.4000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2528,'0000-00-00 00:00:00','2024-12-16 10:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:34','ShengKuoMiTo','test','levebio02',1,117.5000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2529,'0000-00-00 00:00:00','2024-12-16 10:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2530,'0000-00-00 00:00:00','2024-12-16 10:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2531,'0000-00-00 00:00:00','2024-12-16 10:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0665,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2532,'0000-00-00 00:00:00','2024-12-16 10:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0670,9.1000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2533,'0000-00-00 00:00:00','2024-12-16 10:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2534,'0000-00-00 00:00:00','2024-12-16 10:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2535,'0000-00-00 00:00:00','2024-12-16 10:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2536,'0000-00-00 00:00:00','2024-12-16 10:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2537,'0000-00-00 00:00:00','2024-12-16 10:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0685,9.4000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2538,'0000-00-00 00:00:00','2024-12-16 10:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0660,8.8000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2539,'0000-00-00 00:00:00','2024-12-16 10:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0660,8.8000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2540,'0000-00-00 00:00:00','2024-12-16 10:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:48','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2541,'0000-00-00 00:00:00','2024-12-16 10:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0710,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2542,'0000-00-00 00:00:00','2024-12-16 10:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2543,'0000-00-00 00:00:00','2024-12-16 10:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0700,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2544,'0000-00-00 00:00:00','2024-12-16 10:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:52','ShengKuoMiTo','test','levebio02',1,117.9000,0.0675,9.1000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2545,'0000-00-00 00:00:00','2024-12-16 10:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2546,'0000-00-00 00:00:00','2024-12-16 10:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2547,'0000-00-00 00:00:00','2024-12-16 10:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2548,'0000-00-00 00:00:00','2024-12-16 10:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2549,'0000-00-00 00:00:00','2024-12-16 10:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2550,'0000-00-00 00:00:00','2024-12-16 10:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:38:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0705,9.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2551,'0000-00-00 00:00:00','2024-12-16 10:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:00','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2552,'0000-00-00 00:00:00','2024-12-16 10:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2553,'0000-00-00 00:00:00','2024-12-16 10:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2554,'0000-00-00 00:00:00','2024-12-16 10:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0685,9.4000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2555,'0000-00-00 00:00:00','2024-12-16 10:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0685,9.4000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2556,'0000-00-00 00:00:00','2024-12-16 10:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2557,'0000-00-00 00:00:00','2024-12-16 10:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0745,10.5000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2558,'0000-00-00 00:00:00','2024-12-16 10:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0760,10.7000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2559,'0000-00-00 00:00:00','2024-12-16 10:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0790,11.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2560,'0000-00-00 00:00:00','2024-12-16 10:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:11','ShengKuoMiTo','test','levebio02',1,117.9000,0.0785,11.2000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2561,'0000-00-00 00:00:00','2024-12-16 10:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0725,10.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2562,'0000-00-00 00:00:00','2024-12-16 10:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:13','ShengKuoMiTo','test','levebio02',1,117.9000,0.0755,10.7000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2563,'0000-00-00 00:00:00','2024-12-16 10:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0780,11.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2564,'0000-00-00 00:00:00','2024-12-16 10:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0860,12.3000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2565,'0000-00-00 00:00:00','2024-12-16 10:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0860,12.3000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2566,'0000-00-00 00:00:00','2024-12-16 10:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0740,10.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2567,'0000-00-00 00:00:00','2024-12-16 10:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0950,13.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2568,'0000-00-00 00:00:00','2024-12-16 10:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0935,13.4000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2569,'0000-00-00 00:00:00','2024-12-16 10:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0825,11.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2570,'0000-00-00 00:00:00','2024-12-16 10:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0920,13.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2571,'0000-00-00 00:00:00','2024-12-16 10:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0790,11.3000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2572,'0000-00-00 00:00:00','2024-12-16 10:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0750,10.5000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2573,'0000-00-00 00:00:00','2024-12-16 10:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0755,10.7000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2574,'0000-00-00 00:00:00','2024-12-16 10:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0770,10.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2575,'0000-00-00 00:00:00','2024-12-16 10:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0770,10.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2576,'0000-00-00 00:00:00','2024-12-16 10:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0770,10.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2577,'0000-00-00 00:00:00','2024-12-16 10:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0745,10.4000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2578,'0000-00-00 00:00:00','2024-12-16 10:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0770,11.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2579,'0000-00-00 00:00:00','2024-12-16 10:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:33','ShengKuoMiTo','test','levebio02',1,118.0000,0.0805,11.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2580,'0000-00-00 00:00:00','2024-12-16 10:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0785,11.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2581,'0000-00-00 00:00:00','2024-12-16 10:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0765,10.8000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2582,'0000-00-00 00:00:00','2024-12-16 10:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0775,10.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2583,'0000-00-00 00:00:00','2024-12-16 10:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0785,11.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2584,'0000-00-00 00:00:00','2024-12-16 10:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0790,11.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2585,'0000-00-00 00:00:00','2024-12-16 10:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0790,11.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2586,'0000-00-00 00:00:00','2024-12-16 10:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0785,11.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2587,'0000-00-00 00:00:00','2024-12-16 10:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0755,10.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2588,'0000-00-00 00:00:00','2024-12-16 10:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0765,10.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2589,'0000-00-00 00:00:00','2024-12-16 10:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0795,11.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2590,'0000-00-00 00:00:00','2024-12-16 10:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:45','ShengKuoMiTo','test','levebio02',1,118.0000,0.0780,11.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2591,'0000-00-00 00:00:00','2024-12-16 10:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0850,12.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2592,'0000-00-00 00:00:00','2024-12-16 10:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:48','ShengKuoMiTo','test','levebio02',1,117.9000,0.0990,14.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2593,'0000-00-00 00:00:00','2024-12-16 10:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0895,12.8000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2594,'0000-00-00 00:00:00','2024-12-16 10:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:50','ShengKuoMiTo','test','levebio02',1,117.9000,0.0885,12.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2595,'0000-00-00 00:00:00','2024-12-16 10:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0750,10.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2596,'0000-00-00 00:00:00','2024-12-16 10:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:53','ShengKuoMiTo','test','levebio02',1,118.0000,0.0935,13.3000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2597,'0000-00-00 00:00:00','2024-12-16 10:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0795,11.3000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2598,'0000-00-00 00:00:00','2024-12-16 10:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0835,11.8000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2599,'0000-00-00 00:00:00','2024-12-16 10:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0975,13.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2600,'0000-00-00 00:00:00','2024-12-16 10:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0975,13.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2601,'0000-00-00 00:00:00','2024-12-16 10:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:39:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0870,12.4000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2602,'0000-00-00 00:00:00','2024-12-16 10:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0750,10.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2603,'0000-00-00 00:00:00','2024-12-16 10:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0745,10.4000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2604,'0000-00-00 00:00:00','2024-12-16 10:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0745,10.5000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2605,'0000-00-00 00:00:00','2024-12-16 10:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2606,'0000-00-00 00:00:00','2024-12-16 10:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0745,10.5000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2607,'0000-00-00 00:00:00','2024-12-16 10:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:05','ShengKuoMiTo','test','levebio02',1,115.4000,0.0800,11.2000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2608,'0000-00-00 00:00:00','2024-12-16 10:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2609,'0000-00-00 00:00:00','2024-12-16 10:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0715,9.7000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2610,'0000-00-00 00:00:00','2024-12-16 10:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:09','ShengKuoMiTo','test','levebio02',1,117.4000,0.0715,9.7000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2611,'0000-00-00 00:00:00','2024-12-16 10:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:10','ShengKuoMiTo','test','levebio02',1,117.4000,0.0705,9.5000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2612,'0000-00-00 00:00:00','2024-12-16 10:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0810,11.3000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2613,'0000-00-00 00:00:00','2024-12-16 10:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0785,11.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2614,'0000-00-00 00:00:00','2024-12-16 10:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:13','ShengKuoMiTo','test','levebio02',1,117.4000,0.0760,10.5000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2615,'0000-00-00 00:00:00','2024-12-16 10:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0740,10.1000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2616,'0000-00-00 00:00:00','2024-12-16 10:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0770,10.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2617,'0000-00-00 00:00:00','2024-12-16 10:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0735,10.1000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2618,'0000-00-00 00:00:00','2024-12-16 10:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2619,'0000-00-00 00:00:00','2024-12-16 10:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2620,'0000-00-00 00:00:00','2024-12-16 10:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0735,10.2000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2621,'0000-00-00 00:00:00','2024-12-16 10:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0720,9.7000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2622,'0000-00-00 00:00:00','2024-12-16 10:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0735,10.3000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2623,'0000-00-00 00:00:00','2024-12-16 10:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0755,10.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2624,'0000-00-00 00:00:00','2024-12-16 10:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0745,10.5000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2625,'0000-00-00 00:00:00','2024-12-16 10:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0750,10.5000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2626,'0000-00-00 00:00:00','2024-12-16 10:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0760,10.6000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2627,'0000-00-00 00:00:00','2024-12-16 10:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0730,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2628,'0000-00-00 00:00:00','2024-12-16 10:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0730,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2629,'0000-00-00 00:00:00','2024-12-16 10:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0745,10.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2630,'0000-00-00 00:00:00','2024-12-16 10:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0755,10.6000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2631,'0000-00-00 00:00:00','2024-12-16 10:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0700,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2632,'0000-00-00 00:00:00','2024-12-16 10:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2633,'0000-00-00 00:00:00','2024-12-16 10:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2634,'0000-00-00 00:00:00','2024-12-16 10:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2635,'0000-00-00 00:00:00','2024-12-16 10:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0710,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2636,'0000-00-00 00:00:00','2024-12-16 10:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0695,9.4000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2637,'0000-00-00 00:00:00','2024-12-16 10:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2638,'0000-00-00 00:00:00','2024-12-16 10:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2639,'0000-00-00 00:00:00','2024-12-16 10:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2640,'0000-00-00 00:00:00','2024-12-16 10:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2641,'0000-00-00 00:00:00','2024-12-16 10:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0680,9.2000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2642,'0000-00-00 00:00:00','2024-12-16 10:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2643,'0000-00-00 00:00:00','2024-12-16 10:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2644,'0000-00-00 00:00:00','2024-12-16 10:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2645,'0000-00-00 00:00:00','2024-12-16 10:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0730,9.8000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2646,'0000-00-00 00:00:00','2024-12-16 10:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0695,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2647,'0000-00-00 00:00:00','2024-12-16 10:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2648,'0000-00-00 00:00:00','2024-12-16 10:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2649,'0000-00-00 00:00:00','2024-12-16 10:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2650,'0000-00-00 00:00:00','2024-12-16 10:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0725,9.9000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2651,'0000-00-00 00:00:00','2024-12-16 10:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0780,10.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2652,'0000-00-00 00:00:00','2024-12-16 10:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0735,10.2000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2653,'0000-00-00 00:00:00','2024-12-16 10:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0750,10.3000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2654,'0000-00-00 00:00:00','2024-12-16 10:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:40:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0775,10.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2655,'0000-00-00 00:00:00','2024-12-16 10:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0745,10.4000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2656,'0000-00-00 00:00:00','2024-12-16 10:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0840,12.0000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2657,'0000-00-00 00:00:00','2024-12-16 10:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0840,12.0000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2658,'0000-00-00 00:00:00','2024-12-16 10:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0780,11.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2659,'0000-00-00 00:00:00','2024-12-16 10:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0745,10.4000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2660,'0000-00-00 00:00:00','2024-12-16 10:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2661,'0000-00-00 00:00:00','2024-12-16 10:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0695,9.3000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2662,'0000-00-00 00:00:00','2024-12-16 10:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0740,10.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2663,'0000-00-00 00:00:00','2024-12-16 10:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0785,11.2000,127.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2664,'0000-00-00 00:00:00','2024-12-16 10:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0805,11.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2665,'0000-00-00 00:00:00','2024-12-16 10:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0810,11.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2666,'0000-00-00 00:00:00','2024-12-16 10:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0810,11.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2667,'0000-00-00 00:00:00','2024-12-16 10:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0815,11.5000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2668,'0000-00-00 00:00:00','2024-12-16 10:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0750,10.5000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2669,'0000-00-00 00:00:00','2024-12-16 10:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0730,10.0000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2670,'0000-00-00 00:00:00','2024-12-16 10:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0710,9.6000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2671,'0000-00-00 00:00:00','2024-12-16 10:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0725,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2672,'0000-00-00 00:00:00','2024-12-16 10:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2673,'0000-00-00 00:00:00','2024-12-16 10:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0725,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2674,'0000-00-00 00:00:00','2024-12-16 10:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0720,9.9000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2675,'0000-00-00 00:00:00','2024-12-16 10:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0720,9.9000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2676,'0000-00-00 00:00:00','2024-12-16 10:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0705,9.6000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2677,'0000-00-00 00:00:00','2024-12-16 10:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2678,'0000-00-00 00:00:00','2024-12-16 10:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0720,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2679,'0000-00-00 00:00:00','2024-12-16 10:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,10.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2680,'0000-00-00 00:00:00','2024-12-16 10:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2681,'0000-00-00 00:00:00','2024-12-16 10:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0735,10.4000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2682,'0000-00-00 00:00:00','2024-12-16 10:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:31','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2683,'0000-00-00 00:00:00','2024-12-16 10:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2684,'0000-00-00 00:00:00','2024-12-16 10:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2685,'0000-00-00 00:00:00','2024-12-16 10:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2686,'0000-00-00 00:00:00','2024-12-16 10:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0665,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2687,'0000-00-00 00:00:00','2024-12-16 10:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:37','ShengKuoMiTo','test','levebio02',1,117.9000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2688,'0000-00-00 00:00:00','2024-12-16 10:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2689,'0000-00-00 00:00:00','2024-12-16 10:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2690,'0000-00-00 00:00:00','2024-12-16 10:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2691,'0000-00-00 00:00:00','2024-12-16 10:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0680,9.3000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2692,'0000-00-00 00:00:00','2024-12-16 10:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0665,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2693,'0000-00-00 00:00:00','2024-12-16 10:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2694,'0000-00-00 00:00:00','2024-12-16 10:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2695,'0000-00-00 00:00:00','2024-12-16 10:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0775,10.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2696,'0000-00-00 00:00:00','2024-12-16 10:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0720,10.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2697,'0000-00-00 00:00:00','2024-12-16 10:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:48','ShengKuoMiTo','test','levebio02',1,117.9000,0.0720,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2698,'0000-00-00 00:00:00','2024-12-16 10:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:50','ShengKuoMiTo','test','levebio02',1,117.9000,0.0680,9.3000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2699,'0000-00-00 00:00:00','2024-12-16 10:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0720,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2700,'0000-00-00 00:00:00','2024-12-16 10:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0720,10.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2701,'0000-00-00 00:00:00','2024-12-16 10:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2702,'0000-00-00 00:00:00','2024-12-16 10:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,9.8000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2703,'0000-00-00 00:00:00','2024-12-16 10:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,9.8000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2704,'0000-00-00 00:00:00','2024-12-16 10:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,9.7000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2705,'0000-00-00 00:00:00','2024-12-16 10:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0720,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2706,'0000-00-00 00:00:00','2024-12-16 10:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:41:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0730,10.0000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2707,'0000-00-00 00:00:00','2024-12-16 10:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2708,'0000-00-00 00:00:00','2024-12-16 10:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0680,9.3000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2709,'0000-00-00 00:00:00','2024-12-16 10:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2710,'0000-00-00 00:00:00','2024-12-16 10:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0710,10.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2711,'0000-00-00 00:00:00','2024-12-16 10:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0720,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2712,'0000-00-00 00:00:00','2024-12-16 10:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2713,'0000-00-00 00:00:00','2024-12-16 10:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2714,'0000-00-00 00:00:00','2024-12-16 10:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0695,9.6000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2715,'0000-00-00 00:00:00','2024-12-16 10:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,9.7000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2716,'0000-00-00 00:00:00','2024-12-16 10:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0730,10.0000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2717,'0000-00-00 00:00:00','2024-12-16 10:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0720,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2718,'0000-00-00 00:00:00','2024-12-16 10:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2719,'0000-00-00 00:00:00','2024-12-16 10:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0670,9.1000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2720,'0000-00-00 00:00:00','2024-12-16 10:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0660,8.9000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2721,'0000-00-00 00:00:00','2024-12-16 10:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0705,9.4000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2722,'0000-00-00 00:00:00','2024-12-16 10:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0705,9.4000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2723,'0000-00-00 00:00:00','2024-12-16 10:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2724,'0000-00-00 00:00:00','2024-12-16 10:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2725,'0000-00-00 00:00:00','2024-12-16 10:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0725,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2726,'0000-00-00 00:00:00','2024-12-16 10:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0685,9.3000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2727,'0000-00-00 00:00:00','2024-12-16 10:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0675,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2728,'0000-00-00 00:00:00','2024-12-16 10:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0675,8.9000,127.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2729,'0000-00-00 00:00:00','2024-12-16 10:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0660,8.9000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2730,'0000-00-00 00:00:00','2024-12-16 10:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0680,9.2000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2731,'0000-00-00 00:00:00','2024-12-16 10:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2732,'0000-00-00 00:00:00','2024-12-16 10:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2733,'0000-00-00 00:00:00','2024-12-16 10:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2734,'0000-00-00 00:00:00','2024-12-16 10:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,10.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2735,'0000-00-00 00:00:00','2024-12-16 10:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0640,8.3000,127.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(2736,'0000-00-00 00:00:00','2024-12-16 10:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0665,8.9000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2737,'0000-00-00 00:00:00','2024-12-16 10:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0690,9.3000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2738,'0000-00-00 00:00:00','2024-12-16 10:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:40','ShengKuoMiTo','test','levebio02',1,117.9000,0.0725,10.0000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2739,'0000-00-00 00:00:00','2024-12-16 10:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0720,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2740,'0000-00-00 00:00:00','2024-12-16 10:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0720,9.9000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2741,'0000-00-00 00:00:00','2024-12-16 10:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0720,9.9000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2742,'0000-00-00 00:00:00','2024-12-16 10:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0690,9.6000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2743,'0000-00-00 00:00:00','2024-12-16 10:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0665,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2744,'0000-00-00 00:00:00','2024-12-16 10:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2745,'0000-00-00 00:00:00','2024-12-16 10:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0710,10.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2746,'0000-00-00 00:00:00','2024-12-16 10:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0720,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2747,'0000-00-00 00:00:00','2024-12-16 10:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2748,'0000-00-00 00:00:00','2024-12-16 10:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0695,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2749,'0000-00-00 00:00:00','2024-12-16 10:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2750,'0000-00-00 00:00:00','2024-12-16 10:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2751,'0000-00-00 00:00:00','2024-12-16 10:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2752,'0000-00-00 00:00:00','2024-12-16 10:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2753,'0000-00-00 00:00:00','2024-12-16 10:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2754,'0000-00-00 00:00:00','2024-12-16 10:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:42:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2755,'0000-00-00 00:00:00','2024-12-16 10:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2756,'0000-00-00 00:00:00','2024-12-16 10:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0720,10.1000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2757,'0000-00-00 00:00:00','2024-12-16 10:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2758,'0000-00-00 00:00:00','2024-12-16 10:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0705,9.8000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2759,'0000-00-00 00:00:00','2024-12-16 10:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0725,10.2000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2760,'0000-00-00 00:00:00','2024-12-16 10:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0725,10.1000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2761,'0000-00-00 00:00:00','2024-12-16 10:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2762,'0000-00-00 00:00:00','2024-12-16 10:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0725,10.1000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2763,'0000-00-00 00:00:00','2024-12-16 10:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0700,9.7000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2764,'0000-00-00 00:00:00','2024-12-16 10:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0720,10.1000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2765,'0000-00-00 00:00:00','2024-12-16 10:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0730,10.2000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2766,'0000-00-00 00:00:00','2024-12-16 10:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2767,'0000-00-00 00:00:00','2024-12-16 10:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0705,9.9000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2768,'0000-00-00 00:00:00','2024-12-16 10:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0660,8.9000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2769,'0000-00-00 00:00:00','2024-12-16 10:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0655,8.8000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2770,'0000-00-00 00:00:00','2024-12-16 10:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0655,8.8000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2771,'0000-00-00 00:00:00','2024-12-16 10:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:18','ShengKuoMiTo','test','levebio02',1,117.9000,0.0695,9.6000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2772,'0000-00-00 00:00:00','2024-12-16 10:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0730,10.2000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2773,'0000-00-00 00:00:00','2024-12-16 10:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2774,'0000-00-00 00:00:00','2024-12-16 10:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2775,'0000-00-00 00:00:00','2024-12-16 10:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0695,9.6000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2776,'0000-00-00 00:00:00','2024-12-16 10:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2777,'0000-00-00 00:00:00','2024-12-16 10:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2778,'0000-00-00 00:00:00','2024-12-16 10:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2779,'0000-00-00 00:00:00','2024-12-16 10:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2780,'0000-00-00 00:00:00','2024-12-16 10:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0690,9.5000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2781,'0000-00-00 00:00:00','2024-12-16 10:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0650,8.7000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2782,'0000-00-00 00:00:00','2024-12-16 10:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2783,'0000-00-00 00:00:00','2024-12-16 10:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2784,'0000-00-00 00:00:00','2024-12-16 10:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0710,10.0000,127.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2785,'0000-00-00 00:00:00','2024-12-16 10:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2786,'0000-00-00 00:00:00','2024-12-16 10:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0680,9.2000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2787,'0000-00-00 00:00:00','2024-12-16 10:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2788,'0000-00-00 00:00:00','2024-12-16 10:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2789,'0000-00-00 00:00:00','2024-12-16 10:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2790,'0000-00-00 00:00:00','2024-12-16 10:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0715,10.0000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2791,'0000-00-00 00:00:00','2024-12-16 10:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0700,9.6000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2792,'0000-00-00 00:00:00','2024-12-16 10:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2793,'0000-00-00 00:00:00','2024-12-16 10:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0710,9.9000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2794,'0000-00-00 00:00:00','2024-12-16 10:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0715,10.0000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2795,'0000-00-00 00:00:00','2024-12-16 10:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0705,9.8000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2796,'0000-00-00 00:00:00','2024-12-16 10:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0655,8.8000,127.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2797,'0000-00-00 00:00:00','2024-12-16 10:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0650,8.7000,127.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2798,'0000-00-00 00:00:00','2024-12-16 10:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0695,9.6000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2799,'0000-00-00 00:00:00','2024-12-16 10:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0695,9.6000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2800,'0000-00-00 00:00:00','2024-12-16 10:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0720,9.9000,127.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2801,'0000-00-00 00:00:00','2024-12-16 10:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0720,10.0000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2802,'0000-00-00 00:00:00','2024-12-16 10:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0715,9.9000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2803,'0000-00-00 00:00:00','2024-12-16 10:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0665,9.0000,127.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2804,'0000-00-00 00:00:00','2024-12-16 10:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0655,8.7000,127.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2805,'0000-00-00 00:00:00','2024-12-16 10:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0650,8.7000,127.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2806,'0000-00-00 00:00:00','2024-12-16 10:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0665,9.0000,127.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2807,'0000-00-00 00:00:00','2024-12-16 10:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:43:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0690,9.4000,127.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2808,'0000-00-00 00:00:00','2024-12-16 10:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0690,9.4000,127.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(2809,'0000-00-00 00:00:00','2024-12-16 10:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0720,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2810,'0000-00-00 00:00:00','2024-12-16 10:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0725,10.0000,127.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2811,'0000-00-00 00:00:00','2024-12-16 10:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0720,10.0000,127.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2812,'0000-00-00 00:00:00','2024-12-16 10:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0680,9.1000,127.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2813,'0000-00-00 00:00:00','2024-12-16 10:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0665,8.7000,127.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2814,'0000-00-00 00:00:00','2024-12-16 10:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0660,8.7000,128.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(2815,'0000-00-00 00:00:00','2024-12-16 10:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0660,8.8000,128.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2816,'0000-00-00 00:00:00','2024-12-16 10:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0655,8.8000,128.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2817,'0000-00-00 00:00:00','2024-12-16 10:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0695,9.6000,128.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2818,'0000-00-00 00:00:00','2024-12-16 10:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0695,9.6000,128.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2819,'0000-00-00 00:00:00','2024-12-16 10:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0720,10.0000,128.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2820,'0000-00-00 00:00:00','2024-12-16 10:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0715,10.0000,128.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2821,'0000-00-00 00:00:00','2024-12-16 10:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:15','ShengKuoMiTo','test','levebio02',1,117.3000,0.0720,10.0000,128.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2822,'0000-00-00 00:00:00','2024-12-16 10:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:44:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0675,9.1000,128.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(2823,'0000-00-00 00:00:00','2024-12-16 12:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:56:56','ShengKuoMiTo','test','levebio02',1,112.7000,0.0860,11.5000,129.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(2824,'0000-00-00 00:00:00','2024-12-16 12:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:56:57','ShengKuoMiTo','test','levebio02',1,112.7000,0.0800,10.8000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2825,'0000-00-00 00:00:00','2024-12-16 12:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:56:58','ShengKuoMiTo','test','levebio02',1,112.7000,0.0745,10.1000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2826,'0000-00-00 00:00:00','2024-12-16 12:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:00','ShengKuoMiTo','test','levebio02',1,112.6000,0.0810,10.9000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2827,'0000-00-00 00:00:00','2024-12-16 12:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:01','ShengKuoMiTo','test','levebio02',1,112.7000,0.0790,10.7000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2828,'0000-00-00 00:00:00','2024-12-16 12:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:02','ShengKuoMiTo','test','levebio02',1,112.7000,0.0775,10.5000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2829,'0000-00-00 00:00:00','2024-12-16 12:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:03','ShengKuoMiTo','test','levebio02',1,112.6000,0.0735,10.0000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2830,'0000-00-00 00:00:00','2024-12-16 12:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:05','ShengKuoMiTo','test','levebio02',1,112.6000,0.0690,9.4000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2831,'0000-00-00 00:00:00','2024-12-16 12:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:06','ShengKuoMiTo','test','levebio02',1,112.8000,0.0615,8.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2832,'0000-00-00 00:00:00','2024-12-16 12:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:07','ShengKuoMiTo','test','levebio02',1,112.8000,0.0690,9.4000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2833,'0000-00-00 00:00:00','2024-12-16 12:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:08','ShengKuoMiTo','test','levebio02',1,112.7000,0.0685,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2834,'0000-00-00 00:00:00','2024-12-16 12:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:10','ShengKuoMiTo','test','levebio02',1,112.7000,0.0680,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2835,'0000-00-00 00:00:00','2024-12-16 12:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:11','ShengKuoMiTo','test','levebio02',1,112.7000,0.0655,9.1000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2836,'0000-00-00 00:00:00','2024-12-16 12:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:12','ShengKuoMiTo','test','levebio02',1,112.9000,0.0620,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2837,'0000-00-00 00:00:00','2024-12-16 12:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:13','ShengKuoMiTo','test','levebio02',1,113.0000,0.0680,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2838,'0000-00-00 00:00:00','2024-12-16 12:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:15','ShengKuoMiTo','test','levebio02',1,113.0000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2839,'0000-00-00 00:00:00','2024-12-16 12:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:16','ShengKuoMiTo','test','levebio02',1,113.0000,0.0680,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2840,'0000-00-00 00:00:00','2024-12-16 12:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 10:57:17','ShengKuoMiTo','test','levebio02',1,113.0000,0.0660,9.2000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2841,'0000-00-00 00:00:00','2024-12-16 12:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:12','ShengKuoMiTo','test','levebio02',1,113.0000,0.0700,9.7000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2842,'0000-00-00 00:00:00','2024-12-16 12:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:13','ShengKuoMiTo','test','levebio02',1,113.0000,0.0710,9.8000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2843,'0000-00-00 00:00:00','2024-12-16 12:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:14','ShengKuoMiTo','test','levebio02',1,113.0000,0.0715,9.8000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2844,'0000-00-00 00:00:00','2024-12-16 12:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:15','ShengKuoMiTo','test','levebio02',1,113.0000,0.0715,9.8000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2845,'0000-00-00 00:00:00','2024-12-16 12:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:17','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2846,'0000-00-00 00:00:00','2024-12-16 12:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:18','ShengKuoMiTo','test','levebio02',1,113.0000,0.0670,9.2000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2847,'0000-00-00 00:00:00','2024-12-16 12:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:19','ShengKuoMiTo','test','levebio02',1,113.0000,0.0750,10.3000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2848,'0000-00-00 00:00:00','2024-12-16 12:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:20','ShengKuoMiTo','test','levebio02',1,113.0000,0.0790,10.8000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2849,'0000-00-00 00:00:00','2024-12-16 12:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:22','ShengKuoMiTo','test','levebio02',1,113.0000,0.0790,10.8000,129.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(2850,'0000-00-00 00:00:00','2024-12-16 12:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:23','ShengKuoMiTo','test','levebio02',1,113.0000,0.0775,10.7000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2851,'0000-00-00 00:00:00','2024-12-16 12:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:24','ShengKuoMiTo','test','levebio02',1,112.8000,0.0700,9.7000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2852,'0000-00-00 00:00:00','2024-12-16 12:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:25','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2853,'0000-00-00 00:00:00','2024-12-16 12:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:27','ShengKuoMiTo','test','levebio02',1,112.9000,0.0695,9.7000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2854,'0000-00-00 00:00:00','2024-12-16 12:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:28','ShengKuoMiTo','test','levebio02',1,112.9000,0.0645,9.0000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2855,'0000-00-00 00:00:00','2024-12-16 12:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:29','ShengKuoMiTo','test','levebio02',1,112.9000,0.0640,8.9000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2856,'0000-00-00 00:00:00','2024-12-16 12:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:31','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.7000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2857,'0000-00-00 00:00:00','2024-12-16 12:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:32','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2858,'0000-00-00 00:00:00','2024-12-16 12:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:33','ShengKuoMiTo','test','levebio02',1,112.6000,0.0685,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2859,'0000-00-00 00:00:00','2024-12-16 12:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:34','ShengKuoMiTo','test','levebio02',1,112.6000,0.0685,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2860,'0000-00-00 00:00:00','2024-12-16 12:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:35','ShengKuoMiTo','test','levebio02',1,112.7000,0.0620,8.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2861,'0000-00-00 00:00:00','2024-12-16 12:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:38','ShengKuoMiTo','test','levebio02',1,112.7000,0.0605,8.4000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2862,'0000-00-00 00:00:00','2024-12-16 12:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:39','ShengKuoMiTo','test','levebio02',1,112.7000,0.0640,8.8000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2863,'0000-00-00 00:00:00','2024-12-16 12:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:40','ShengKuoMiTo','test','levebio02',1,112.7000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2864,'0000-00-00 00:00:00','2024-12-16 12:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:41','ShengKuoMiTo','test','levebio02',1,112.6000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2865,'0000-00-00 00:00:00','2024-12-16 12:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:43','ShengKuoMiTo','test','levebio02',1,112.6000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2866,'0000-00-00 00:00:00','2024-12-16 12:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:44','ShengKuoMiTo','test','levebio02',1,112.7000,0.0660,9.1000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2867,'0000-00-00 00:00:00','2024-12-16 12:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:45','ShengKuoMiTo','test','levebio02',1,112.8000,0.0660,9.1000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2868,'0000-00-00 00:00:00','2024-12-16 12:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:46','ShengKuoMiTo','test','levebio02',1,112.8000,0.0660,9.1000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2869,'0000-00-00 00:00:00','2024-12-16 12:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:47','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2870,'0000-00-00 00:00:00','2024-12-16 12:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:49','ShengKuoMiTo','test','levebio02',1,112.8000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2871,'0000-00-00 00:00:00','2024-12-16 12:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:50','ShengKuoMiTo','test','levebio02',1,112.7000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2872,'0000-00-00 00:00:00','2024-12-16 12:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:51','ShengKuoMiTo','test','levebio02',1,112.8000,0.0640,8.9000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2873,'0000-00-00 00:00:00','2024-12-16 12:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:52','ShengKuoMiTo','test','levebio02',1,112.8000,0.0635,8.8000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2874,'0000-00-00 00:00:00','2024-12-16 12:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:54','ShengKuoMiTo','test','levebio02',1,112.9000,0.0650,9.0000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2875,'0000-00-00 00:00:00','2024-12-16 12:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:55','ShengKuoMiTo','test','levebio02',1,112.9000,0.0645,9.0000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2876,'0000-00-00 00:00:00','2024-12-16 12:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:56','ShengKuoMiTo','test','levebio02',1,112.9000,0.0640,8.9000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2877,'0000-00-00 00:00:00','2024-12-16 12:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:57','ShengKuoMiTo','test','levebio02',1,112.7000,0.0680,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2878,'0000-00-00 00:00:00','2024-12-16 12:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:01:58','ShengKuoMiTo','test','levebio02',1,112.7000,0.0685,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2879,'0000-00-00 00:00:00','2024-12-16 12:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:00','ShengKuoMiTo','test','levebio02',1,112.7000,0.0685,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2880,'0000-00-00 00:00:00','2024-12-16 12:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:01','ShengKuoMiTo','test','levebio02',1,112.7000,0.0675,9.4000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2881,'0000-00-00 00:00:00','2024-12-16 12:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:02','ShengKuoMiTo','test','levebio02',1,112.7000,0.0645,8.9000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2882,'0000-00-00 00:00:00','2024-12-16 12:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:03','ShengKuoMiTo','test','levebio02',1,112.6000,0.0685,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2883,'0000-00-00 00:00:00','2024-12-16 12:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:04','ShengKuoMiTo','test','levebio02',1,112.6000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2884,'0000-00-00 00:00:00','2024-12-16 12:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:06','ShengKuoMiTo','test','levebio02',1,112.6000,0.0695,9.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2885,'0000-00-00 00:00:00','2024-12-16 12:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:07','ShengKuoMiTo','test','levebio02',1,112.7000,0.0650,9.0000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2886,'0000-00-00 00:00:00','2024-12-16 12:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:08','ShengKuoMiTo','test','levebio02',1,112.7000,0.0650,9.0000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2887,'0000-00-00 00:00:00','2024-12-16 12:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:09','ShengKuoMiTo','test','levebio02',1,112.8000,0.0665,9.2000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2888,'0000-00-00 00:00:00','2024-12-16 12:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:10','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2889,'0000-00-00 00:00:00','2024-12-16 12:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:12','ShengKuoMiTo','test','levebio02',1,112.9000,0.0685,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2890,'0000-00-00 00:00:00','2024-12-16 12:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:13','ShengKuoMiTo','test','levebio02',1,112.7000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2891,'0000-00-00 00:00:00','2024-12-16 12:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:14','ShengKuoMiTo','test','levebio02',1,112.7000,0.0630,8.8000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2892,'0000-00-00 00:00:00','2024-12-16 12:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:15','ShengKuoMiTo','test','levebio02',1,112.6000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2893,'0000-00-00 00:00:00','2024-12-16 12:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:16','ShengKuoMiTo','test','levebio02',1,112.6000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2894,'0000-00-00 00:00:00','2024-12-16 12:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:18','ShengKuoMiTo','test','levebio02',1,112.8000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2895,'0000-00-00 00:00:00','2024-12-16 12:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:19','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2896,'0000-00-00 00:00:00','2024-12-16 12:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:20','ShengKuoMiTo','test','levebio02',1,112.9000,0.0625,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2897,'0000-00-00 00:00:00','2024-12-16 12:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:21','ShengKuoMiTo','test','levebio02',1,112.9000,0.0615,8.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2898,'0000-00-00 00:00:00','2024-12-16 12:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:23','ShengKuoMiTo','test','levebio02',1,112.7000,0.0645,8.9000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2899,'0000-00-00 00:00:00','2024-12-16 12:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:24','ShengKuoMiTo','test','levebio02',1,112.7000,0.0695,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2900,'0000-00-00 00:00:00','2024-12-16 12:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:25','ShengKuoMiTo','test','levebio02',1,112.8000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2901,'0000-00-00 00:00:00','2024-12-16 12:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:26','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2902,'0000-00-00 00:00:00','2024-12-16 12:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:27','ShengKuoMiTo','test','levebio02',1,112.8000,0.0655,9.1000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2903,'0000-00-00 00:00:00','2024-12-16 12:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:29','ShengKuoMiTo','test','levebio02',1,112.7000,0.0665,9.2000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2904,'0000-00-00 00:00:00','2024-12-16 12:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:30','ShengKuoMiTo','test','levebio02',1,112.7000,0.0665,9.2000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2905,'0000-00-00 00:00:00','2024-12-16 12:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:31','ShengKuoMiTo','test','levebio02',1,112.8000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2906,'0000-00-00 00:00:00','2024-12-16 12:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:32','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2907,'0000-00-00 00:00:00','2024-12-16 12:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:33','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2908,'0000-00-00 00:00:00','2024-12-16 12:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:35','ShengKuoMiTo','test','levebio02',1,113.0000,0.0640,8.9000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2909,'0000-00-00 00:00:00','2024-12-16 12:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:36','ShengKuoMiTo','test','levebio02',1,113.0000,0.0620,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2910,'0000-00-00 00:00:00','2024-12-16 12:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:37','ShengKuoMiTo','test','levebio02',1,112.9000,0.0620,8.7000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2911,'0000-00-00 00:00:00','2024-12-16 12:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:38','ShengKuoMiTo','test','levebio02',1,112.9000,0.0620,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2912,'0000-00-00 00:00:00','2024-12-16 12:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:39','ShengKuoMiTo','test','levebio02',1,113.0000,0.0675,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2913,'0000-00-00 00:00:00','2024-12-16 12:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:41','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2914,'0000-00-00 00:00:00','2024-12-16 12:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:42','ShengKuoMiTo','test','levebio02',1,113.4000,0.0680,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2915,'0000-00-00 00:00:00','2024-12-16 12:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:43','ShengKuoMiTo','test','levebio02',1,113.4000,0.0675,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2916,'0000-00-00 00:00:00','2024-12-16 12:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:44','ShengKuoMiTo','test','levebio02',1,113.5000,0.0630,8.8000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2917,'0000-00-00 00:00:00','2024-12-16 12:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:45','ShengKuoMiTo','test','levebio02',1,113.5000,0.0680,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2918,'0000-00-00 00:00:00','2024-12-16 12:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:47','ShengKuoMiTo','test','levebio02',1,113.5000,0.0680,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2919,'0000-00-00 00:00:00','2024-12-16 12:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:48','ShengKuoMiTo','test','levebio02',1,113.4000,0.0680,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2920,'0000-00-00 00:00:00','2024-12-16 12:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:49','ShengKuoMiTo','test','levebio02',1,113.4000,0.0645,9.1000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2921,'0000-00-00 00:00:00','2024-12-16 12:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:50','ShengKuoMiTo','test','levebio02',1,113.3000,0.0655,9.2000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2922,'0000-00-00 00:00:00','2024-12-16 12:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:51','ShengKuoMiTo','test','levebio02',1,113.3000,0.0655,9.5000,129.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(2923,'0000-00-00 00:00:00','2024-12-16 12:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:53','ShengKuoMiTo','test','levebio02',1,113.2000,0.0680,9.5000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2924,'0000-00-00 00:00:00','2024-12-16 12:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:54','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2925,'0000-00-00 00:00:00','2024-12-16 12:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:55','ShengKuoMiTo','test','levebio02',1,113.2000,0.0675,9.4000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2926,'0000-00-00 00:00:00','2024-12-16 12:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:57','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2927,'0000-00-00 00:00:00','2024-12-16 12:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:58','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2928,'0000-00-00 00:00:00','2024-12-16 12:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:02:59','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2929,'0000-00-00 00:00:00','2024-12-16 12:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:00','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2930,'0000-00-00 00:00:00','2024-12-16 12:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:02','ShengKuoMiTo','test','levebio02',1,113.2000,0.0645,9.0000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2931,'0000-00-00 00:00:00','2024-12-16 12:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:03','ShengKuoMiTo','test','levebio02',1,113.1000,0.0625,8.7000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2932,'0000-00-00 00:00:00','2024-12-16 12:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:04','ShengKuoMiTo','test','levebio02',1,113.1000,0.0625,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2933,'0000-00-00 00:00:00','2024-12-16 12:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:05','ShengKuoMiTo','test','levebio02',1,113.2000,0.0620,8.7000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2934,'0000-00-00 00:00:00','2024-12-16 12:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:06','ShengKuoMiTo','test','levebio02',1,113.4000,0.0625,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2935,'0000-00-00 00:00:00','2024-12-16 12:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:08','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2936,'0000-00-00 00:00:00','2024-12-16 12:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:09','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2937,'0000-00-00 00:00:00','2024-12-16 12:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:10','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2938,'0000-00-00 00:00:00','2024-12-16 12:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:11','ShengKuoMiTo','test','levebio02',1,113.4000,0.0680,9.4000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2939,'0000-00-00 00:00:00','2024-12-16 12:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:12','ShengKuoMiTo','test','levebio02',1,113.4000,0.0645,8.9000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2940,'0000-00-00 00:00:00','2024-12-16 12:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:14','ShengKuoMiTo','test','levebio02',1,113.3000,0.0690,9.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2941,'0000-00-00 00:00:00','2024-12-16 12:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:15','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.5000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2942,'0000-00-00 00:00:00','2024-12-16 12:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:16','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2943,'0000-00-00 00:00:00','2024-12-16 12:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:17','ShengKuoMiTo','test','levebio02',1,113.4000,0.0660,9.1000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2944,'0000-00-00 00:00:00','2024-12-16 12:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:18','ShengKuoMiTo','test','levebio02',1,113.4000,0.0620,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2945,'0000-00-00 00:00:00','2024-12-16 12:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:20','ShengKuoMiTo','test','levebio02',1,113.4000,0.0620,8.6000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2946,'0000-00-00 00:00:00','2024-12-16 12:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:21','ShengKuoMiTo','test','levebio02',1,113.3000,0.0625,8.7000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2947,'0000-00-00 00:00:00','2024-12-16 12:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:22','ShengKuoMiTo','test','levebio02',1,113.4000,0.0665,9.2000,129.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2948,'0000-00-00 00:00:00','2024-12-16 12:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:23','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2949,'0000-00-00 00:00:00','2024-12-16 12:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:25','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,129.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2950,'0000-00-00 00:00:00','2024-12-16 12:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:26','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2951,'0000-00-00 00:00:00','2024-12-16 12:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:27','ShengKuoMiTo','test','levebio02',1,113.4000,0.0630,8.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2952,'0000-00-00 00:00:00','2024-12-16 12:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:28','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2953,'0000-00-00 00:00:00','2024-12-16 12:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:29','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2954,'0000-00-00 00:00:00','2024-12-16 12:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:31','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2955,'0000-00-00 00:00:00','2024-12-16 12:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:32','ShengKuoMiTo','test','levebio02',1,113.3000,0.0680,9.5000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2956,'0000-00-00 00:00:00','2024-12-16 12:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:33','ShengKuoMiTo','test','levebio02',1,113.2000,0.0620,8.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2957,'0000-00-00 00:00:00','2024-12-16 12:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:34','ShengKuoMiTo','test','levebio02',1,113.2000,0.0630,8.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2958,'0000-00-00 00:00:00','2024-12-16 12:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:36','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2959,'0000-00-00 00:00:00','2024-12-16 12:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:37','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2960,'0000-00-00 00:00:00','2024-12-16 12:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:38','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2961,'0000-00-00 00:00:00','2024-12-16 12:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:39','ShengKuoMiTo','test','levebio02',1,113.2000,0.0670,9.3000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2962,'0000-00-00 00:00:00','2024-12-16 12:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:40','ShengKuoMiTo','test','levebio02',1,113.1000,0.0625,8.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2963,'0000-00-00 00:00:00','2024-12-16 12:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:42','ShengKuoMiTo','test','levebio02',1,113.2000,0.0655,9.1000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2964,'0000-00-00 00:00:00','2024-12-16 12:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:43','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2965,'0000-00-00 00:00:00','2024-12-16 12:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:44','ShengKuoMiTo','test','levebio02',1,113.3000,0.0695,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2966,'0000-00-00 00:00:00','2024-12-16 12:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:45','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2967,'0000-00-00 00:00:00','2024-12-16 12:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:47','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2968,'0000-00-00 00:00:00','2024-12-16 12:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:48','ShengKuoMiTo','test','levebio02',1,113.3000,0.0645,8.9000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2969,'0000-00-00 00:00:00','2024-12-16 12:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:49','ShengKuoMiTo','test','levebio02',1,113.4000,0.0670,9.3000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2970,'0000-00-00 00:00:00','2024-12-16 12:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:50','ShengKuoMiTo','test','levebio02',1,113.5000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2971,'0000-00-00 00:00:00','2024-12-16 12:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:51','ShengKuoMiTo','test','levebio02',1,113.6000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2972,'0000-00-00 00:00:00','2024-12-16 12:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:53','ShengKuoMiTo','test','levebio02',1,113.5000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2973,'0000-00-00 00:00:00','2024-12-16 12:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:54','ShengKuoMiTo','test','levebio02',1,113.5000,0.0635,8.8000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2974,'0000-00-00 00:00:00','2024-12-16 12:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:55','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2975,'0000-00-00 00:00:00','2024-12-16 12:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:56','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2976,'0000-00-00 00:00:00','2024-12-16 12:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:57','ShengKuoMiTo','test','levebio02',1,113.5000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2977,'0000-00-00 00:00:00','2024-12-16 12:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:03:59','ShengKuoMiTo','test','levebio02',1,113.5000,0.0680,9.4000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2978,'0000-00-00 00:00:00','2024-12-16 12:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:00','ShengKuoMiTo','test','levebio02',1,113.5000,0.0625,8.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2979,'0000-00-00 00:00:00','2024-12-16 12:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:01','ShengKuoMiTo','test','levebio02',1,113.5000,0.0625,8.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2980,'0000-00-00 00:00:00','2024-12-16 12:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:03','ShengKuoMiTo','test','levebio02',1,113.4000,0.0615,8.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2981,'0000-00-00 00:00:00','2024-12-16 12:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:04','ShengKuoMiTo','test','levebio02',1,113.4000,0.0630,8.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2982,'0000-00-00 00:00:00','2024-12-16 12:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:05','ShengKuoMiTo','test','levebio02',1,113.4000,0.0680,9.5000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2983,'0000-00-00 00:00:00','2024-12-16 12:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:06','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2984,'0000-00-00 00:00:00','2024-12-16 12:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:08','ShengKuoMiTo','test','levebio02',1,113.4000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2985,'0000-00-00 00:00:00','2024-12-16 12:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:09','ShengKuoMiTo','test','levebio02',1,113.4000,0.0675,9.5000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2986,'0000-00-00 00:00:00','2024-12-16 12:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:10','ShengKuoMiTo','test','levebio02',1,113.3000,0.0640,8.9000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(2987,'0000-00-00 00:00:00','2024-12-16 12:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:11','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2988,'0000-00-00 00:00:00','2024-12-16 12:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:13','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2989,'0000-00-00 00:00:00','2024-12-16 12:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:14','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2990,'0000-00-00 00:00:00','2024-12-16 12:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:15','ShengKuoMiTo','test','levebio02',1,113.2000,0.0660,9.2000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2991,'0000-00-00 00:00:00','2024-12-16 12:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:16','ShengKuoMiTo','test','levebio02',1,113.1000,0.0660,9.2000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2992,'0000-00-00 00:00:00','2024-12-16 12:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:17','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2993,'0000-00-00 00:00:00','2024-12-16 12:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:19','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2994,'0000-00-00 00:00:00','2024-12-16 12:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:20','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2995,'0000-00-00 00:00:00','2024-12-16 12:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:21','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2996,'0000-00-00 00:00:00','2024-12-16 12:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:22','ShengKuoMiTo','test','levebio02',1,113.0000,0.0640,8.9000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2997,'0000-00-00 00:00:00','2024-12-16 12:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:23','ShengKuoMiTo','test','levebio02',1,112.9000,0.0675,9.5000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2998,'0000-00-00 00:00:00','2024-12-16 12:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:25','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(2999,'0000-00-00 00:00:00','2024-12-16 12:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:26','ShengKuoMiTo','test','levebio02',1,113.3000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3000,'0000-00-00 00:00:00','2024-12-16 12:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:27','ShengKuoMiTo','test','levebio02',1,113.3000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3001,'0000-00-00 00:00:00','2024-12-16 12:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:28','ShengKuoMiTo','test','levebio02',1,113.3000,0.0620,8.7000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3002,'0000-00-00 00:00:00','2024-12-16 12:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:30','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3003,'0000-00-00 00:00:00','2024-12-16 12:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:31','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3004,'0000-00-00 00:00:00','2024-12-16 12:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:32','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3005,'0000-00-00 00:00:00','2024-12-16 12:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:33','ShengKuoMiTo','test','levebio02',1,113.3000,0.0670,9.4000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3006,'0000-00-00 00:00:00','2024-12-16 12:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:34','ShengKuoMiTo','test','levebio02',1,113.3000,0.0625,8.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3007,'0000-00-00 00:00:00','2024-12-16 12:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:36','ShengKuoMiTo','test','levebio02',1,113.3000,0.0620,8.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3008,'0000-00-00 00:00:00','2024-12-16 12:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:37','ShengKuoMiTo','test','levebio02',1,113.3000,0.0650,9.0000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3009,'0000-00-00 00:00:00','2024-12-16 12:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:38','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3010,'0000-00-00 00:00:00','2024-12-16 12:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:39','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3011,'0000-00-00 00:00:00','2024-12-16 12:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:40','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3012,'0000-00-00 00:00:00','2024-12-16 12:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:42','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3013,'0000-00-00 00:00:00','2024-12-16 12:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:43','ShengKuoMiTo','test','levebio02',1,113.5000,0.0650,9.1000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3014,'0000-00-00 00:00:00','2024-12-16 12:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:44','ShengKuoMiTo','test','levebio02',1,113.5000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3015,'0000-00-00 00:00:00','2024-12-16 12:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:45','ShengKuoMiTo','test','levebio02',1,113.5000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3016,'0000-00-00 00:00:00','2024-12-16 12:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:47','ShengKuoMiTo','test','levebio02',1,113.5000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3017,'0000-00-00 00:00:00','2024-12-16 12:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:48','ShengKuoMiTo','test','levebio02',1,113.5000,0.0700,9.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3018,'0000-00-00 00:00:00','2024-12-16 12:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:49','ShengKuoMiTo','test','levebio02',1,113.3000,0.0630,8.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3019,'0000-00-00 00:00:00','2024-12-16 12:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:50','ShengKuoMiTo','test','levebio02',1,113.0000,0.0690,9.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3020,'0000-00-00 00:00:00','2024-12-16 12:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:51','ShengKuoMiTo','test','levebio02',1,113.0000,0.0695,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3021,'0000-00-00 00:00:00','2024-12-16 12:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:53','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3022,'0000-00-00 00:00:00','2024-12-16 12:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:54','ShengKuoMiTo','test','levebio02',1,112.9000,0.0685,9.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3023,'0000-00-00 00:00:00','2024-12-16 12:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:55','ShengKuoMiTo','test','levebio02',1,113.1000,0.0635,8.8000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3024,'0000-00-00 00:00:00','2024-12-16 12:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:56','ShengKuoMiTo','test','levebio02',1,113.3000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3025,'0000-00-00 00:00:00','2024-12-16 12:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:57','ShengKuoMiTo','test','levebio02',1,113.3000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3026,'0000-00-00 00:00:00','2024-12-16 12:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:04:59','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3027,'0000-00-00 00:00:00','2024-12-16 12:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:00','ShengKuoMiTo','test','levebio02',1,113.3000,0.0665,9.3000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3028,'0000-00-00 00:00:00','2024-12-16 12:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:01','ShengKuoMiTo','test','levebio02',1,113.3000,0.0655,9.1000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3029,'0000-00-00 00:00:00','2024-12-16 12:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:02','ShengKuoMiTo','test','levebio02',1,113.3000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3030,'0000-00-00 00:00:00','2024-12-16 12:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:03','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3031,'0000-00-00 00:00:00','2024-12-16 12:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:05','ShengKuoMiTo','test','levebio02',1,113.0000,0.0690,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3032,'0000-00-00 00:00:00','2024-12-16 12:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:06','ShengKuoMiTo','test','levebio02',1,113.0000,0.0690,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3033,'0000-00-00 00:00:00','2024-12-16 12:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:07','ShengKuoMiTo','test','levebio02',1,113.1000,0.0650,9.1000,130.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3034,'0000-00-00 00:00:00','2024-12-16 12:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:08','ShengKuoMiTo','test','levebio02',1,113.3000,0.0675,9.4000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3035,'0000-00-00 00:00:00','2024-12-16 12:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:09','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3036,'0000-00-00 00:00:00','2024-12-16 12:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:11','ShengKuoMiTo','test','levebio02',1,113.5000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3037,'0000-00-00 00:00:00','2024-12-16 12:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:12','ShengKuoMiTo','test','levebio02',1,113.5000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3038,'0000-00-00 00:00:00','2024-12-16 12:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:13','ShengKuoMiTo','test','levebio02',1,113.5000,0.0630,8.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3039,'0000-00-00 00:00:00','2024-12-16 12:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:14','ShengKuoMiTo','test','levebio02',1,113.4000,0.0620,8.7000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3040,'0000-00-00 00:00:00','2024-12-16 12:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:16','ShengKuoMiTo','test','levebio02',1,113.2000,0.0635,8.8000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3041,'0000-00-00 00:00:00','2024-12-16 12:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:17','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3042,'0000-00-00 00:00:00','2024-12-16 12:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:18','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3043,'0000-00-00 00:00:00','2024-12-16 12:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:19','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3044,'0000-00-00 00:00:00','2024-12-16 12:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:20','ShengKuoMiTo','test','levebio02',1,113.2000,0.0675,9.4000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3045,'0000-00-00 00:00:00','2024-12-16 12:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:22','ShengKuoMiTo','test','levebio02',1,113.2000,0.0650,9.0000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3046,'0000-00-00 00:00:00','2024-12-16 12:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:23','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3047,'0000-00-00 00:00:00','2024-12-16 12:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:24','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3048,'0000-00-00 00:00:00','2024-12-16 12:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:25','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3049,'0000-00-00 00:00:00','2024-12-16 12:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:26','ShengKuoMiTo','test','levebio02',1,113.2000,0.0655,9.2000,130.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3050,'0000-00-00 00:00:00','2024-12-16 12:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:28','ShengKuoMiTo','test','levebio02',1,113.2000,0.0670,9.3000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3051,'0000-00-00 00:00:00','2024-12-16 12:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:29','ShengKuoMiTo','test','levebio02',1,113.3000,0.0695,9.7000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3052,'0000-00-00 00:00:00','2024-12-16 12:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:30','ShengKuoMiTo','test','levebio02',1,113.3000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3053,'0000-00-00 00:00:00','2024-12-16 12:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:31','ShengKuoMiTo','test','levebio02',1,113.3000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3054,'0000-00-00 00:00:00','2024-12-16 12:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:33','ShengKuoMiTo','test','levebio02',1,113.2000,0.0695,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3055,'0000-00-00 00:00:00','2024-12-16 12:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:34','ShengKuoMiTo','test','levebio02',1,113.2000,0.0640,8.8000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3056,'0000-00-00 00:00:00','2024-12-16 12:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:35','ShengKuoMiTo','test','levebio02',1,113.4000,0.0625,8.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3057,'0000-00-00 00:00:00','2024-12-16 12:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:36','ShengKuoMiTo','test','levebio02',1,113.4000,0.0630,8.8000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3058,'0000-00-00 00:00:00','2024-12-16 12:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:37','ShengKuoMiTo','test','levebio02',1,113.3000,0.0685,9.6000,130.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3059,'0000-00-00 00:00:00','2024-12-16 12:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:39','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3060,'0000-00-00 00:00:00','2024-12-16 12:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:40','ShengKuoMiTo','test','levebio02',1,113.4000,0.0685,9.6000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3061,'0000-00-00 00:00:00','2024-12-16 12:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:41','ShengKuoMiTo','test','levebio02',1,113.5000,0.0675,9.5000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3062,'0000-00-00 00:00:00','2024-12-16 12:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:42','ShengKuoMiTo','test','levebio02',1,113.4000,0.0640,8.9000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3063,'0000-00-00 00:00:00','2024-12-16 12:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:43','ShengKuoMiTo','test','levebio02',1,113.5000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3064,'0000-00-00 00:00:00','2024-12-16 12:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:45','ShengKuoMiTo','test','levebio02',1,113.7000,0.0685,9.6000,130.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3065,'0000-00-00 00:00:00','2024-12-16 12:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:46','ShengKuoMiTo','test','levebio02',1,113.7000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3066,'0000-00-00 00:00:00','2024-12-16 12:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:47','ShengKuoMiTo','test','levebio02',1,113.6000,0.0655,9.2000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3067,'0000-00-00 00:00:00','2024-12-16 12:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:48','ShengKuoMiTo','test','levebio02',1,113.7000,0.0665,9.3000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3068,'0000-00-00 00:00:00','2024-12-16 12:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:49','ShengKuoMiTo','test','levebio02',1,113.6000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3069,'0000-00-00 00:00:00','2024-12-16 12:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:51','ShengKuoMiTo','test','levebio02',1,113.5000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3070,'0000-00-00 00:00:00','2024-12-16 12:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:52','ShengKuoMiTo','test','levebio02',1,113.6000,0.0690,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3071,'0000-00-00 00:00:00','2024-12-16 12:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:53','ShengKuoMiTo','test','levebio02',1,113.6000,0.0690,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3072,'0000-00-00 00:00:00','2024-12-16 12:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:54','ShengKuoMiTo','test','levebio02',1,113.7000,0.0615,8.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3073,'0000-00-00 00:00:00','2024-12-16 12:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:56','ShengKuoMiTo','test','levebio02',1,113.7000,0.0455,5.8000,130.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3074,'0000-00-00 00:00:00','2024-12-16 12:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:57','ShengKuoMiTo','test','levebio02',1,113.7000,0.0500,6.6000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3075,'0000-00-00 00:00:00','2024-12-16 12:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:58','ShengKuoMiTo','test','levebio02',1,113.5000,0.0505,6.8000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3076,'0000-00-00 00:00:00','2024-12-16 12:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:05:59','ShengKuoMiTo','test','levebio02',1,113.5000,0.0500,6.7000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3077,'0000-00-00 00:00:00','2024-12-16 12:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:00','ShengKuoMiTo','test','levebio02',1,113.6000,0.0545,7.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3078,'0000-00-00 00:00:00','2024-12-16 12:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:02','ShengKuoMiTo','test','levebio02',1,113.5000,0.0555,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3079,'0000-00-00 00:00:00','2024-12-16 12:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:03','ShengKuoMiTo','test','levebio02',1,113.6000,0.0505,6.8000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3080,'0000-00-00 00:00:00','2024-12-16 12:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:04','ShengKuoMiTo','test','levebio02',1,113.5000,0.0485,6.3000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3081,'0000-00-00 00:00:00','2024-12-16 12:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:05','ShengKuoMiTo','test','levebio02',1,113.4000,0.0505,6.7000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3082,'0000-00-00 00:00:00','2024-12-16 12:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:07','ShengKuoMiTo','test','levebio02',1,113.5000,0.0560,7.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3083,'0000-00-00 00:00:00','2024-12-16 12:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:08','ShengKuoMiTo','test','levebio02',1,113.6000,0.0500,6.6000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3084,'0000-00-00 00:00:00','2024-12-16 12:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:10','ShengKuoMiTo','test','levebio02',1,113.5000,0.0545,7.4000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3085,'0000-00-00 00:00:00','2024-12-16 12:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:11','ShengKuoMiTo','test','levebio02',1,113.6000,0.0550,7.5000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3086,'0000-00-00 00:00:00','2024-12-16 12:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:12','ShengKuoMiTo','test','levebio02',1,113.4000,0.0455,5.9000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3087,'0000-00-00 00:00:00','2024-12-16 12:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:13','ShengKuoMiTo','test','levebio02',1,113.4000,0.0540,7.2000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3088,'0000-00-00 00:00:00','2024-12-16 12:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:15','ShengKuoMiTo','test','levebio02',1,113.4000,0.0560,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3089,'0000-00-00 00:00:00','2024-12-16 12:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:16','ShengKuoMiTo','test','levebio02',1,113.4000,0.0525,7.1000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3090,'0000-00-00 00:00:00','2024-12-16 12:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:17','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.0000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3091,'0000-00-00 00:00:00','2024-12-16 12:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:18','ShengKuoMiTo','test','levebio02',1,113.3000,0.0500,6.5000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3092,'0000-00-00 00:00:00','2024-12-16 12:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:19','ShengKuoMiTo','test','levebio02',1,113.2000,0.0515,6.8000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3093,'0000-00-00 00:00:00','2024-12-16 12:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:21','ShengKuoMiTo','test','levebio02',1,113.1000,0.0510,6.7000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3094,'0000-00-00 00:00:00','2024-12-16 12:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:22','ShengKuoMiTo','test','levebio02',1,113.1000,0.0545,7.3000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3095,'0000-00-00 00:00:00','2024-12-16 12:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:23','ShengKuoMiTo','test','levebio02',1,113.1000,0.0560,7.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3096,'0000-00-00 00:00:00','2024-12-16 12:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:24','ShengKuoMiTo','test','levebio02',1,113.3000,0.0500,6.6000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3097,'0000-00-00 00:00:00','2024-12-16 12:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:25','ShengKuoMiTo','test','levebio02',1,113.3000,0.0510,6.7000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3098,'0000-00-00 00:00:00','2024-12-16 12:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:27','ShengKuoMiTo','test','levebio02',1,113.3000,0.0555,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3099,'0000-00-00 00:00:00','2024-12-16 12:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:28','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.4000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3100,'0000-00-00 00:00:00','2024-12-16 12:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:29','ShengKuoMiTo','test','levebio02',1,113.2000,0.0520,6.9000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3101,'0000-00-00 00:00:00','2024-12-16 12:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:31','ShengKuoMiTo','test','levebio02',1,113.2000,0.0545,7.3000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3102,'0000-00-00 00:00:00','2024-12-16 12:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:32','ShengKuoMiTo','test','levebio02',1,113.3000,0.0565,7.7000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3103,'0000-00-00 00:00:00','2024-12-16 12:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:33','ShengKuoMiTo','test','levebio02',1,113.3000,0.0510,6.6000,130.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3104,'0000-00-00 00:00:00','2024-12-16 12:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:34','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.4000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3105,'0000-00-00 00:00:00','2024-12-16 12:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:35','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.4000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3106,'0000-00-00 00:00:00','2024-12-16 12:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:37','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.1000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3107,'0000-00-00 00:00:00','2024-12-16 12:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:38','ShengKuoMiTo','test','levebio02',1,113.3000,0.0505,6.6000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3108,'0000-00-00 00:00:00','2024-12-16 12:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:39','ShengKuoMiTo','test','levebio02',1,113.3000,0.0540,7.2000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3109,'0000-00-00 00:00:00','2024-12-16 12:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:40','ShengKuoMiTo','test','levebio02',1,113.4000,0.0560,7.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3110,'0000-00-00 00:00:00','2024-12-16 12:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:41','ShengKuoMiTo','test','levebio02',1,113.4000,0.0535,7.2000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3111,'0000-00-00 00:00:00','2024-12-16 12:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:43','ShengKuoMiTo','test','levebio02',1,113.4000,0.0495,6.3000,130.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3112,'0000-00-00 00:00:00','2024-12-16 12:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:44','ShengKuoMiTo','test','levebio02',1,113.4000,0.0555,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3113,'0000-00-00 00:00:00','2024-12-16 12:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:45','ShengKuoMiTo','test','levebio02',1,113.3000,0.0565,7.7000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3114,'0000-00-00 00:00:00','2024-12-16 12:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:46','ShengKuoMiTo','test','levebio02',1,113.3000,0.0505,6.6000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3115,'0000-00-00 00:00:00','2024-12-16 12:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:47','ShengKuoMiTo','test','levebio02',1,113.3000,0.0535,7.2000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3116,'0000-00-00 00:00:00','2024-12-16 12:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:49','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.0000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3117,'0000-00-00 00:00:00','2024-12-16 12:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:50','ShengKuoMiTo','test','levebio02',1,113.3000,0.0515,6.8000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3118,'0000-00-00 00:00:00','2024-12-16 12:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:51','ShengKuoMiTo','test','levebio02',1,113.1000,0.0540,7.2000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3119,'0000-00-00 00:00:00','2024-12-16 12:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:52','ShengKuoMiTo','test','levebio02',1,113.1000,0.0560,7.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3120,'0000-00-00 00:00:00','2024-12-16 12:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:54','ShengKuoMiTo','test','levebio02',1,113.1000,0.0500,6.6000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3121,'0000-00-00 00:00:00','2024-12-16 12:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:55','ShengKuoMiTo','test','levebio02',1,113.0000,0.0510,6.7000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3122,'0000-00-00 00:00:00','2024-12-16 12:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:56','ShengKuoMiTo','test','levebio02',1,113.1000,0.0555,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3123,'0000-00-00 00:00:00','2024-12-16 12:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:57','ShengKuoMiTo','test','levebio02',1,113.1000,0.0555,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3124,'0000-00-00 00:00:00','2024-12-16 12:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:06:58','ShengKuoMiTo','test','levebio02',1,113.1000,0.0545,7.4000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3125,'0000-00-00 00:00:00','2024-12-16 12:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:00','ShengKuoMiTo','test','levebio02',1,113.1000,0.0515,6.8000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3126,'0000-00-00 00:00:00','2024-12-16 12:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:01','ShengKuoMiTo','test','levebio02',1,113.1000,0.0510,6.7000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3127,'0000-00-00 00:00:00','2024-12-16 12:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:02','ShengKuoMiTo','test','levebio02',1,113.2000,0.0560,7.7000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3128,'0000-00-00 00:00:00','2024-12-16 12:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:03','ShengKuoMiTo','test','levebio02',1,113.1000,0.0505,6.6000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3129,'0000-00-00 00:00:00','2024-12-16 12:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:04','ShengKuoMiTo','test','levebio02',1,113.4000,0.0540,7.3000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3130,'0000-00-00 00:00:00','2024-12-16 12:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:06','ShengKuoMiTo','test','levebio02',1,113.3000,0.0555,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3131,'0000-00-00 00:00:00','2024-12-16 12:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:07','ShengKuoMiTo','test','levebio02',1,113.4000,0.0490,6.4000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3132,'0000-00-00 00:00:00','2024-12-16 12:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:08','ShengKuoMiTo','test','levebio02',1,113.2000,0.0520,7.0000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3133,'0000-00-00 00:00:00','2024-12-16 12:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:09','ShengKuoMiTo','test','levebio02',1,113.3000,0.0550,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3134,'0000-00-00 00:00:00','2024-12-16 12:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:10','ShengKuoMiTo','test','levebio02',1,113.4000,0.0555,7.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3135,'0000-00-00 00:00:00','2024-12-16 12:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:12','ShengKuoMiTo','test','levebio02',1,113.5000,0.0485,6.3000,130.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3136,'0000-00-00 00:00:00','2024-12-16 12:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:13','ShengKuoMiTo','test','levebio02',1,113.4000,0.0495,6.5000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3137,'0000-00-00 00:00:00','2024-12-16 12:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:14','ShengKuoMiTo','test','levebio02',1,113.4000,0.0535,7.2000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3138,'0000-00-00 00:00:00','2024-12-16 12:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:15','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,6.7000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3139,'0000-00-00 00:00:00','2024-12-16 12:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:16','ShengKuoMiTo','test','levebio02',1,113.4000,0.0535,7.3000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3140,'0000-00-00 00:00:00','2024-12-16 12:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:18','ShengKuoMiTo','test','levebio02',1,113.4000,0.0535,7.3000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3141,'0000-00-00 00:00:00','2024-12-16 12:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:19','ShengKuoMiTo','test','levebio02',1,113.5000,0.0555,7.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3142,'0000-00-00 00:00:00','2024-12-16 12:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:20','ShengKuoMiTo','test','levebio02',1,113.5000,0.0485,6.4000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3143,'0000-00-00 00:00:00','2024-12-16 12:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:21','ShengKuoMiTo','test','levebio02',1,113.4000,0.0515,6.8000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3144,'0000-00-00 00:00:00','2024-12-16 12:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:22','ShengKuoMiTo','test','levebio02',1,113.4000,0.0550,7.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3145,'0000-00-00 00:00:00','2024-12-16 12:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:24','ShengKuoMiTo','test','levebio02',1,113.2000,0.0545,7.5000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3146,'0000-00-00 00:00:00','2024-12-16 12:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:25','ShengKuoMiTo','test','levebio02',1,113.3000,0.0505,6.7000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3147,'0000-00-00 00:00:00','2024-12-16 12:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:26','ShengKuoMiTo','test','levebio02',1,113.4000,0.0490,6.4000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3148,'0000-00-00 00:00:00','2024-12-16 12:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:28','ShengKuoMiTo','test','levebio02',1,113.4000,0.0510,6.8000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3149,'0000-00-00 00:00:00','2024-12-16 12:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:29','ShengKuoMiTo','test','levebio02',1,113.5000,0.0470,6.1000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3150,'0000-00-00 00:00:00','2024-12-16 12:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:30','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.1000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3151,'0000-00-00 00:00:00','2024-12-16 12:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:31','ShengKuoMiTo','test','levebio02',1,113.2000,0.0555,7.5000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3152,'0000-00-00 00:00:00','2024-12-16 12:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:32','ShengKuoMiTo','test','levebio02',1,113.2000,0.0535,7.2000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3153,'0000-00-00 00:00:00','2024-12-16 12:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:34','ShengKuoMiTo','test','levebio02',1,113.3000,0.0515,6.8000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3154,'0000-00-00 00:00:00','2024-12-16 12:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:35','ShengKuoMiTo','test','levebio02',1,113.2000,0.0495,6.5000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3155,'0000-00-00 00:00:00','2024-12-16 12:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:36','ShengKuoMiTo','test','levebio02',1,113.3000,0.0525,7.0000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3156,'0000-00-00 00:00:00','2024-12-16 12:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:37','ShengKuoMiTo','test','levebio02',1,113.1000,0.0495,6.5000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3157,'0000-00-00 00:00:00','2024-12-16 12:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:39','ShengKuoMiTo','test','levebio02',1,113.2000,0.0545,7.3000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3158,'0000-00-00 00:00:00','2024-12-16 12:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:40','ShengKuoMiTo','test','levebio02',1,113.2000,0.0560,7.7000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3159,'0000-00-00 00:00:00','2024-12-16 12:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:41','ShengKuoMiTo','test','levebio02',1,113.3000,0.0485,6.3000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3160,'0000-00-00 00:00:00','2024-12-16 12:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:42','ShengKuoMiTo','test','levebio02',1,113.3000,0.0495,6.4000,130.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3161,'0000-00-00 00:00:00','2024-12-16 12:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:43','ShengKuoMiTo','test','levebio02',1,113.4000,0.0500,6.6000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3162,'0000-00-00 00:00:00','2024-12-16 12:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:45','ShengKuoMiTo','test','levebio02',1,113.5000,0.0505,6.6000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3163,'0000-00-00 00:00:00','2024-12-16 12:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:46','ShengKuoMiTo','test','levebio02',1,113.4000,0.0525,7.0000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3164,'0000-00-00 00:00:00','2024-12-16 12:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:47','ShengKuoMiTo','test','levebio02',1,113.4000,0.0545,7.4000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3165,'0000-00-00 00:00:00','2024-12-16 12:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:48','ShengKuoMiTo','test','levebio02',1,113.4000,0.0545,7.4000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3166,'0000-00-00 00:00:00','2024-12-16 12:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:50','ShengKuoMiTo','test','levebio02',1,113.4000,0.0555,7.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3167,'0000-00-00 00:00:00','2024-12-16 12:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:51','ShengKuoMiTo','test','levebio02',1,113.3000,0.0465,6.0000,130.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3168,'0000-00-00 00:00:00','2024-12-16 12:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:52','ShengKuoMiTo','test','levebio02',1,113.2000,0.0535,7.1000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3169,'0000-00-00 00:00:00','2024-12-16 12:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:53','ShengKuoMiTo','test','levebio02',1,113.3000,0.0560,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3170,'0000-00-00 00:00:00','2024-12-16 12:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:54','ShengKuoMiTo','test','levebio02',1,113.3000,0.0520,6.9000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3171,'0000-00-00 00:00:00','2024-12-16 12:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:56','ShengKuoMiTo','test','levebio02',1,113.3000,0.0525,7.1000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3172,'0000-00-00 00:00:00','2024-12-16 12:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:57','ShengKuoMiTo','test','levebio02',1,113.5000,0.0510,6.8000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3173,'0000-00-00 00:00:00','2024-12-16 12:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:58','ShengKuoMiTo','test','levebio02',1,113.5000,0.0540,7.3000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3174,'0000-00-00 00:00:00','2024-12-16 12:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:07:59','ShengKuoMiTo','test','levebio02',1,113.4000,0.0515,6.9000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3175,'0000-00-00 00:00:00','2024-12-16 12:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:00','ShengKuoMiTo','test','levebio02',1,113.3000,0.0540,7.3000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3176,'0000-00-00 00:00:00','2024-12-16 12:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:02','ShengKuoMiTo','test','levebio02',1,113.4000,0.0540,7.3000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3177,'0000-00-00 00:00:00','2024-12-16 12:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:03','ShengKuoMiTo','test','levebio02',1,113.5000,0.0460,6.0000,130.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3178,'0000-00-00 00:00:00','2024-12-16 12:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:04','ShengKuoMiTo','test','levebio02',1,113.6000,0.0480,6.2000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3179,'0000-00-00 00:00:00','2024-12-16 12:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:05','ShengKuoMiTo','test','levebio02',1,113.5000,0.0505,6.7000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3180,'0000-00-00 00:00:00','2024-12-16 12:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:06','ShengKuoMiTo','test','levebio02',1,113.4000,0.0510,6.7000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3181,'0000-00-00 00:00:00','2024-12-16 12:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:08','ShengKuoMiTo','test','levebio02',1,113.4000,0.0520,7.0000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3182,'0000-00-00 00:00:00','2024-12-16 12:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:09','ShengKuoMiTo','test','levebio02',1,113.3000,0.0550,7.5000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3183,'0000-00-00 00:00:00','2024-12-16 12:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:10','ShengKuoMiTo','test','levebio02',1,113.3000,0.0550,7.5000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3184,'0000-00-00 00:00:00','2024-12-16 12:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:11','ShengKuoMiTo','test','levebio02',1,113.3000,0.0555,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3185,'0000-00-00 00:00:00','2024-12-16 12:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:13','ShengKuoMiTo','test','levebio02',1,113.2000,0.0455,5.8000,130.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3186,'0000-00-00 00:00:00','2024-12-16 12:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:14','ShengKuoMiTo','test','levebio02',1,113.1000,0.0490,6.5000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3187,'0000-00-00 00:00:00','2024-12-16 12:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:15','ShengKuoMiTo','test','levebio02',1,113.1000,0.0555,7.5000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3188,'0000-00-00 00:00:00','2024-12-16 12:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:16','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,6.7000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3189,'0000-00-00 00:00:00','2024-12-16 12:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:17','ShengKuoMiTo','test','levebio02',1,113.1000,0.0535,7.2000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3190,'0000-00-00 00:00:00','2024-12-16 12:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:19','ShengKuoMiTo','test','levebio02',1,113.2000,0.0555,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3191,'0000-00-00 00:00:00','2024-12-16 12:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:20','ShengKuoMiTo','test','levebio02',1,113.2000,0.0480,6.3000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3192,'0000-00-00 00:00:00','2024-12-16 12:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:21','ShengKuoMiTo','test','levebio02',1,113.2000,0.0530,7.1000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3193,'0000-00-00 00:00:00','2024-12-16 12:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:22','ShengKuoMiTo','test','levebio02',1,113.2000,0.0550,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3194,'0000-00-00 00:00:00','2024-12-16 12:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:23','ShengKuoMiTo','test','levebio02',1,113.1000,0.0540,7.4000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3195,'0000-00-00 00:00:00','2024-12-16 12:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:25','ShengKuoMiTo','test','levebio02',1,113.3000,0.0495,6.5000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3196,'0000-00-00 00:00:00','2024-12-16 12:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:26','ShengKuoMiTo','test','levebio02',1,113.3000,0.0490,6.4000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3197,'0000-00-00 00:00:00','2024-12-16 12:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:27','ShengKuoMiTo','test','levebio02',1,113.4000,0.0525,7.1000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3198,'0000-00-00 00:00:00','2024-12-16 12:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:28','ShengKuoMiTo','test','levebio02',1,113.3000,0.0515,6.9000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3199,'0000-00-00 00:00:00','2024-12-16 12:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:29','ShengKuoMiTo','test','levebio02',1,113.4000,0.0530,7.1000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3200,'0000-00-00 00:00:00','2024-12-16 12:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:31','ShengKuoMiTo','test','levebio02',1,113.4000,0.0550,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3201,'0000-00-00 00:00:00','2024-12-16 12:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:32','ShengKuoMiTo','test','levebio02',1,113.4000,0.0550,7.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3202,'0000-00-00 00:00:00','2024-12-16 12:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:33','ShengKuoMiTo','test','levebio02',1,113.4000,0.0495,6.6000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3203,'0000-00-00 00:00:00','2024-12-16 12:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:34','ShengKuoMiTo','test','levebio02',1,113.4000,0.0470,6.0000,130.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3204,'0000-00-00 00:00:00','2024-12-16 12:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:36','ShengKuoMiTo','test','levebio02',1,113.3000,0.0535,7.2000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3205,'0000-00-00 00:00:00','2024-12-16 12:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:37','ShengKuoMiTo','test','levebio02',1,113.3000,0.0560,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3206,'0000-00-00 00:00:00','2024-12-16 12:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:38','ShengKuoMiTo','test','levebio02',1,113.4000,0.0495,6.6000,130.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3207,'0000-00-00 00:00:00','2024-12-16 12:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:39','ShengKuoMiTo','test','levebio02',1,113.3000,0.0535,7.3000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3208,'0000-00-00 00:00:00','2024-12-16 12:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:40','ShengKuoMiTo','test','levebio02',1,113.3000,0.0515,6.8000,130.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3209,'0000-00-00 00:00:00','2024-12-16 12:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:42','ShengKuoMiTo','test','levebio02',1,113.3000,0.0475,6.1000,130.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3210,'0000-00-00 00:00:00','2024-12-16 12:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:43','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.0000,130.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3211,'0000-00-00 00:00:00','2024-12-16 12:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:44','ShengKuoMiTo','test','levebio02',1,113.3000,0.0550,7.5000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3212,'0000-00-00 00:00:00','2024-12-16 12:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:46','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3213,'0000-00-00 00:00:00','2024-12-16 12:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:47','ShengKuoMiTo','test','levebio02',1,113.3000,0.0495,6.4000,130.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3214,'0000-00-00 00:00:00','2024-12-16 12:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:48','ShengKuoMiTo','test','levebio02',1,113.3000,0.0540,7.4000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3215,'0000-00-00 00:00:00','2024-12-16 12:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:49','ShengKuoMiTo','test','levebio02',1,113.5000,0.0555,7.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3216,'0000-00-00 00:00:00','2024-12-16 12:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:51','ShengKuoMiTo','test','levebio02',1,112.9000,0.0490,6.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3217,'0000-00-00 00:00:00','2024-12-16 12:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:52','ShengKuoMiTo','test','levebio02',1,112.4000,0.0530,7.2000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3218,'0000-00-00 00:00:00','2024-12-16 12:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:53','ShengKuoMiTo','test','levebio02',1,112.5000,0.0490,6.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3219,'0000-00-00 00:00:00','2024-12-16 12:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:54','ShengKuoMiTo','test','levebio02',1,112.5000,0.0475,6.3000,130.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3220,'0000-00-00 00:00:00','2024-12-16 12:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:56','ShengKuoMiTo','test','levebio02',1,112.5000,0.0520,7.1000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3221,'0000-00-00 00:00:00','2024-12-16 12:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:57','ShengKuoMiTo','test','levebio02',1,112.6000,0.0550,7.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3222,'0000-00-00 00:00:00','2024-12-16 12:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:58','ShengKuoMiTo','test','levebio02',1,112.6000,0.0530,7.3000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3223,'0000-00-00 00:00:00','2024-12-16 12:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:08:59','ShengKuoMiTo','test','levebio02',1,112.6000,0.0490,6.6000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3224,'0000-00-00 00:00:00','2024-12-16 12:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:00','ShengKuoMiTo','test','levebio02',1,112.7000,0.0490,6.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3225,'0000-00-00 00:00:00','2024-12-16 12:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:02','ShengKuoMiTo','test','levebio02',1,112.7000,0.0480,6.5000,130.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3226,'0000-00-00 00:00:00','2024-12-16 12:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:03','ShengKuoMiTo','test','levebio02',1,112.7000,0.0660,8.9000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3227,'0000-00-00 00:00:00','2024-12-16 12:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:04','ShengKuoMiTo','test','levebio02',1,112.8000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3228,'0000-00-00 00:00:00','2024-12-16 12:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:05','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3229,'0000-00-00 00:00:00','2024-12-16 12:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:07','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3230,'0000-00-00 00:00:00','2024-12-16 12:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:08','ShengKuoMiTo','test','levebio02',1,112.9000,0.0665,9.1000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3231,'0000-00-00 00:00:00','2024-12-16 12:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:09','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.2000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3232,'0000-00-00 00:00:00','2024-12-16 12:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:10','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3233,'0000-00-00 00:00:00','2024-12-16 12:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:12','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3234,'0000-00-00 00:00:00','2024-12-16 12:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:13','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3235,'0000-00-00 00:00:00','2024-12-16 12:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:14','ShengKuoMiTo','test','levebio02',1,112.8000,0.0645,8.9000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3236,'0000-00-00 00:00:00','2024-12-16 12:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:15','ShengKuoMiTo','test','levebio02',1,112.8000,0.0645,8.9000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3237,'0000-00-00 00:00:00','2024-12-16 12:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:17','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.2000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3238,'0000-00-00 00:00:00','2024-12-16 12:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:18','ShengKuoMiTo','test','levebio02',1,112.8000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3239,'0000-00-00 00:00:00','2024-12-16 12:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:19','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3240,'0000-00-00 00:00:00','2024-12-16 12:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:20','ShengKuoMiTo','test','levebio02',1,112.8000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3241,'0000-00-00 00:00:00','2024-12-16 12:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:22','ShengKuoMiTo','test','levebio02',1,112.8000,0.0645,8.8000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3242,'0000-00-00 00:00:00','2024-12-16 12:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:23','ShengKuoMiTo','test','levebio02',1,112.9000,0.0695,9.4000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3243,'0000-00-00 00:00:00','2024-12-16 12:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:24','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3244,'0000-00-00 00:00:00','2024-12-16 12:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:25','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3245,'0000-00-00 00:00:00','2024-12-16 12:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:27','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3246,'0000-00-00 00:00:00','2024-12-16 12:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:28','ShengKuoMiTo','test','levebio02',1,112.9000,0.0630,8.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3247,'0000-00-00 00:00:00','2024-12-16 12:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:29','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3248,'0000-00-00 00:00:00','2024-12-16 12:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:31','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3249,'0000-00-00 00:00:00','2024-12-16 12:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:32','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3250,'0000-00-00 00:00:00','2024-12-16 12:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:33','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3251,'0000-00-00 00:00:00','2024-12-16 12:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:34','ShengKuoMiTo','test','levebio02',1,112.9000,0.0625,8.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3252,'0000-00-00 00:00:00','2024-12-16 12:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:36','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3253,'0000-00-00 00:00:00','2024-12-16 12:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:37','ShengKuoMiTo','test','levebio02',1,112.8000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3254,'0000-00-00 00:00:00','2024-12-16 12:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:38','ShengKuoMiTo','test','levebio02',1,112.7000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3255,'0000-00-00 00:00:00','2024-12-16 12:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:39','ShengKuoMiTo','test','levebio02',1,112.7000,0.0695,9.5000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3256,'0000-00-00 00:00:00','2024-12-16 12:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:41','ShengKuoMiTo','test','levebio02',1,112.8000,0.0645,8.8000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3257,'0000-00-00 00:00:00','2024-12-16 12:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:42','ShengKuoMiTo','test','levebio02',1,112.8000,0.0710,9.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3258,'0000-00-00 00:00:00','2024-12-16 12:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:43','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3259,'0000-00-00 00:00:00','2024-12-16 12:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:44','ShengKuoMiTo','test','levebio02',1,113.0000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3260,'0000-00-00 00:00:00','2024-12-16 12:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:45','ShengKuoMiTo','test','levebio02',1,113.0000,0.0675,9.3000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3261,'0000-00-00 00:00:00','2024-12-16 12:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:47','ShengKuoMiTo','test','levebio02',1,113.0000,0.0665,9.1000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3262,'0000-00-00 00:00:00','2024-12-16 12:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:48','ShengKuoMiTo','test','levebio02',1,113.0000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3263,'0000-00-00 00:00:00','2024-12-16 12:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:49','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3264,'0000-00-00 00:00:00','2024-12-16 12:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:50','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3265,'0000-00-00 00:00:00','2024-12-16 12:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:51','ShengKuoMiTo','test','levebio02',1,113.0000,0.0660,9.1000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3266,'0000-00-00 00:00:00','2024-12-16 12:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:53','ShengKuoMiTo','test','levebio02',1,112.9000,0.0685,9.4000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3267,'0000-00-00 00:00:00','2024-12-16 12:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:54','ShengKuoMiTo','test','levebio02',1,112.9000,0.0685,9.4000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3268,'0000-00-00 00:00:00','2024-12-16 12:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:55','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3269,'0000-00-00 00:00:00','2024-12-16 12:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:56','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3270,'0000-00-00 00:00:00','2024-12-16 12:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:57','ShengKuoMiTo','test','levebio02',1,112.9000,0.0705,9.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3271,'0000-00-00 00:00:00','2024-12-16 12:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:09:59','ShengKuoMiTo','test','levebio02',1,112.9000,0.0645,8.9000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3272,'0000-00-00 00:00:00','2024-12-16 12:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:00','ShengKuoMiTo','test','levebio02',1,112.9000,0.0630,8.6000,130.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3273,'0000-00-00 00:00:00','2024-12-16 12:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:01','ShengKuoMiTo','test','levebio02',1,112.8000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3274,'0000-00-00 00:00:00','2024-12-16 12:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:02','ShengKuoMiTo','test','levebio02',1,112.8000,0.0695,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3275,'0000-00-00 00:00:00','2024-12-16 12:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:03','ShengKuoMiTo','test','levebio02',1,112.8000,0.0700,9.6000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3276,'0000-00-00 00:00:00','2024-12-16 12:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:05','ShengKuoMiTo','test','levebio02',1,112.8000,0.0685,9.4000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3277,'0000-00-00 00:00:00','2024-12-16 12:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:06','ShengKuoMiTo','test','levebio02',1,112.9000,0.0625,8.7000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3278,'0000-00-00 00:00:00','2024-12-16 12:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:07','ShengKuoMiTo','test','levebio02',1,112.9000,0.0630,8.7000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3279,'0000-00-00 00:00:00','2024-12-16 12:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:08','ShengKuoMiTo','test','levebio02',1,112.8000,0.0625,8.7000,130.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3280,'0000-00-00 00:00:00','2024-12-16 12:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:09','ShengKuoMiTo','test','levebio02',1,112.8000,0.0660,9.1000,130.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3281,'0000-00-00 00:00:00','2024-12-16 12:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:11','ShengKuoMiTo','test','levebio02',1,112.7000,0.0700,9.6000,130.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3282,'0000-00-00 00:00:00','2024-12-16 12:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:12','ShengKuoMiTo','test','levebio02',1,112.6000,0.0700,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3283,'0000-00-00 00:00:00','2024-12-16 12:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:13','ShengKuoMiTo','test','levebio02',1,112.7000,0.0710,9.7000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3284,'0000-00-00 00:00:00','2024-12-16 12:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:14','ShengKuoMiTo','test','levebio02',1,112.7000,0.0710,9.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3285,'0000-00-00 00:00:00','2024-12-16 12:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:15','ShengKuoMiTo','test','levebio02',1,112.7000,0.0660,9.1000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3286,'0000-00-00 00:00:00','2024-12-16 12:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:17','ShengKuoMiTo','test','levebio02',1,112.8000,0.0625,8.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3287,'0000-00-00 00:00:00','2024-12-16 12:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:18','ShengKuoMiTo','test','levebio02',1,112.8000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3288,'0000-00-00 00:00:00','2024-12-16 12:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:19','ShengKuoMiTo','test','levebio02',1,112.8000,0.0695,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3289,'0000-00-00 00:00:00','2024-12-16 12:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:20','ShengKuoMiTo','test','levebio02',1,112.7000,0.0700,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3290,'0000-00-00 00:00:00','2024-12-16 12:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:22','ShengKuoMiTo','test','levebio02',1,112.8000,0.0700,9.6000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3291,'0000-00-00 00:00:00','2024-12-16 12:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:23','ShengKuoMiTo','test','levebio02',1,112.7000,0.0695,9.6000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3292,'0000-00-00 00:00:00','2024-12-16 12:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:24','ShengKuoMiTo','test','levebio02',1,112.7000,0.0630,8.8000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3293,'0000-00-00 00:00:00','2024-12-16 12:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:25','ShengKuoMiTo','test','levebio02',1,112.9000,0.0645,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3294,'0000-00-00 00:00:00','2024-12-16 12:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:26','ShengKuoMiTo','test','levebio02',1,112.9000,0.0695,9.6000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3295,'0000-00-00 00:00:00','2024-12-16 12:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:28','ShengKuoMiTo','test','levebio02',1,112.9000,0.0700,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3296,'0000-00-00 00:00:00','2024-12-16 12:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:29','ShengKuoMiTo','test','levebio02',1,112.9000,0.0695,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3297,'0000-00-00 00:00:00','2024-12-16 12:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:30','ShengKuoMiTo','test','levebio02',1,112.9000,0.0670,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3298,'0000-00-00 00:00:00','2024-12-16 12:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:31','ShengKuoMiTo','test','levebio02',1,112.9000,0.0465,6.3000,131.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3299,'0000-00-00 00:00:00','2024-12-16 12:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:32','ShengKuoMiTo','test','levebio02',1,112.9000,0.0535,7.4000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3300,'0000-00-00 00:00:00','2024-12-16 12:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:34','ShengKuoMiTo','test','levebio02',1,113.0000,0.0555,7.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3301,'0000-00-00 00:00:00','2024-12-16 12:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:35','ShengKuoMiTo','test','levebio02',1,113.0000,0.0555,7.7000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3302,'0000-00-00 00:00:00','2024-12-16 12:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:36','ShengKuoMiTo','test','levebio02',1,113.0000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3303,'0000-00-00 00:00:00','2024-12-16 12:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:37','ShengKuoMiTo','test','levebio02',1,113.0000,0.0485,6.5000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3304,'0000-00-00 00:00:00','2024-12-16 12:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:38','ShengKuoMiTo','test','levebio02',1,113.0000,0.0495,6.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3305,'0000-00-00 00:00:00','2024-12-16 12:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:40','ShengKuoMiTo','test','levebio02',1,112.9000,0.0535,7.3000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3306,'0000-00-00 00:00:00','2024-12-16 12:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:41','ShengKuoMiTo','test','levebio02',1,112.9000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3307,'0000-00-00 00:00:00','2024-12-16 12:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:42','ShengKuoMiTo','test','levebio02',1,112.9000,0.0540,7.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3308,'0000-00-00 00:00:00','2024-12-16 12:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:43','ShengKuoMiTo','test','levebio02',1,112.9000,0.0560,7.8000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3309,'0000-00-00 00:00:00','2024-12-16 12:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:45','ShengKuoMiTo','test','levebio02',1,112.9000,0.0450,5.9000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3310,'0000-00-00 00:00:00','2024-12-16 12:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:46','ShengKuoMiTo','test','levebio02',1,112.8000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3311,'0000-00-00 00:00:00','2024-12-16 12:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:47','ShengKuoMiTo','test','levebio02',1,112.8000,0.0550,7.7000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3312,'0000-00-00 00:00:00','2024-12-16 12:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:48','ShengKuoMiTo','test','levebio02',1,112.7000,0.0510,7.0000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3313,'0000-00-00 00:00:00','2024-12-16 12:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:49','ShengKuoMiTo','test','levebio02',1,112.7000,0.0505,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3314,'0000-00-00 00:00:00','2024-12-16 12:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:51','ShengKuoMiTo','test','levebio02',1,112.7000,0.0515,7.0000,131.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3315,'0000-00-00 00:00:00','2024-12-16 12:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:52','ShengKuoMiTo','test','levebio02',1,112.6000,0.0530,7.3000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3316,'0000-00-00 00:00:00','2024-12-16 12:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:53','ShengKuoMiTo','test','levebio02',1,112.5000,0.0510,6.9000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3317,'0000-00-00 00:00:00','2024-12-16 12:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:54','ShengKuoMiTo','test','levebio02',1,112.5000,0.0540,7.4000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3318,'0000-00-00 00:00:00','2024-12-16 12:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:55','ShengKuoMiTo','test','levebio02',1,112.5000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3319,'0000-00-00 00:00:00','2024-12-16 12:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:57','ShengKuoMiTo','test','levebio02',1,112.6000,0.0430,5.6000,131.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3320,'0000-00-00 00:00:00','2024-12-16 12:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:58','ShengKuoMiTo','test','levebio02',1,112.6000,0.0485,6.5000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3321,'0000-00-00 00:00:00','2024-12-16 12:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:10:59','ShengKuoMiTo','test','levebio02',1,112.6000,0.0485,7.3000,131.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(3322,'0000-00-00 00:00:00','2024-12-16 12:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:00','ShengKuoMiTo','test','levebio02',1,112.6000,0.0535,7.3000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3323,'0000-00-00 00:00:00','2024-12-16 12:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:02','ShengKuoMiTo','test','levebio02',1,112.6000,0.0505,6.9000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3324,'0000-00-00 00:00:00','2024-12-16 12:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:03','ShengKuoMiTo','test','levebio02',1,112.7000,0.0525,7.2000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3325,'0000-00-00 00:00:00','2024-12-16 12:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:04','ShengKuoMiTo','test','levebio02',1,112.7000,0.0550,7.6000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3326,'0000-00-00 00:00:00','2024-12-16 12:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:05','ShengKuoMiTo','test','levebio02',1,112.8000,0.0490,6.6000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3327,'0000-00-00 00:00:00','2024-12-16 12:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:06','ShengKuoMiTo','test','levebio02',1,112.9000,0.0510,7.0000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3328,'0000-00-00 00:00:00','2024-12-16 12:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:08','ShengKuoMiTo','test','levebio02',1,112.9000,0.0540,7.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3329,'0000-00-00 00:00:00','2024-12-16 12:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:09','ShengKuoMiTo','test','levebio02',1,112.9000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3330,'0000-00-00 00:00:00','2024-12-16 12:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:10','ShengKuoMiTo','test','levebio02',1,112.9000,0.0490,6.6000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3331,'0000-00-00 00:00:00','2024-12-16 12:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:11','ShengKuoMiTo','test','levebio02',1,112.9000,0.0480,6.5000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3332,'0000-00-00 00:00:00','2024-12-16 12:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:13','ShengKuoMiTo','test','levebio02',1,112.7000,0.0510,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3333,'0000-00-00 00:00:00','2024-12-16 12:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:14','ShengKuoMiTo','test','levebio02',1,112.8000,0.0490,6.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3334,'0000-00-00 00:00:00','2024-12-16 12:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:15','ShengKuoMiTo','test','levebio02',1,112.8000,0.0525,7.3000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3335,'0000-00-00 00:00:00','2024-12-16 12:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:16','ShengKuoMiTo','test','levebio02',1,112.8000,0.0545,7.6000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3336,'0000-00-00 00:00:00','2024-12-16 12:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:17','ShengKuoMiTo','test','levebio02',1,112.8000,0.0490,6.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3337,'0000-00-00 00:00:00','2024-12-16 12:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:19','ShengKuoMiTo','test','levebio02',1,112.8000,0.0490,6.6000,131.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3338,'0000-00-00 00:00:00','2024-12-16 12:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:20','ShengKuoMiTo','test','levebio02',1,112.9000,0.0535,7.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3339,'0000-00-00 00:00:00','2024-12-16 12:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:21','ShengKuoMiTo','test','levebio02',1,112.8000,0.0550,7.7000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3340,'0000-00-00 00:00:00','2024-12-16 12:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:22','ShengKuoMiTo','test','levebio02',1,112.9000,0.0485,6.6000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3341,'0000-00-00 00:00:00','2024-12-16 12:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:23','ShengKuoMiTo','test','levebio02',1,112.9000,0.0485,6.6000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3342,'0000-00-00 00:00:00','2024-12-16 12:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:25','ShengKuoMiTo','test','levebio02',1,112.9000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3343,'0000-00-00 00:00:00','2024-12-16 12:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:27','ShengKuoMiTo','test','levebio02',1,112.9000,0.0515,7.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3344,'0000-00-00 00:00:00','2024-12-16 12:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:28','ShengKuoMiTo','test','levebio02',1,112.9000,0.0510,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3345,'0000-00-00 00:00:00','2024-12-16 12:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:29','ShengKuoMiTo','test','levebio02',1,112.9000,0.0540,7.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3346,'0000-00-00 00:00:00','2024-12-16 12:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:30','ShengKuoMiTo','test','levebio02',1,112.9000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3347,'0000-00-00 00:00:00','2024-12-16 12:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:32','ShengKuoMiTo','test','levebio02',1,112.8000,0.0430,5.6000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3348,'0000-00-00 00:00:00','2024-12-16 12:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:33','ShengKuoMiTo','test','levebio02',1,112.7000,0.0485,6.5000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3349,'0000-00-00 00:00:00','2024-12-16 12:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:34','ShengKuoMiTo','test','levebio02',1,112.8000,0.0520,7.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3350,'0000-00-00 00:00:00','2024-12-16 12:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:35','ShengKuoMiTo','test','levebio02',1,112.7000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3351,'0000-00-00 00:00:00','2024-12-16 12:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:36','ShengKuoMiTo','test','levebio02',1,112.8000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3352,'0000-00-00 00:00:00','2024-12-16 12:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:38','ShengKuoMiTo','test','levebio02',1,112.8000,0.0530,7.6000,131.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(3353,'0000-00-00 00:00:00','2024-12-16 12:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:39','ShengKuoMiTo','test','levebio02',1,112.8000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3354,'0000-00-00 00:00:00','2024-12-16 12:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:40','ShengKuoMiTo','test','levebio02',1,112.8000,0.0480,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3355,'0000-00-00 00:00:00','2024-12-16 12:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:41','ShengKuoMiTo','test','levebio02',1,112.8000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3356,'0000-00-00 00:00:00','2024-12-16 12:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:42','ShengKuoMiTo','test','levebio02',1,112.8000,0.0540,7.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3357,'0000-00-00 00:00:00','2024-12-16 12:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:44','ShengKuoMiTo','test','levebio02',1,112.9000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3358,'0000-00-00 00:00:00','2024-12-16 12:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:45','ShengKuoMiTo','test','levebio02',1,113.0000,0.0495,6.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3359,'0000-00-00 00:00:00','2024-12-16 12:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:46','ShengKuoMiTo','test','levebio02',1,113.1000,0.0480,6.5000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3360,'0000-00-00 00:00:00','2024-12-16 12:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:47','ShengKuoMiTo','test','levebio02',1,113.1000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3361,'0000-00-00 00:00:00','2024-12-16 12:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:49','ShengKuoMiTo','test','levebio02',1,113.0000,0.0495,6.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3362,'0000-00-00 00:00:00','2024-12-16 12:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:50','ShengKuoMiTo','test','levebio02',1,112.9000,0.0525,7.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3363,'0000-00-00 00:00:00','2024-12-16 12:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:51','ShengKuoMiTo','test','levebio02',1,112.9000,0.0550,7.7000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3364,'0000-00-00 00:00:00','2024-12-16 12:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:52','ShengKuoMiTo','test','levebio02',1,112.9000,0.0490,6.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3365,'0000-00-00 00:00:00','2024-12-16 12:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:53','ShengKuoMiTo','test','levebio02',1,112.9000,0.0470,6.3000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3366,'0000-00-00 00:00:00','2024-12-16 12:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:55','ShengKuoMiTo','test','levebio02',1,112.8000,0.0505,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3367,'0000-00-00 00:00:00','2024-12-16 12:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:56','ShengKuoMiTo','test','levebio02',1,112.9000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3368,'0000-00-00 00:00:00','2024-12-16 12:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:57','ShengKuoMiTo','test','levebio02',1,113.0000,0.0505,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3369,'0000-00-00 00:00:00','2024-12-16 12:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:11:58','ShengKuoMiTo','test','levebio02',1,113.0000,0.0535,7.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3370,'0000-00-00 00:00:00','2024-12-16 12:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:00','ShengKuoMiTo','test','levebio02',1,112.9000,0.0525,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3371,'0000-00-00 00:00:00','2024-12-16 12:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:01','ShengKuoMiTo','test','levebio02',1,112.9000,0.0560,7.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3372,'0000-00-00 00:00:00','2024-12-16 12:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:02','ShengKuoMiTo','test','levebio02',1,113.0000,0.0645,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3373,'0000-00-00 00:00:00','2024-12-16 12:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:03','ShengKuoMiTo','test','levebio02',1,113.0000,0.0755,10.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3374,'0000-00-00 00:00:00','2024-12-16 12:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:04','ShengKuoMiTo','test','levebio02',1,113.0000,0.0615,8.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3375,'0000-00-00 00:00:00','2024-12-16 12:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:06','ShengKuoMiTo','test','levebio02',1,113.0000,0.0615,8.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3376,'0000-00-00 00:00:00','2024-12-16 12:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:07','ShengKuoMiTo','test','levebio02',1,112.9000,0.0660,9.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3377,'0000-00-00 00:00:00','2024-12-16 12:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:08','ShengKuoMiTo','test','levebio02',1,113.0000,0.0680,9.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3378,'0000-00-00 00:00:00','2024-12-16 12:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:09','ShengKuoMiTo','test','levebio02',1,112.9000,0.0650,9.1000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3379,'0000-00-00 00:00:00','2024-12-16 12:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:10','ShengKuoMiTo','test','levebio02',1,112.9000,0.0645,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3380,'0000-00-00 00:00:00','2024-12-16 12:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:12','ShengKuoMiTo','test','levebio02',1,112.8000,0.0670,9.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3381,'0000-00-00 00:00:00','2024-12-16 12:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:13','ShengKuoMiTo','test','levebio02',1,112.7000,0.0710,9.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3382,'0000-00-00 00:00:00','2024-12-16 12:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:14','ShengKuoMiTo','test','levebio02',1,112.7000,0.0595,8.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3383,'0000-00-00 00:00:00','2024-12-16 12:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:15','ShengKuoMiTo','test','levebio02',1,112.6000,0.0720,9.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3384,'0000-00-00 00:00:00','2024-12-16 12:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:17','ShengKuoMiTo','test','levebio02',1,112.6000,0.0695,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3385,'0000-00-00 00:00:00','2024-12-16 12:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:18','ShengKuoMiTo','test','levebio02',1,112.7000,0.0625,8.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3386,'0000-00-00 00:00:00','2024-12-16 12:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:19','ShengKuoMiTo','test','levebio02',1,112.8000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3387,'0000-00-00 00:00:00','2024-12-16 12:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:20','ShengKuoMiTo','test','levebio02',1,112.9000,0.0655,9.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3388,'0000-00-00 00:00:00','2024-12-16 12:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:21','ShengKuoMiTo','test','levebio02',1,112.8000,0.0675,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3389,'0000-00-00 00:00:00','2024-12-16 12:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:23','ShengKuoMiTo','test','levebio02',1,112.8000,0.0615,8.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3390,'0000-00-00 00:00:00','2024-12-16 12:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:24','ShengKuoMiTo','test','levebio02',1,112.9000,0.0645,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3391,'0000-00-00 00:00:00','2024-12-16 12:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:25','ShengKuoMiTo','test','levebio02',1,113.0000,0.0690,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3392,'0000-00-00 00:00:00','2024-12-16 12:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:26','ShengKuoMiTo','test','levebio02',1,113.0000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3393,'0000-00-00 00:00:00','2024-12-16 12:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:27','ShengKuoMiTo','test','levebio02',1,113.0000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3394,'0000-00-00 00:00:00','2024-12-16 12:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:29','ShengKuoMiTo','test','levebio02',1,113.0000,0.0650,9.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3395,'0000-00-00 00:00:00','2024-12-16 12:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:30','ShengKuoMiTo','test','levebio02',1,113.0000,0.0805,11.0000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3396,'0000-00-00 00:00:00','2024-12-16 12:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:31','ShengKuoMiTo','test','levebio02',1,113.0000,0.0645,9.0000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3397,'0000-00-00 00:00:00','2024-12-16 12:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:32','ShengKuoMiTo','test','levebio02',1,113.1000,0.0615,8.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3398,'0000-00-00 00:00:00','2024-12-16 12:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:33','ShengKuoMiTo','test','levebio02',1,113.2000,0.0655,9.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3399,'0000-00-00 00:00:00','2024-12-16 12:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:35','ShengKuoMiTo','test','levebio02',1,113.1000,0.0710,9.8000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3400,'0000-00-00 00:00:00','2024-12-16 12:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:36','ShengKuoMiTo','test','levebio02',1,113.2000,0.0610,8.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3401,'0000-00-00 00:00:00','2024-12-16 12:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:37','ShengKuoMiTo','test','levebio02',1,113.2000,0.0710,9.8000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3402,'0000-00-00 00:00:00','2024-12-16 12:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:38','ShengKuoMiTo','test','levebio02',1,113.2000,0.0670,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3403,'0000-00-00 00:00:00','2024-12-16 12:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:40','ShengKuoMiTo','test','levebio02',1,113.1000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3404,'0000-00-00 00:00:00','2024-12-16 12:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:41','ShengKuoMiTo','test','levebio02',1,113.2000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3405,'0000-00-00 00:00:00','2024-12-16 12:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:42','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3406,'0000-00-00 00:00:00','2024-12-16 12:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:43','ShengKuoMiTo','test','levebio02',1,113.1000,0.0670,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3407,'0000-00-00 00:00:00','2024-12-16 12:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:44','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3408,'0000-00-00 00:00:00','2024-12-16 12:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:46','ShengKuoMiTo','test','levebio02',1,113.2000,0.0650,9.1000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3409,'0000-00-00 00:00:00','2024-12-16 12:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:47','ShengKuoMiTo','test','levebio02',1,113.1000,0.0670,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3410,'0000-00-00 00:00:00','2024-12-16 12:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:48','ShengKuoMiTo','test','levebio02',1,113.1000,0.0605,8.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3411,'0000-00-00 00:00:00','2024-12-16 12:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:49','ShengKuoMiTo','test','levebio02',1,113.1000,0.0605,8.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3412,'0000-00-00 00:00:00','2024-12-16 12:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:50','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3413,'0000-00-00 00:00:00','2024-12-16 12:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:52','ShengKuoMiTo','test','levebio02',1,113.0000,0.0750,10.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3414,'0000-00-00 00:00:00','2024-12-16 12:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:53','ShengKuoMiTo','test','levebio02',1,112.9000,0.0625,8.7000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3415,'0000-00-00 00:00:00','2024-12-16 12:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:54','ShengKuoMiTo','test','levebio02',1,112.9000,0.0635,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3416,'0000-00-00 00:00:00','2024-12-16 12:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:55','ShengKuoMiTo','test','levebio02',1,112.8000,0.0670,9.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3417,'0000-00-00 00:00:00','2024-12-16 12:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:56','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3418,'0000-00-00 00:00:00','2024-12-16 12:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:58','ShengKuoMiTo','test','levebio02',1,112.9000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3419,'0000-00-00 00:00:00','2024-12-16 12:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:12:59','ShengKuoMiTo','test','levebio02',1,112.9000,0.0660,9.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3420,'0000-00-00 00:00:00','2024-12-16 12:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:00','ShengKuoMiTo','test','levebio02',1,112.9000,0.0690,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3421,'0000-00-00 00:00:00','2024-12-16 12:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:01','ShengKuoMiTo','test','levebio02',1,112.9000,0.0625,8.7000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3422,'0000-00-00 00:00:00','2024-12-16 12:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:03','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3423,'0000-00-00 00:00:00','2024-12-16 12:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:04','ShengKuoMiTo','test','levebio02',1,112.8000,0.0695,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3424,'0000-00-00 00:00:00','2024-12-16 12:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:05','ShengKuoMiTo','test','levebio02',1,113.0000,0.0630,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3425,'0000-00-00 00:00:00','2024-12-16 12:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:06','ShengKuoMiTo','test','levebio02',1,113.1000,0.0600,8.4000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3426,'0000-00-00 00:00:00','2024-12-16 12:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:07','ShengKuoMiTo','test','levebio02',1,113.1000,0.0695,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3427,'0000-00-00 00:00:00','2024-12-16 12:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:09','ShengKuoMiTo','test','levebio02',1,113.2000,0.0735,10.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3428,'0000-00-00 00:00:00','2024-12-16 12:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:10','ShengKuoMiTo','test','levebio02',1,113.2000,0.0675,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3429,'0000-00-00 00:00:00','2024-12-16 12:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:11','ShengKuoMiTo','test','levebio02',1,113.2000,0.0675,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3430,'0000-00-00 00:00:00','2024-12-16 12:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:12','ShengKuoMiTo','test','levebio02',1,113.1000,0.0740,10.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3431,'0000-00-00 00:00:00','2024-12-16 12:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:13','ShengKuoMiTo','test','levebio02',1,113.1000,0.0770,10.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3432,'0000-00-00 00:00:00','2024-12-16 12:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:15','ShengKuoMiTo','test','levebio02',1,113.0000,0.0705,9.8000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3433,'0000-00-00 00:00:00','2024-12-16 12:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:16','ShengKuoMiTo','test','levebio02',1,113.2000,0.0670,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3434,'0000-00-00 00:00:00','2024-12-16 12:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:17','ShengKuoMiTo','test','levebio02',1,113.2000,0.0790,10.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3435,'0000-00-00 00:00:00','2024-12-16 12:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:18','ShengKuoMiTo','test','levebio02',1,113.2000,0.0735,10.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3436,'0000-00-00 00:00:00','2024-12-16 12:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:20','ShengKuoMiTo','test','levebio02',1,113.2000,0.0640,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3437,'0000-00-00 00:00:00','2024-12-16 12:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:21','ShengKuoMiTo','test','levebio02',1,113.1000,0.0730,10.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3438,'0000-00-00 00:00:00','2024-12-16 12:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:22','ShengKuoMiTo','test','levebio02',1,113.1000,0.0725,10.1000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3439,'0000-00-00 00:00:00','2024-12-16 12:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:23','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3440,'0000-00-00 00:00:00','2024-12-16 12:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:24','ShengKuoMiTo','test','levebio02',1,113.1000,0.0750,10.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3441,'0000-00-00 00:00:00','2024-12-16 12:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:26','ShengKuoMiTo','test','levebio02',1,113.1000,0.0700,9.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3442,'0000-00-00 00:00:00','2024-12-16 12:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:27','ShengKuoMiTo','test','levebio02',1,113.0000,0.0755,10.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3443,'0000-00-00 00:00:00','2024-12-16 12:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:28','ShengKuoMiTo','test','levebio02',1,113.0000,0.0725,10.1000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3444,'0000-00-00 00:00:00','2024-12-16 12:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:30','ShengKuoMiTo','test','levebio02',1,113.1000,0.0715,9.8000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3445,'0000-00-00 00:00:00','2024-12-16 12:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:31','ShengKuoMiTo','test','levebio02',1,113.0000,0.0660,9.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3446,'0000-00-00 00:00:00','2024-12-16 12:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:32','ShengKuoMiTo','test','levebio02',1,112.9000,0.0610,8.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3447,'0000-00-00 00:00:00','2024-12-16 12:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:33','ShengKuoMiTo','test','levebio02',1,113.0000,0.0650,9.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3448,'0000-00-00 00:00:00','2024-12-16 12:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:34','ShengKuoMiTo','test','levebio02',1,113.1000,0.0670,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3449,'0000-00-00 00:00:00','2024-12-16 12:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:36','ShengKuoMiTo','test','levebio02',1,113.2000,0.0620,8.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3450,'0000-00-00 00:00:00','2024-12-16 12:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:37','ShengKuoMiTo','test','levebio02',1,113.1000,0.0680,9.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3451,'0000-00-00 00:00:00','2024-12-16 12:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:38','ShengKuoMiTo','test','levebio02',1,113.0000,0.0695,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3452,'0000-00-00 00:00:00','2024-12-16 12:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:39','ShengKuoMiTo','test','levebio02',1,113.0000,0.0740,10.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3453,'0000-00-00 00:00:00','2024-12-16 12:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:41','ShengKuoMiTo','test','levebio02',1,113.0000,0.0720,9.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3454,'0000-00-00 00:00:00','2024-12-16 12:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:42','ShengKuoMiTo','test','levebio02',1,113.1000,0.0660,9.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3455,'0000-00-00 00:00:00','2024-12-16 12:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:43','ShengKuoMiTo','test','levebio02',1,113.1000,0.0865,11.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3456,'0000-00-00 00:00:00','2024-12-16 12:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:44','ShengKuoMiTo','test','levebio02',1,113.1000,0.0865,11.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3457,'0000-00-00 00:00:00','2024-12-16 12:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:45','ShengKuoMiTo','test','levebio02',1,113.3000,0.0640,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3458,'0000-00-00 00:00:00','2024-12-16 12:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:47','ShengKuoMiTo','test','levebio02',1,113.3000,0.0755,10.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3459,'0000-00-00 00:00:00','2024-12-16 12:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:48','ShengKuoMiTo','test','levebio02',1,113.3000,0.0755,10.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3460,'0000-00-00 00:00:00','2024-12-16 12:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:49','ShengKuoMiTo','test','levebio02',1,113.2000,0.0650,9.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3461,'0000-00-00 00:00:00','2024-12-16 12:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:51','ShengKuoMiTo','test','levebio02',1,113.2000,0.0830,11.3000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3462,'0000-00-00 00:00:00','2024-12-16 12:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:52','ShengKuoMiTo','test','levebio02',1,113.2000,0.0715,9.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3463,'0000-00-00 00:00:00','2024-12-16 12:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:53','ShengKuoMiTo','test','levebio02',1,113.2000,0.0690,9.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3464,'0000-00-00 00:00:00','2024-12-16 12:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:54','ShengKuoMiTo','test','levebio02',1,113.3000,0.0640,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3465,'0000-00-00 00:00:00','2024-12-16 12:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:55','ShengKuoMiTo','test','levebio02',1,113.3000,0.0735,10.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3466,'0000-00-00 00:00:00','2024-12-16 12:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:57','ShengKuoMiTo','test','levebio02',1,113.2000,0.0675,9.4000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3467,'0000-00-00 00:00:00','2024-12-16 12:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:58','ShengKuoMiTo','test','levebio02',1,113.3000,0.0570,7.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3468,'0000-00-00 00:00:00','2024-12-16 12:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:13:59','ShengKuoMiTo','test','levebio02',1,113.2000,0.0615,8.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3469,'0000-00-00 00:00:00','2024-12-16 12:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:00','ShengKuoMiTo','test','levebio02',1,113.2000,0.0635,8.8000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3470,'0000-00-00 00:00:00','2024-12-16 12:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:01','ShengKuoMiTo','test','levebio02',1,113.2000,0.0620,8.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3471,'0000-00-00 00:00:00','2024-12-16 12:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:03','ShengKuoMiTo','test','levebio02',1,113.2000,0.0595,8.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3472,'0000-00-00 00:00:00','2024-12-16 12:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:04','ShengKuoMiTo','test','levebio02',1,113.2000,0.0625,8.7000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3473,'0000-00-00 00:00:00','2024-12-16 12:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:05','ShengKuoMiTo','test','levebio02',1,113.2000,0.0640,8.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3474,'0000-00-00 00:00:00','2024-12-16 12:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:06','ShengKuoMiTo','test','levebio02',1,113.2000,0.0565,7.9000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3475,'0000-00-00 00:00:00','2024-12-16 12:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:07','ShengKuoMiTo','test','levebio02',1,113.2000,0.0465,6.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3476,'0000-00-00 00:00:00','2024-12-16 12:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:09','ShengKuoMiTo','test','levebio02',1,113.2000,0.0475,6.4000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3477,'0000-00-00 00:00:00','2024-12-16 12:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:10','ShengKuoMiTo','test','levebio02',1,113.3000,0.0475,6.5000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3478,'0000-00-00 00:00:00','2024-12-16 12:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:11','ShengKuoMiTo','test','levebio02',1,113.3000,0.0475,6.5000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3479,'0000-00-00 00:00:00','2024-12-16 12:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:12','ShengKuoMiTo','test','levebio02',1,113.1000,0.0525,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3480,'0000-00-00 00:00:00','2024-12-16 12:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:14','ShengKuoMiTo','test','levebio02',1,113.1000,0.0550,7.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3481,'0000-00-00 00:00:00','2024-12-16 12:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:15','ShengKuoMiTo','test','levebio02',1,113.1000,0.0510,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3482,'0000-00-00 00:00:00','2024-12-16 12:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:16','ShengKuoMiTo','test','levebio02',1,113.1000,0.0455,6.0000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3483,'0000-00-00 00:00:00','2024-12-16 12:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:17','ShengKuoMiTo','test','levebio02',1,113.1000,0.0465,6.3000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3484,'0000-00-00 00:00:00','2024-12-16 12:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:18','ShengKuoMiTo','test','levebio02',1,113.1000,0.0540,7.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3485,'0000-00-00 00:00:00','2024-12-16 12:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:20','ShengKuoMiTo','test','levebio02',1,113.1000,0.0495,6.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3486,'0000-00-00 00:00:00','2024-12-16 12:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:21','ShengKuoMiTo','test','levebio02',1,113.2000,0.0535,7.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3487,'0000-00-00 00:00:00','2024-12-16 12:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:22','ShengKuoMiTo','test','levebio02',1,113.2000,0.0540,7.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3488,'0000-00-00 00:00:00','2024-12-16 12:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:23','ShengKuoMiTo','test','levebio02',1,113.2000,0.0435,5.7000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3489,'0000-00-00 00:00:00','2024-12-16 12:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:25','ShengKuoMiTo','test','levebio02',1,113.2000,0.0525,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3490,'0000-00-00 00:00:00','2024-12-16 12:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:26','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3491,'0000-00-00 00:00:00','2024-12-16 12:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:27','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,6.9000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3492,'0000-00-00 00:00:00','2024-12-16 12:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:28','ShengKuoMiTo','test','levebio02',1,113.2000,0.0500,6.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3493,'0000-00-00 00:00:00','2024-12-16 12:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:29','ShengKuoMiTo','test','levebio02',1,113.2000,0.0490,6.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3494,'0000-00-00 00:00:00','2024-12-16 12:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:31','ShengKuoMiTo','test','levebio02',1,113.2000,0.0475,6.4000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3495,'0000-00-00 00:00:00','2024-12-16 12:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:32','ShengKuoMiTo','test','levebio02',1,113.3000,0.0450,6.0000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3496,'0000-00-00 00:00:00','2024-12-16 12:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:33','ShengKuoMiTo','test','levebio02',1,113.3000,0.0465,6.2000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3497,'0000-00-00 00:00:00','2024-12-16 12:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:34','ShengKuoMiTo','test','levebio02',1,113.3000,0.0525,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3498,'0000-00-00 00:00:00','2024-12-16 12:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:35','ShengKuoMiTo','test','levebio02',1,113.3000,0.0525,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3499,'0000-00-00 00:00:00','2024-12-16 12:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:37','ShengKuoMiTo','test','levebio02',1,113.3000,0.0485,6.6000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3500,'0000-00-00 00:00:00','2024-12-16 12:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:38','ShengKuoMiTo','test','levebio02',1,113.3000,0.0525,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3501,'0000-00-00 00:00:00','2024-12-16 12:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:39','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3502,'0000-00-00 00:00:00','2024-12-16 12:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:40','ShengKuoMiTo','test','levebio02',1,113.3000,0.0455,6.1000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3503,'0000-00-00 00:00:00','2024-12-16 12:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:42','ShengKuoMiTo','test','levebio02',1,113.3000,0.0445,5.8000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3504,'0000-00-00 00:00:00','2024-12-16 12:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:43','ShengKuoMiTo','test','levebio02',1,113.2000,0.0470,6.3000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3505,'0000-00-00 00:00:00','2024-12-16 12:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:44','ShengKuoMiTo','test','levebio02',1,113.3000,0.0535,7.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3506,'0000-00-00 00:00:00','2024-12-16 12:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:45','ShengKuoMiTo','test','levebio02',1,113.2000,0.0490,6.6000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3507,'0000-00-00 00:00:00','2024-12-16 12:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:47','ShengKuoMiTo','test','levebio02',1,113.2000,0.0530,7.4000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3508,'0000-00-00 00:00:00','2024-12-16 12:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:48','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3509,'0000-00-00 00:00:00','2024-12-16 12:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:49','ShengKuoMiTo','test','levebio02',1,113.3000,0.0420,5.5000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3510,'0000-00-00 00:00:00','2024-12-16 12:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:50','ShengKuoMiTo','test','levebio02',1,113.3000,0.0520,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3511,'0000-00-00 00:00:00','2024-12-16 12:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:52','ShengKuoMiTo','test','levebio02',1,113.2000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3512,'0000-00-00 00:00:00','2024-12-16 12:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:53','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,6.9000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3513,'0000-00-00 00:00:00','2024-12-16 12:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:54','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,6.9000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3514,'0000-00-00 00:00:00','2024-12-16 12:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:55','ShengKuoMiTo','test','levebio02',1,113.2000,0.0460,6.2000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3515,'0000-00-00 00:00:00','2024-12-16 12:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:56','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,6.8000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3516,'0000-00-00 00:00:00','2024-12-16 12:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:58','ShengKuoMiTo','test','levebio02',1,113.2000,0.0485,6.5000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3517,'0000-00-00 00:00:00','2024-12-16 12:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:14:59','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3518,'0000-00-00 00:00:00','2024-12-16 12:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:00','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3519,'0000-00-00 00:00:00','2024-12-16 12:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:01','ShengKuoMiTo','test','levebio02',1,113.2000,0.0460,6.2000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3520,'0000-00-00 00:00:00','2024-12-16 12:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:02','ShengKuoMiTo','test','levebio02',1,113.2000,0.0450,5.9000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3521,'0000-00-00 00:00:00','2024-12-16 12:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:04','ShengKuoMiTo','test','levebio02',1,113.3000,0.0520,7.1000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3522,'0000-00-00 00:00:00','2024-12-16 12:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:05','ShengKuoMiTo','test','levebio02',1,113.4000,0.0515,7.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3523,'0000-00-00 00:00:00','2024-12-16 12:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:06','ShengKuoMiTo','test','levebio02',1,113.4000,0.0515,7.1000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3524,'0000-00-00 00:00:00','2024-12-16 12:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:07','ShengKuoMiTo','test','levebio02',1,113.5000,0.0505,6.9000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3525,'0000-00-00 00:00:00','2024-12-16 12:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:08','ShengKuoMiTo','test','levebio02',1,113.4000,0.0540,7.4000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3526,'0000-00-00 00:00:00','2024-12-16 12:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:10','ShengKuoMiTo','test','levebio02',1,113.4000,0.0490,6.6000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3527,'0000-00-00 00:00:00','2024-12-16 12:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:11','ShengKuoMiTo','test','levebio02',1,113.5000,0.0415,5.3000,131.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3528,'0000-00-00 00:00:00','2024-12-16 12:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:12','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3529,'0000-00-00 00:00:00','2024-12-16 12:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:13','ShengKuoMiTo','test','levebio02',1,113.3000,0.0550,7.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3530,'0000-00-00 00:00:00','2024-12-16 12:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:15','ShengKuoMiTo','test','levebio02',1,113.4000,0.0495,6.7000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3531,'0000-00-00 00:00:00','2024-12-16 12:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:16','ShengKuoMiTo','test','levebio02',1,113.4000,0.0515,7.0000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3532,'0000-00-00 00:00:00','2024-12-16 12:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:17','ShengKuoMiTo','test','levebio02',1,113.3000,0.0465,6.2000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3533,'0000-00-00 00:00:00','2024-12-16 12:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:19','ShengKuoMiTo','test','levebio02',1,113.3000,0.0465,6.2000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3534,'0000-00-00 00:00:00','2024-12-16 12:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:20','ShengKuoMiTo','test','levebio02',1,113.4000,0.0420,5.4000,131.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3535,'0000-00-00 00:00:00','2024-12-16 12:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:21','ShengKuoMiTo','test','levebio02',1,113.4000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3536,'0000-00-00 00:00:00','2024-12-16 12:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:22','ShengKuoMiTo','test','levebio02',1,113.4000,0.0550,7.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3537,'0000-00-00 00:00:00','2024-12-16 12:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:24','ShengKuoMiTo','test','levebio02',1,113.4000,0.0485,6.5000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3538,'0000-00-00 00:00:00','2024-12-16 12:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:25','ShengKuoMiTo','test','levebio02',1,113.4000,0.0520,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3539,'0000-00-00 00:00:00','2024-12-16 12:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:26','ShengKuoMiTo','test','levebio02',1,113.3000,0.0475,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3540,'0000-00-00 00:00:00','2024-12-16 12:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:27','ShengKuoMiTo','test','levebio02',1,113.3000,0.0440,5.8000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3541,'0000-00-00 00:00:00','2024-12-16 12:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:29','ShengKuoMiTo','test','levebio02',1,113.3000,0.0520,7.0000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3542,'0000-00-00 00:00:00','2024-12-16 12:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:30','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.4000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3543,'0000-00-00 00:00:00','2024-12-16 12:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:31','ShengKuoMiTo','test','levebio02',1,113.3000,0.0525,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3544,'0000-00-00 00:00:00','2024-12-16 12:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:32','ShengKuoMiTo','test','levebio02',1,113.2000,0.0480,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3545,'0000-00-00 00:00:00','2024-12-16 12:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:33','ShengKuoMiTo','test','levebio02',1,113.2000,0.0470,6.2000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3546,'0000-00-00 00:00:00','2024-12-16 12:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:35','ShengKuoMiTo','test','levebio02',1,113.1000,0.0515,7.0000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3547,'0000-00-00 00:00:00','2024-12-16 12:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:36','ShengKuoMiTo','test','levebio02',1,113.2000,0.0485,6.5000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3548,'0000-00-00 00:00:00','2024-12-16 12:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:37','ShengKuoMiTo','test','levebio02',1,113.1000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3549,'0000-00-00 00:00:00','2024-12-16 12:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:38','ShengKuoMiTo','test','levebio02',1,113.0000,0.0550,7.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3550,'0000-00-00 00:00:00','2024-12-16 12:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:39','ShengKuoMiTo','test','levebio02',1,113.0000,0.0550,7.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3551,'0000-00-00 00:00:00','2024-12-16 12:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:41','ShengKuoMiTo','test','levebio02',1,113.1000,0.0450,5.9000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3552,'0000-00-00 00:00:00','2024-12-16 12:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:42','ShengKuoMiTo','test','levebio02',1,113.1000,0.0510,6.9000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3553,'0000-00-00 00:00:00','2024-12-16 12:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:43','ShengKuoMiTo','test','levebio02',1,113.2000,0.0550,7.5000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3554,'0000-00-00 00:00:00','2024-12-16 12:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:44','ShengKuoMiTo','test','levebio02',1,113.2000,0.0515,7.0000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3555,'0000-00-00 00:00:00','2024-12-16 12:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:45','ShengKuoMiTo','test','levebio02',1,113.4000,0.0510,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3556,'0000-00-00 00:00:00','2024-12-16 12:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:47','ShengKuoMiTo','test','levebio02',1,113.4000,0.0470,6.3000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3557,'0000-00-00 00:00:00','2024-12-16 12:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:48','ShengKuoMiTo','test','levebio02',1,113.5000,0.0470,6.3000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3558,'0000-00-00 00:00:00','2024-12-16 12:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:49','ShengKuoMiTo','test','levebio02',1,113.4000,0.0490,6.6000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3559,'0000-00-00 00:00:00','2024-12-16 12:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:50','ShengKuoMiTo','test','levebio02',1,113.4000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3560,'0000-00-00 00:00:00','2024-12-16 12:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:51','ShengKuoMiTo','test','levebio02',1,113.5000,0.0545,7.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3561,'0000-00-00 00:00:00','2024-12-16 12:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:53','ShengKuoMiTo','test','levebio02',1,113.5000,0.0470,6.4000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3562,'0000-00-00 00:00:00','2024-12-16 12:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:54','ShengKuoMiTo','test','levebio02',1,113.4000,0.0450,6.0000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3563,'0000-00-00 00:00:00','2024-12-16 12:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:55','ShengKuoMiTo','test','levebio02',1,113.4000,0.0470,6.3000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3564,'0000-00-00 00:00:00','2024-12-16 12:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:56','ShengKuoMiTo','test','levebio02',1,113.5000,0.0470,6.2000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3565,'0000-00-00 00:00:00','2024-12-16 12:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:58','ShengKuoMiTo','test','levebio02',1,113.5000,0.0510,7.0000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3566,'0000-00-00 00:00:00','2024-12-16 12:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:15:59','ShengKuoMiTo','test','levebio02',1,113.5000,0.0535,7.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3567,'0000-00-00 00:00:00','2024-12-16 12:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:00','ShengKuoMiTo','test','levebio02',1,113.4000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3568,'0000-00-00 00:00:00','2024-12-16 12:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:01','ShengKuoMiTo','test','levebio02',1,113.4000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3569,'0000-00-00 00:00:00','2024-12-16 12:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:02','ShengKuoMiTo','test','levebio02',1,113.4000,0.0445,5.9000,131.0000,60.0000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3570,'0000-00-00 00:00:00','2024-12-16 12:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:04','ShengKuoMiTo','test','levebio02',1,113.4000,0.0515,7.0000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3571,'0000-00-00 00:00:00','2024-12-16 12:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:05','ShengKuoMiTo','test','levebio02',1,113.5000,0.0540,7.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3572,'0000-00-00 00:00:00','2024-12-16 12:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:06','ShengKuoMiTo','test','levebio02',1,113.5000,0.0485,6.6000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3573,'0000-00-00 00:00:00','2024-12-16 12:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:07','ShengKuoMiTo','test','levebio02',1,113.5000,0.0525,7.2000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3574,'0000-00-00 00:00:00','2024-12-16 12:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:09','ShengKuoMiTo','test','levebio02',1,113.5000,0.0475,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3575,'0000-00-00 00:00:00','2024-12-16 12:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:10','ShengKuoMiTo','test','levebio02',1,113.4000,0.0445,6.0000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3576,'0000-00-00 00:00:00','2024-12-16 12:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:11','ShengKuoMiTo','test','levebio02',1,113.4000,0.0500,6.8000,131.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3577,'0000-00-00 00:00:00','2024-12-16 12:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:12','ShengKuoMiTo','test','levebio02',1,113.2000,0.0535,7.4000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3578,'0000-00-00 00:00:00','2024-12-16 12:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:13','ShengKuoMiTo','test','levebio02',1,113.3000,0.0545,7.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3579,'0000-00-00 00:00:00','2024-12-16 12:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:15','ShengKuoMiTo','test','levebio02',1,113.2000,0.0470,6.3000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3580,'0000-00-00 00:00:00','2024-12-16 12:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:16','ShengKuoMiTo','test','levebio02',1,113.1000,0.0480,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3581,'0000-00-00 00:00:00','2024-12-16 12:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:17','ShengKuoMiTo','test','levebio02',1,113.2000,0.0545,7.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3582,'0000-00-00 00:00:00','2024-12-16 12:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:18','ShengKuoMiTo','test','levebio02',1,113.3000,0.0490,6.6000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3583,'0000-00-00 00:00:00','2024-12-16 12:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:19','ShengKuoMiTo','test','levebio02',1,113.1000,0.0520,7.2000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3584,'0000-00-00 00:00:00','2024-12-16 12:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:21','ShengKuoMiTo','test','levebio02',1,113.2000,0.0505,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3585,'0000-00-00 00:00:00','2024-12-16 12:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:22','ShengKuoMiTo','test','levebio02',1,113.2000,0.0480,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3586,'0000-00-00 00:00:00','2024-12-16 12:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:23','ShengKuoMiTo','test','levebio02',1,113.2000,0.0480,6.4000,131.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3587,'0000-00-00 00:00:00','2024-12-16 12:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:24','ShengKuoMiTo','test','levebio02',1,113.1000,0.0510,7.0000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3588,'0000-00-00 00:00:00','2024-12-16 12:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:25','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3589,'0000-00-00 00:00:00','2024-12-16 12:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:27','ShengKuoMiTo','test','levebio02',1,113.3000,0.0540,7.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3590,'0000-00-00 00:00:00','2024-12-16 12:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:28','ShengKuoMiTo','test','levebio02',1,113.3000,0.0420,5.5000,131.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3591,'0000-00-00 00:00:00','2024-12-16 12:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:29','ShengKuoMiTo','test','levebio02',1,113.3000,0.0500,6.9000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3592,'0000-00-00 00:00:00','2024-12-16 12:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:30','ShengKuoMiTo','test','levebio02',1,113.3000,0.0530,7.3000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3593,'0000-00-00 00:00:00','2024-12-16 12:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:32','ShengKuoMiTo','test','levebio02',1,113.2000,0.0630,8.7000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3594,'0000-00-00 00:00:00','2024-12-16 12:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:33','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3595,'0000-00-00 00:00:00','2024-12-16 12:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:34','ShengKuoMiTo','test','levebio02',1,113.2000,0.0600,8.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3596,'0000-00-00 00:00:00','2024-12-16 12:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:35','ShengKuoMiTo','test','levebio02',1,113.2000,0.0595,8.3000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3597,'0000-00-00 00:00:00','2024-12-16 12:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:37','ShengKuoMiTo','test','levebio02',1,113.1000,0.0595,8.3000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3598,'0000-00-00 00:00:00','2024-12-16 12:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:38','ShengKuoMiTo','test','levebio02',1,113.1000,0.0680,9.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3599,'0000-00-00 00:00:00','2024-12-16 12:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:39','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3600,'0000-00-00 00:00:00','2024-12-16 12:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:40','ShengKuoMiTo','test','levebio02',1,113.2000,0.0680,9.5000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3601,'0000-00-00 00:00:00','2024-12-16 12:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:42','ShengKuoMiTo','test','levebio02',1,113.3000,0.0665,9.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3602,'0000-00-00 00:00:00','2024-12-16 12:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:43','ShengKuoMiTo','test','levebio02',1,113.2000,0.0620,8.6000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3603,'0000-00-00 00:00:00','2024-12-16 12:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:44','ShengKuoMiTo','test','levebio02',1,113.2000,0.0680,9.5000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3604,'0000-00-00 00:00:00','2024-12-16 12:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:45','ShengKuoMiTo','test','levebio02',1,113.3000,0.0685,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3605,'0000-00-00 00:00:00','2024-12-16 12:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:46','ShengKuoMiTo','test','levebio02',1,113.3000,0.0685,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3606,'0000-00-00 00:00:00','2024-12-16 12:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:48','ShengKuoMiTo','test','levebio02',1,113.3000,0.0650,9.0000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3607,'0000-00-00 00:00:00','2024-12-16 12:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:49','ShengKuoMiTo','test','levebio02',1,113.3000,0.0595,8.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3608,'0000-00-00 00:00:00','2024-12-16 12:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:50','ShengKuoMiTo','test','levebio02',1,113.3000,0.0650,9.0000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3609,'0000-00-00 00:00:00','2024-12-16 12:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:51','ShengKuoMiTo','test','levebio02',1,113.3000,0.0650,9.0000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3610,'0000-00-00 00:00:00','2024-12-16 12:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:52','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3611,'0000-00-00 00:00:00','2024-12-16 12:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:54','ShengKuoMiTo','test','levebio02',1,113.0000,0.0685,9.5000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3612,'0000-00-00 00:00:00','2024-12-16 12:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:55','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3613,'0000-00-00 00:00:00','2024-12-16 12:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:56','ShengKuoMiTo','test','levebio02',1,113.0000,0.0620,8.6000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3614,'0000-00-00 00:00:00','2024-12-16 12:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:58','ShengKuoMiTo','test','levebio02',1,113.1000,0.0670,9.2000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3615,'0000-00-00 00:00:00','2024-12-16 12:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:16:59','ShengKuoMiTo','test','levebio02',1,113.0000,0.0690,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3616,'0000-00-00 00:00:00','2024-12-16 12:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:00','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.5000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3617,'0000-00-00 00:00:00','2024-12-16 12:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:01','ShengKuoMiTo','test','levebio02',1,112.9000,0.0680,9.5000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3618,'0000-00-00 00:00:00','2024-12-16 12:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:03','ShengKuoMiTo','test','levebio02',1,113.0000,0.0605,8.5000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3619,'0000-00-00 00:00:00','2024-12-16 12:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:04','ShengKuoMiTo','test','levebio02',1,113.0000,0.0595,8.3000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3620,'0000-00-00 00:00:00','2024-12-16 12:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:05','ShengKuoMiTo','test','levebio02',1,113.1000,0.0675,9.3000,131.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3621,'0000-00-00 00:00:00','2024-12-16 12:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:06','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.6000,131.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3622,'0000-00-00 00:00:00','2024-12-16 12:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:07','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.6000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3623,'0000-00-00 00:00:00','2024-12-16 12:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:09','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3624,'0000-00-00 00:00:00','2024-12-16 12:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:10','ShengKuoMiTo','test','levebio02',1,113.1000,0.0595,8.4000,131.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(3625,'0000-00-00 00:00:00','2024-12-16 12:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:11','ShengKuoMiTo','test','levebio02',1,113.2000,0.0605,8.4000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3626,'0000-00-00 00:00:00','2024-12-16 12:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:12','ShengKuoMiTo','test','levebio02',1,113.1000,0.0685,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3627,'0000-00-00 00:00:00','2024-12-16 12:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:13','ShengKuoMiTo','test','levebio02',1,113.2000,0.0685,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3628,'0000-00-00 00:00:00','2024-12-16 12:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:15','ShengKuoMiTo','test','levebio02',1,113.1000,0.0690,9.5000,131.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(3629,'0000-00-00 00:00:00','2024-12-16 13:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0490,5.7000,131.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3630,'0000-00-00 00:00:00','2024-12-16 13:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.5000,131.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3631,'0000-00-00 00:00:00','2024-12-16 13:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.5000,131.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3632,'0000-00-00 00:00:00','2024-12-16 13:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.6000,131.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3633,'0000-00-00 00:00:00','2024-12-16 13:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.5000,131.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3634,'0000-00-00 00:00:00','2024-12-16 13:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0495,5.8000,131.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3635,'0000-00-00 00:00:00','2024-12-16 13:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0495,5.7000,131.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3636,'0000-00-00 00:00:00','2024-12-16 13:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.8000,131.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3637,'0000-00-00 00:00:00','2024-12-16 13:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.4000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3638,'0000-00-00 00:00:00','2024-12-16 13:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.2000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3639,'0000-00-00 00:00:00','2024-12-16 13:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.6000,131.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3640,'0000-00-00 00:00:00','2024-12-16 13:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3641,'0000-00-00 00:00:00','2024-12-16 13:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3642,'0000-00-00 00:00:00','2024-12-16 13:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.7000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3643,'0000-00-00 00:00:00','2024-12-16 13:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.2000,131.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3644,'0000-00-00 00:00:00','2024-12-16 13:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.1000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3645,'0000-00-00 00:00:00','2024-12-16 13:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,5.0000,131.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3646,'0000-00-00 00:00:00','2024-12-16 13:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:30','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,4.9000,131.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3647,'0000-00-00 00:00:00','2024-12-16 13:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:17:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3648,'0000-00-00 00:00:00','2024-12-16 13:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3649,'0000-00-00 00:00:00','2024-12-16 13:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3650,'0000-00-00 00:00:00','2024-12-16 13:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.4000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3651,'0000-00-00 00:00:00','2024-12-16 13:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3652,'0000-00-00 00:00:00','2024-12-16 13:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3653,'0000-00-00 00:00:00','2024-12-16 13:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3654,'0000-00-00 00:00:00','2024-12-16 13:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.0000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3655,'0000-00-00 00:00:00','2024-12-16 13:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3656,'0000-00-00 00:00:00','2024-12-16 13:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3657,'0000-00-00 00:00:00','2024-12-16 13:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3658,'0000-00-00 00:00:00','2024-12-16 13:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3659,'0000-00-00 00:00:00','2024-12-16 13:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.2000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3660,'0000-00-00 00:00:00','2024-12-16 13:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3661,'0000-00-00 00:00:00','2024-12-16 13:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,131.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3662,'0000-00-00 00:00:00','2024-12-16 13:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3663,'0000-00-00 00:00:00','2024-12-16 13:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,131.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3664,'0000-00-00 00:00:00','2024-12-16 13:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.2000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3665,'0000-00-00 00:00:00','2024-12-16 13:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,131.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3666,'0000-00-00 00:00:00','2024-12-16 13:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3667,'0000-00-00 00:00:00','2024-12-16 13:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3668,'0000-00-00 00:00:00','2024-12-16 13:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3669,'0000-00-00 00:00:00','2024-12-16 13:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,4.1000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3670,'0000-00-00 00:00:00','2024-12-16 13:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0340,3.6000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3671,'0000-00-00 00:00:00','2024-12-16 13:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0360,3.8000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3672,'0000-00-00 00:00:00','2024-12-16 13:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.7000,131.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3673,'0000-00-00 00:00:00','2024-12-16 13:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.6000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3674,'0000-00-00 00:00:00','2024-12-16 13:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.6000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3675,'0000-00-00 00:00:00','2024-12-16 13:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:58:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.4000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3676,'0000-00-00 00:00:00','2024-12-16 13:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3677,'0000-00-00 00:00:00','2024-12-16 13:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,131.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3678,'0000-00-00 00:00:00','2024-12-16 13:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3679,'0000-00-00 00:00:00','2024-12-16 13:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3680,'0000-00-00 00:00:00','2024-12-16 13:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3681,'0000-00-00 00:00:00','2024-12-16 13:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.9000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3682,'0000-00-00 00:00:00','2024-12-16 13:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0350,3.7000,131.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3683,'0000-00-00 00:00:00','2024-12-16 13:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.9000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3684,'0000-00-00 00:00:00','2024-12-16 13:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:09','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.6000,131.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3685,'0000-00-00 00:00:00','2024-12-16 13:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3686,'0000-00-00 00:00:00','2024-12-16 13:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:11','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3687,'0000-00-00 00:00:00','2024-12-16 13:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.6000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3688,'0000-00-00 00:00:00','2024-12-16 13:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.2000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3689,'0000-00-00 00:00:00','2024-12-16 13:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:15','ShengKuoMiTo','test','levebio02',1,118.0000,0.0350,3.8000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3690,'0000-00-00 00:00:00','2024-12-16 13:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,3.8000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3691,'0000-00-00 00:00:00','2024-12-16 13:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:17','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.6000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3692,'0000-00-00 00:00:00','2024-12-16 13:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3693,'0000-00-00 00:00:00','2024-12-16 13:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3694,'0000-00-00 00:00:00','2024-12-16 13:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3695,'0000-00-00 00:00:00','2024-12-16 13:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.4000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3696,'0000-00-00 00:00:00','2024-12-16 13:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0340,3.6000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3697,'0000-00-00 00:00:00','2024-12-16 13:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.4000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3698,'0000-00-00 00:00:00','2024-12-16 13:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3699,'0000-00-00 00:00:00','2024-12-16 13:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.6000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3700,'0000-00-00 00:00:00','2024-12-16 13:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,131.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3701,'0000-00-00 00:00:00','2024-12-16 13:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0345,3.7000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3702,'0000-00-00 00:00:00','2024-12-16 13:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0345,3.7000,131.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(3703,'0000-00-00 00:00:00','2024-12-16 13:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.2000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3704,'0000-00-00 00:00:00','2024-12-16 13:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.2000,131.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3705,'0000-00-00 00:00:00','2024-12-16 13:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3706,'0000-00-00 00:00:00','2024-12-16 13:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.7000,131.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3707,'0000-00-00 00:00:00','2024-12-16 13:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.1000,131.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3708,'0000-00-00 00:00:00','2024-12-16 13:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0520,6.2000,131.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3709,'0000-00-00 00:00:00','2024-12-16 13:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0495,5.8000,131.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3710,'0000-00-00 00:00:00','2024-12-16 13:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0530,6.4000,131.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3711,'0000-00-00 00:00:00','2024-12-16 13:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0595,7.5000,131.0000,59.9000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(3712,'0000-00-00 00:00:00','2024-12-16 13:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0660,8.6000,131.0000,59.8000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(3713,'0000-00-00 00:00:00','2024-12-16 13:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0700,9.4000,132.0000,59.8000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3714,'0000-00-00 00:00:00','2024-12-16 13:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0695,9.4000,132.0000,59.8000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3715,'0000-00-00 00:00:00','2024-12-16 13:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:45','ShengKuoMiTo','test','levebio02',1,118.0000,0.0695,9.3000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3716,'0000-00-00 00:00:00','2024-12-16 13:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0670,8.9000,132.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3717,'0000-00-00 00:00:00','2024-12-16 13:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:48','ShengKuoMiTo','test','levebio02',1,118.0000,0.0640,8.3000,132.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(3718,'0000-00-00 00:00:00','2024-12-16 13:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0640,8.3000,132.0000,59.8000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(3719,'0000-00-00 00:00:00','2024-12-16 13:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0640,8.3000,132.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(3720,'0000-00-00 00:00:00','2024-12-16 13:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0635,8.2000,132.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(3721,'0000-00-00 00:00:00','2024-12-16 13:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0680,9.0000,132.0000,59.8000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3722,'0000-00-00 00:00:00','2024-12-16 13:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0680,9.0000,132.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3723,'0000-00-00 00:00:00','2024-12-16 13:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 13:59:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0700,9.4000,132.0000,59.8000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3724,'0000-00-00 00:00:00','2024-12-16 14:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:20','ShengKuoMiTo','test','levebio02',1,116.7000,0.0805,11.2000,132.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3725,'0000-00-00 00:00:00','2024-12-16 14:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0780,10.8000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3726,'0000-00-00 00:00:00','2024-12-16 14:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0740,10.3000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3727,'0000-00-00 00:00:00','2024-12-16 14:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0745,10.4000,132.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3728,'0000-00-00 00:00:00','2024-12-16 14:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0765,10.6000,132.0000,59.8000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3729,'0000-00-00 00:00:00','2024-12-16 14:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0760,10.6000,132.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(3730,'0000-00-00 00:00:00','2024-12-16 14:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0725,10.0000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3731,'0000-00-00 00:00:00','2024-12-16 14:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3732,'0000-00-00 00:00:00','2024-12-16 14:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0680,9.2000,132.0000,59.8000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3733,'0000-00-00 00:00:00','2024-12-16 14:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0680,9.2000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3734,'0000-00-00 00:00:00','2024-12-16 14:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3735,'0000-00-00 00:00:00','2024-12-16 14:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3736,'0000-00-00 00:00:00','2024-12-16 14:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0685,9.3000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3737,'0000-00-00 00:00:00','2024-12-16 14:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0640,8.5000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3738,'0000-00-00 00:00:00','2024-12-16 14:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0640,8.5000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3739,'0000-00-00 00:00:00','2024-12-16 14:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3740,'0000-00-00 00:00:00','2024-12-16 14:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:38','ShengKuoMiTo','test','levebio02',1,117.0000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3741,'0000-00-00 00:00:00','2024-12-16 14:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0685,9.4000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3742,'0000-00-00 00:00:00','2024-12-16 14:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0685,9.4000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3743,'0000-00-00 00:00:00','2024-12-16 14:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0665,8.9000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3744,'0000-00-00 00:00:00','2024-12-16 14:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0630,8.3000,132.0000,59.8000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3745,'0000-00-00 00:00:00','2024-12-16 14:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0635,8.4000,132.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3746,'0000-00-00 00:00:00','2024-12-16 14:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0685,9.4000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3747,'0000-00-00 00:00:00','2024-12-16 14:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0700,9.6000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3748,'0000-00-00 00:00:00','2024-12-16 14:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0710,9.8000,132.0000,59.8000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3749,'0000-00-00 00:00:00','2024-12-16 14:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0700,9.6000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3750,'0000-00-00 00:00:00','2024-12-16 14:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0645,8.6000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3751,'0000-00-00 00:00:00','2024-12-16 14:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0665,8.9000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3752,'0000-00-00 00:00:00','2024-12-16 14:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3753,'0000-00-00 00:00:00','2024-12-16 14:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3754,'0000-00-00 00:00:00','2024-12-16 14:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0695,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3755,'0000-00-00 00:00:00','2024-12-16 14:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3756,'0000-00-00 00:00:00','2024-12-16 14:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0655,8.7000,132.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3757,'0000-00-00 00:00:00','2024-12-16 14:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0690,9.3000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3758,'0000-00-00 00:00:00','2024-12-16 14:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:00:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0705,9.5000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3759,'0000-00-00 00:00:00','2024-12-16 14:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0695,9.5000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3760,'0000-00-00 00:00:00','2024-12-16 14:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0670,9.1000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3761,'0000-00-00 00:00:00','2024-12-16 14:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0660,8.8000,132.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3762,'0000-00-00 00:00:00','2024-12-16 14:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0660,8.8000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3763,'0000-00-00 00:00:00','2024-12-16 14:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0680,9.3000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3764,'0000-00-00 00:00:00','2024-12-16 14:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3765,'0000-00-00 00:00:00','2024-12-16 14:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0685,9.4000,132.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(3766,'0000-00-00 00:00:00','2024-12-16 14:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3767,'0000-00-00 00:00:00','2024-12-16 14:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0650,8.6000,132.0000,60.0000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3768,'0000-00-00 00:00:00','2024-12-16 14:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0655,8.7000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3769,'0000-00-00 00:00:00','2024-12-16 14:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3770,'0000-00-00 00:00:00','2024-12-16 14:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3771,'0000-00-00 00:00:00','2024-12-16 14:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3772,'0000-00-00 00:00:00','2024-12-16 14:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:15','ShengKuoMiTo','test','levebio02',1,117.3000,0.0690,9.4000,132.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(3773,'0000-00-00 00:00:00','2024-12-16 14:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0660,8.9000,132.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(3774,'0000-00-00 00:00:00','2024-12-16 14:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0630,8.3000,132.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3775,'0000-00-00 00:00:00','2024-12-16 14:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0630,8.3000,132.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(3776,'0000-00-00 00:00:00','2024-12-16 14:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0570,7.2000,132.0000,60.0000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(3777,'0000-00-00 00:00:00','2024-12-16 14:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0550,6.8000,132.0000,60.0000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(3778,'0000-00-00 00:00:00','2024-12-16 14:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0505,6.1000,132.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3779,'0000-00-00 00:00:00','2024-12-16 14:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.7000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3780,'0000-00-00 00:00:00','2024-12-16 14:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:25','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.4000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3781,'0000-00-00 00:00:00','2024-12-16 14:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.4000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3782,'0000-00-00 00:00:00','2024-12-16 14:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3783,'0000-00-00 00:00:00','2024-12-16 14:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.9000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3784,'0000-00-00 00:00:00','2024-12-16 14:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,5.0000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3785,'0000-00-00 00:00:00','2024-12-16 14:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0365,4.2000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3786,'0000-00-00 00:00:00','2024-12-16 14:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3787,'0000-00-00 00:00:00','2024-12-16 14:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3788,'0000-00-00 00:00:00','2024-12-16 14:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3789,'0000-00-00 00:00:00','2024-12-16 14:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3790,'0000-00-00 00:00:00','2024-12-16 14:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3791,'0000-00-00 00:00:00','2024-12-16 14:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3792,'0000-00-00 00:00:00','2024-12-16 14:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:39','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3793,'0000-00-00 00:00:00','2024-12-16 14:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3794,'0000-00-00 00:00:00','2024-12-16 14:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3795,'0000-00-00 00:00:00','2024-12-16 14:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3796,'0000-00-00 00:00:00','2024-12-16 14:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3797,'0000-00-00 00:00:00','2024-12-16 14:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3798,'0000-00-00 00:00:00','2024-12-16 14:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.2000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3799,'0000-00-00 00:00:00','2024-12-16 14:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3800,'0000-00-00 00:00:00','2024-12-16 14:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3801,'0000-00-00 00:00:00','2024-12-16 14:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3802,'0000-00-00 00:00:00','2024-12-16 14:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:50','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3803,'0000-00-00 00:00:00','2024-12-16 14:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3804,'0000-00-00 00:00:00','2024-12-16 14:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3805,'0000-00-00 00:00:00','2024-12-16 14:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:53','ShengKuoMiTo','test','levebio02',1,117.4000,0.0345,3.9000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3806,'0000-00-00 00:00:00','2024-12-16 14:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:55','ShengKuoMiTo','test','levebio02',1,117.3000,0.0355,4.1000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3807,'0000-00-00 00:00:00','2024-12-16 14:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.9000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3808,'0000-00-00 00:00:00','2024-12-16 14:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3809,'0000-00-00 00:00:00','2024-12-16 14:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.9000,132.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3810,'0000-00-00 00:00:00','2024-12-16 14:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:01:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.9000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3811,'0000-00-00 00:00:00','2024-12-16 14:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.5000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3812,'0000-00-00 00:00:00','2024-12-16 14:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.6000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3813,'0000-00-00 00:00:00','2024-12-16 14:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3814,'0000-00-00 00:00:00','2024-12-16 14:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3815,'0000-00-00 00:00:00','2024-12-16 14:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3816,'0000-00-00 00:00:00','2024-12-16 14:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0360,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3817,'0000-00-00 00:00:00','2024-12-16 14:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3818,'0000-00-00 00:00:00','2024-12-16 14:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.3000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3819,'0000-00-00 00:00:00','2024-12-16 14:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3820,'0000-00-00 00:00:00','2024-12-16 14:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3821,'0000-00-00 00:00:00','2024-12-16 14:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:12','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3822,'0000-00-00 00:00:00','2024-12-16 14:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3823,'0000-00-00 00:00:00','2024-12-16 14:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.3000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3824,'0000-00-00 00:00:00','2024-12-16 14:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3825,'0000-00-00 00:00:00','2024-12-16 14:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3826,'0000-00-00 00:00:00','2024-12-16 14:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3827,'0000-00-00 00:00:00','2024-12-16 14:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3828,'0000-00-00 00:00:00','2024-12-16 14:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3829,'0000-00-00 00:00:00','2024-12-16 14:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3830,'0000-00-00 00:00:00','2024-12-16 14:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.9000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3831,'0000-00-00 00:00:00','2024-12-16 14:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3832,'0000-00-00 00:00:00','2024-12-16 14:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3833,'0000-00-00 00:00:00','2024-12-16 14:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:25','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3834,'0000-00-00 00:00:00','2024-12-16 14:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3835,'0000-00-00 00:00:00','2024-12-16 14:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3836,'0000-00-00 00:00:00','2024-12-16 14:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:29','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3837,'0000-00-00 00:00:00','2024-12-16 14:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:30','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3838,'0000-00-00 00:00:00','2024-12-16 14:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3839,'0000-00-00 00:00:00','2024-12-16 14:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3840,'0000-00-00 00:00:00','2024-12-16 14:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:33','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.7000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3841,'0000-00-00 00:00:00','2024-12-16 14:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3842,'0000-00-00 00:00:00','2024-12-16 14:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3843,'0000-00-00 00:00:00','2024-12-16 14:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3844,'0000-00-00 00:00:00','2024-12-16 14:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:38','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3845,'0000-00-00 00:00:00','2024-12-16 14:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3846,'0000-00-00 00:00:00','2024-12-16 14:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:40','ShengKuoMiTo','test','levebio02',1,116.7000,0.0350,3.8000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3847,'0000-00-00 00:00:00','2024-12-16 14:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3848,'0000-00-00 00:00:00','2024-12-16 14:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:43','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3849,'0000-00-00 00:00:00','2024-12-16 14:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:44','ShengKuoMiTo','test','levebio02',1,116.7000,0.0410,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3850,'0000-00-00 00:00:00','2024-12-16 14:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:45','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3851,'0000-00-00 00:00:00','2024-12-16 14:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:46','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3852,'0000-00-00 00:00:00','2024-12-16 14:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3853,'0000-00-00 00:00:00','2024-12-16 14:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3854,'0000-00-00 00:00:00','2024-12-16 14:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:49','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3855,'0000-00-00 00:00:00','2024-12-16 14:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3856,'0000-00-00 00:00:00','2024-12-16 14:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3857,'0000-00-00 00:00:00','2024-12-16 14:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3858,'0000-00-00 00:00:00','2024-12-16 14:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.4000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3859,'0000-00-00 00:00:00','2024-12-16 14:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0355,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3860,'0000-00-00 00:00:00','2024-12-16 14:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0345,3.9000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3861,'0000-00-00 00:00:00','2024-12-16 14:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3862,'0000-00-00 00:00:00','2024-12-16 14:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:02:58','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3863,'0000-00-00 00:00:00','2024-12-16 14:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3864,'0000-00-00 00:00:00','2024-12-16 14:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:01','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3865,'0000-00-00 00:00:00','2024-12-16 14:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:02','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3866,'0000-00-00 00:00:00','2024-12-16 14:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3867,'0000-00-00 00:00:00','2024-12-16 14:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3868,'0000-00-00 00:00:00','2024-12-16 14:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3869,'0000-00-00 00:00:00','2024-12-16 14:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3870,'0000-00-00 00:00:00','2024-12-16 14:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,4.1000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3871,'0000-00-00 00:00:00','2024-12-16 14:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0350,3.9000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3872,'0000-00-00 00:00:00','2024-12-16 14:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0350,3.8000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3873,'0000-00-00 00:00:00','2024-12-16 14:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,4.1000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3874,'0000-00-00 00:00:00','2024-12-16 14:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:12','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.5000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3875,'0000-00-00 00:00:00','2024-12-16 14:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:13','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.5000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3876,'0000-00-00 00:00:00','2024-12-16 14:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:14','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3877,'0000-00-00 00:00:00','2024-12-16 14:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3878,'0000-00-00 00:00:00','2024-12-16 14:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:17','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3879,'0000-00-00 00:00:00','2024-12-16 14:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.2000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3880,'0000-00-00 00:00:00','2024-12-16 14:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3881,'0000-00-00 00:00:00','2024-12-16 14:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:20','ShengKuoMiTo','test','levebio02',1,116.7000,0.0350,3.8000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3882,'0000-00-00 00:00:00','2024-12-16 14:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:21','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3883,'0000-00-00 00:00:00','2024-12-16 14:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:23','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3884,'0000-00-00 00:00:00','2024-12-16 14:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3885,'0000-00-00 00:00:00','2024-12-16 14:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:25','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3886,'0000-00-00 00:00:00','2024-12-16 14:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:26','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3887,'0000-00-00 00:00:00','2024-12-16 14:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.4000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3888,'0000-00-00 00:00:00','2024-12-16 14:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3889,'0000-00-00 00:00:00','2024-12-16 14:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:29','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3890,'0000-00-00 00:00:00','2024-12-16 14:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0370,4.0000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3891,'0000-00-00 00:00:00','2024-12-16 14:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3892,'0000-00-00 00:00:00','2024-12-16 14:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3893,'0000-00-00 00:00:00','2024-12-16 14:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3894,'0000-00-00 00:00:00','2024-12-16 14:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3895,'0000-00-00 00:00:00','2024-12-16 14:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3896,'0000-00-00 00:00:00','2024-12-16 14:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3897,'0000-00-00 00:00:00','2024-12-16 14:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:39','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3898,'0000-00-00 00:00:00','2024-12-16 14:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3899,'0000-00-00 00:00:00','2024-12-16 14:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3900,'0000-00-00 00:00:00','2024-12-16 14:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.2000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3901,'0000-00-00 00:00:00','2024-12-16 14:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3902,'0000-00-00 00:00:00','2024-12-16 14:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3903,'0000-00-00 00:00:00','2024-12-16 14:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3904,'0000-00-00 00:00:00','2024-12-16 14:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3905,'0000-00-00 00:00:00','2024-12-16 14:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.6000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3906,'0000-00-00 00:00:00','2024-12-16 14:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3907,'0000-00-00 00:00:00','2024-12-16 14:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.3000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3908,'0000-00-00 00:00:00','2024-12-16 14:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3909,'0000-00-00 00:00:00','2024-12-16 14:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:52','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.8000,132.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(3910,'0000-00-00 00:00:00','2024-12-16 14:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.4000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3911,'0000-00-00 00:00:00','2024-12-16 14:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:54','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.4000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3912,'0000-00-00 00:00:00','2024-12-16 14:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.4000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3913,'0000-00-00 00:00:00','2024-12-16 14:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3914,'0000-00-00 00:00:00','2024-12-16 14:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:58','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3915,'0000-00-00 00:00:00','2024-12-16 14:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:03:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3916,'0000-00-00 00:00:00','2024-12-16 14:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3917,'0000-00-00 00:00:00','2024-12-16 14:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3918,'0000-00-00 00:00:00','2024-12-16 14:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:02','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3919,'0000-00-00 00:00:00','2024-12-16 14:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.3000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3920,'0000-00-00 00:00:00','2024-12-16 14:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:05','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3921,'0000-00-00 00:00:00','2024-12-16 14:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3922,'0000-00-00 00:00:00','2024-12-16 14:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:07','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3923,'0000-00-00 00:00:00','2024-12-16 14:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0440,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3924,'0000-00-00 00:00:00','2024-12-16 14:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:09','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.6000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3925,'0000-00-00 00:00:00','2024-12-16 14:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:10','ShengKuoMiTo','test','levebio02',1,116.2000,0.0360,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3926,'0000-00-00 00:00:00','2024-12-16 14:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3927,'0000-00-00 00:00:00','2024-12-16 14:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3928,'0000-00-00 00:00:00','2024-12-16 14:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3929,'0000-00-00 00:00:00','2024-12-16 14:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3930,'0000-00-00 00:00:00','2024-12-16 14:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3931,'0000-00-00 00:00:00','2024-12-16 14:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:17','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3932,'0000-00-00 00:00:00','2024-12-16 14:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:18','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.4000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3933,'0000-00-00 00:00:00','2024-12-16 14:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:19','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3934,'0000-00-00 00:00:00','2024-12-16 14:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3935,'0000-00-00 00:00:00','2024-12-16 14:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:22','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3936,'0000-00-00 00:00:00','2024-12-16 14:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:23','ShengKuoMiTo','test','levebio02',1,116.1000,0.0425,5.0000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3937,'0000-00-00 00:00:00','2024-12-16 14:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.4000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3938,'0000-00-00 00:00:00','2024-12-16 14:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:25','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.1000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3939,'0000-00-00 00:00:00','2024-12-16 14:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:26','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3940,'0000-00-00 00:00:00','2024-12-16 14:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:27','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3941,'0000-00-00 00:00:00','2024-12-16 14:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3942,'0000-00-00 00:00:00','2024-12-16 14:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.4000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3943,'0000-00-00 00:00:00','2024-12-16 14:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3944,'0000-00-00 00:00:00','2024-12-16 14:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3945,'0000-00-00 00:00:00','2024-12-16 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:33','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3946,'0000-00-00 00:00:00','2024-12-16 14:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:34','ShengKuoMiTo','test','levebio02',1,116.0000,0.0415,4.8000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3947,'0000-00-00 00:00:00','2024-12-16 14:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:35','ShengKuoMiTo','test','levebio02',1,116.0000,0.0360,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3948,'0000-00-00 00:00:00','2024-12-16 14:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3949,'0000-00-00 00:00:00','2024-12-16 14:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3950,'0000-00-00 00:00:00','2024-12-16 14:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:39','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3951,'0000-00-00 00:00:00','2024-12-16 14:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:40','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.1000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(3952,'0000-00-00 00:00:00','2024-12-16 14:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:41','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3953,'0000-00-00 00:00:00','2024-12-16 14:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:42','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3954,'0000-00-00 00:00:00','2024-12-16 14:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:43','ShengKuoMiTo','test','levebio02',1,116.4000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3955,'0000-00-00 00:00:00','2024-12-16 14:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:45','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3956,'0000-00-00 00:00:00','2024-12-16 14:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3957,'0000-00-00 00:00:00','2024-12-16 14:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:47','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3958,'0000-00-00 00:00:00','2024-12-16 14:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:48','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3959,'0000-00-00 00:00:00','2024-12-16 14:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:49','ShengKuoMiTo','test','levebio02',1,115.7000,0.0435,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(3960,'0000-00-00 00:00:00','2024-12-16 14:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:50','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.4000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3961,'0000-00-00 00:00:00','2024-12-16 14:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:51','ShengKuoMiTo','test','levebio02',1,115.9000,0.0360,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3962,'0000-00-00 00:00:00','2024-12-16 14:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:52','ShengKuoMiTo','test','levebio02',1,116.1000,0.0360,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3963,'0000-00-00 00:00:00','2024-12-16 14:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0360,4.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3964,'0000-00-00 00:00:00','2024-12-16 14:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3965,'0000-00-00 00:00:00','2024-12-16 14:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:56','ShengKuoMiTo','test','levebio02',1,116.2000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3966,'0000-00-00 00:00:00','2024-12-16 14:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3967,'0000-00-00 00:00:00','2024-12-16 14:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3968,'0000-00-00 00:00:00','2024-12-16 14:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:04:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0360,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3969,'0000-00-00 00:00:00','2024-12-16 14:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0360,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3970,'0000-00-00 00:00:00','2024-12-16 14:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3971,'0000-00-00 00:00:00','2024-12-16 14:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:03','ShengKuoMiTo','test','levebio02',1,116.2000,0.0440,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3972,'0000-00-00 00:00:00','2024-12-16 14:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3973,'0000-00-00 00:00:00','2024-12-16 14:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3974,'0000-00-00 00:00:00','2024-12-16 14:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3975,'0000-00-00 00:00:00','2024-12-16 14:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.5000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3976,'0000-00-00 00:00:00','2024-12-16 14:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.5000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3977,'0000-00-00 00:00:00','2024-12-16 14:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3978,'0000-00-00 00:00:00','2024-12-16 14:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3979,'0000-00-00 00:00:00','2024-12-16 14:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3980,'0000-00-00 00:00:00','2024-12-16 14:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3981,'0000-00-00 00:00:00','2024-12-16 14:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3982,'0000-00-00 00:00:00','2024-12-16 14:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3983,'0000-00-00 00:00:00','2024-12-16 14:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0355,3.8000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3984,'0000-00-00 00:00:00','2024-12-16 14:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3985,'0000-00-00 00:00:00','2024-12-16 14:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3986,'0000-00-00 00:00:00','2024-12-16 14:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3987,'0000-00-00 00:00:00','2024-12-16 14:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3988,'0000-00-00 00:00:00','2024-12-16 14:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.0000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3989,'0000-00-00 00:00:00','2024-12-16 14:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3990,'0000-00-00 00:00:00','2024-12-16 14:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(3991,'0000-00-00 00:00:00','2024-12-16 14:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3992,'0000-00-00 00:00:00','2024-12-16 14:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3993,'0000-00-00 00:00:00','2024-12-16 14:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3994,'0000-00-00 00:00:00','2024-12-16 14:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.8000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3995,'0000-00-00 00:00:00','2024-12-16 14:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.5000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(3996,'0000-00-00 00:00:00','2024-12-16 14:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3997,'0000-00-00 00:00:00','2024-12-16 14:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(3998,'0000-00-00 00:00:00','2024-12-16 14:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(3999,'0000-00-00 00:00:00','2024-12-16 14:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4000,'0000-00-00 00:00:00','2024-12-16 14:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.3000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4001,'0000-00-00 00:00:00','2024-12-16 14:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4002,'0000-00-00 00:00:00','2024-12-16 14:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4003,'0000-00-00 00:00:00','2024-12-16 14:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4004,'0000-00-00 00:00:00','2024-12-16 14:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4005,'0000-00-00 00:00:00','2024-12-16 14:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4006,'0000-00-00 00:00:00','2024-12-16 14:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4007,'0000-00-00 00:00:00','2024-12-16 14:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4008,'0000-00-00 00:00:00','2024-12-16 14:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4009,'0000-00-00 00:00:00','2024-12-16 14:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4010,'0000-00-00 00:00:00','2024-12-16 14:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4011,'0000-00-00 00:00:00','2024-12-16 14:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0370,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4012,'0000-00-00 00:00:00','2024-12-16 14:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:50','ShengKuoMiTo','test','levebio02',1,117.4000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4013,'0000-00-00 00:00:00','2024-12-16 14:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4014,'0000-00-00 00:00:00','2024-12-16 14:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4015,'0000-00-00 00:00:00','2024-12-16 14:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0355,3.8000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4016,'0000-00-00 00:00:00','2024-12-16 14:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0355,3.8000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4017,'0000-00-00 00:00:00','2024-12-16 14:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4018,'0000-00-00 00:00:00','2024-12-16 14:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4019,'0000-00-00 00:00:00','2024-12-16 14:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4020,'0000-00-00 00:00:00','2024-12-16 14:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:05:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.0000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4021,'0000-00-00 00:00:00','2024-12-16 14:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4022,'0000-00-00 00:00:00','2024-12-16 14:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4023,'0000-00-00 00:00:00','2024-12-16 14:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4024,'0000-00-00 00:00:00','2024-12-16 14:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4025,'0000-00-00 00:00:00','2024-12-16 14:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:05','ShengKuoMiTo','test','levebio02',1,117.6000,0.0355,3.8000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4026,'0000-00-00 00:00:00','2024-12-16 14:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0355,3.8000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4027,'0000-00-00 00:00:00','2024-12-16 14:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.0000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4028,'0000-00-00 00:00:00','2024-12-16 14:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.7000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4029,'0000-00-00 00:00:00','2024-12-16 14:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4030,'0000-00-00 00:00:00','2024-12-16 14:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4031,'0000-00-00 00:00:00','2024-12-16 14:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:12','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4032,'0000-00-00 00:00:00','2024-12-16 14:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4033,'0000-00-00 00:00:00','2024-12-16 14:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4034,'0000-00-00 00:00:00','2024-12-16 14:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4035,'0000-00-00 00:00:00','2024-12-16 14:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:16','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4036,'0000-00-00 00:00:00','2024-12-16 14:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4037,'0000-00-00 00:00:00','2024-12-16 14:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4038,'0000-00-00 00:00:00','2024-12-16 14:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.4000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4039,'0000-00-00 00:00:00','2024-12-16 14:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4040,'0000-00-00 00:00:00','2024-12-16 14:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4041,'0000-00-00 00:00:00','2024-12-16 14:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4042,'0000-00-00 00:00:00','2024-12-16 14:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4043,'0000-00-00 00:00:00','2024-12-16 14:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.9000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4044,'0000-00-00 00:00:00','2024-12-16 14:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4045,'0000-00-00 00:00:00','2024-12-16 14:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4046,'0000-00-00 00:00:00','2024-12-16 14:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.7000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4047,'0000-00-00 00:00:00','2024-12-16 14:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4048,'0000-00-00 00:00:00','2024-12-16 14:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.1000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4049,'0000-00-00 00:00:00','2024-12-16 14:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4050,'0000-00-00 00:00:00','2024-12-16 14:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.2000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4051,'0000-00-00 00:00:00','2024-12-16 14:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4052,'0000-00-00 00:00:00','2024-12-16 14:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4053,'0000-00-00 00:00:00','2024-12-16 14:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4054,'0000-00-00 00:00:00','2024-12-16 14:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4055,'0000-00-00 00:00:00','2024-12-16 14:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4056,'0000-00-00 00:00:00','2024-12-16 14:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4057,'0000-00-00 00:00:00','2024-12-16 14:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.5000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4058,'0000-00-00 00:00:00','2024-12-16 14:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4059,'0000-00-00 00:00:00','2024-12-16 14:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4060,'0000-00-00 00:00:00','2024-12-16 14:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4061,'0000-00-00 00:00:00','2024-12-16 14:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4062,'0000-00-00 00:00:00','2024-12-16 14:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4063,'0000-00-00 00:00:00','2024-12-16 14:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0365,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4064,'0000-00-00 00:00:00','2024-12-16 14:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4065,'0000-00-00 00:00:00','2024-12-16 14:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4066,'0000-00-00 00:00:00','2024-12-16 14:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,3.9000,132.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(4067,'0000-00-00 00:00:00','2024-12-16 14:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4068,'0000-00-00 00:00:00','2024-12-16 14:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4069,'0000-00-00 00:00:00','2024-12-16 14:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4070,'0000-00-00 00:00:00','2024-12-16 14:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:57','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4071,'0000-00-00 00:00:00','2024-12-16 14:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4072,'0000-00-00 00:00:00','2024-12-16 14:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:06:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4073,'0000-00-00 00:00:00','2024-12-16 14:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.7000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4074,'0000-00-00 00:00:00','2024-12-16 14:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4075,'0000-00-00 00:00:00','2024-12-16 14:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4076,'0000-00-00 00:00:00','2024-12-16 14:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4077,'0000-00-00 00:00:00','2024-12-16 14:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:05','ShengKuoMiTo','test','levebio02',1,117.6000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4078,'0000-00-00 00:00:00','2024-12-16 14:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4079,'0000-00-00 00:00:00','2024-12-16 14:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4080,'0000-00-00 00:00:00','2024-12-16 14:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:09','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4081,'0000-00-00 00:00:00','2024-12-16 14:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.7000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4082,'0000-00-00 00:00:00','2024-12-16 14:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4083,'0000-00-00 00:00:00','2024-12-16 14:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.1000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4084,'0000-00-00 00:00:00','2024-12-16 14:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4085,'0000-00-00 00:00:00','2024-12-16 14:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4086,'0000-00-00 00:00:00','2024-12-16 14:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4087,'0000-00-00 00:00:00','2024-12-16 14:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0365,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4088,'0000-00-00 00:00:00','2024-12-16 14:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.5000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4089,'0000-00-00 00:00:00','2024-12-16 14:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.5000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4090,'0000-00-00 00:00:00','2024-12-16 14:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4091,'0000-00-00 00:00:00','2024-12-16 14:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:21','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4092,'0000-00-00 00:00:00','2024-12-16 14:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.1000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4093,'0000-00-00 00:00:00','2024-12-16 14:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.3000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4094,'0000-00-00 00:00:00','2024-12-16 14:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.2000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4095,'0000-00-00 00:00:00','2024-12-16 14:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4096,'0000-00-00 00:00:00','2024-12-16 14:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4097,'0000-00-00 00:00:00','2024-12-16 14:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4098,'0000-00-00 00:00:00','2024-12-16 14:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4099,'0000-00-00 00:00:00','2024-12-16 14:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.6000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4100,'0000-00-00 00:00:00','2024-12-16 14:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4101,'0000-00-00 00:00:00','2024-12-16 14:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4102,'0000-00-00 00:00:00','2024-12-16 14:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4103,'0000-00-00 00:00:00','2024-12-16 14:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4104,'0000-00-00 00:00:00','2024-12-16 14:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4105,'0000-00-00 00:00:00','2024-12-16 14:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4106,'0000-00-00 00:00:00','2024-12-16 14:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.4000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4107,'0000-00-00 00:00:00','2024-12-16 14:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.4000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4108,'0000-00-00 00:00:00','2024-12-16 14:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4109,'0000-00-00 00:00:00','2024-12-16 14:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4110,'0000-00-00 00:00:00','2024-12-16 14:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4111,'0000-00-00 00:00:00','2024-12-16 14:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.4000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4112,'0000-00-00 00:00:00','2024-12-16 14:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4113,'0000-00-00 00:00:00','2024-12-16 14:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4114,'0000-00-00 00:00:00','2024-12-16 14:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4115,'0000-00-00 00:00:00','2024-12-16 14:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4116,'0000-00-00 00:00:00','2024-12-16 14:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4117,'0000-00-00 00:00:00','2024-12-16 14:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4118,'0000-00-00 00:00:00','2024-12-16 14:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4119,'0000-00-00 00:00:00','2024-12-16 14:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4120,'0000-00-00 00:00:00','2024-12-16 14:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4121,'0000-00-00 00:00:00','2024-12-16 14:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:56','ShengKuoMiTo','test','levebio02',1,116.9000,0.0360,3.9000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4122,'0000-00-00 00:00:00','2024-12-16 14:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:57','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4123,'0000-00-00 00:00:00','2024-12-16 14:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4124,'0000-00-00 00:00:00','2024-12-16 14:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:07:59','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4125,'0000-00-00 00:00:00','2024-12-16 14:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,5.0000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4126,'0000-00-00 00:00:00','2024-12-16 14:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.6000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4127,'0000-00-00 00:00:00','2024-12-16 14:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:03','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.6000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4128,'0000-00-00 00:00:00','2024-12-16 14:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4129,'0000-00-00 00:00:00','2024-12-16 14:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.1000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4130,'0000-00-00 00:00:00','2024-12-16 14:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.1000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4131,'0000-00-00 00:00:00','2024-12-16 14:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.4000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4132,'0000-00-00 00:00:00','2024-12-16 14:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4133,'0000-00-00 00:00:00','2024-12-16 14:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4134,'0000-00-00 00:00:00','2024-12-16 14:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4135,'0000-00-00 00:00:00','2024-12-16 14:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4136,'0000-00-00 00:00:00','2024-12-16 14:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:13','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4137,'0000-00-00 00:00:00','2024-12-16 14:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4138,'0000-00-00 00:00:00','2024-12-16 14:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4139,'0000-00-00 00:00:00','2024-12-16 14:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4140,'0000-00-00 00:00:00','2024-12-16 14:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4141,'0000-00-00 00:00:00','2024-12-16 14:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4142,'0000-00-00 00:00:00','2024-12-16 14:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4143,'0000-00-00 00:00:00','2024-12-16 14:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.2000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4144,'0000-00-00 00:00:00','2024-12-16 14:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4145,'0000-00-00 00:00:00','2024-12-16 14:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4146,'0000-00-00 00:00:00','2024-12-16 14:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0370,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4147,'0000-00-00 00:00:00','2024-12-16 14:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.9000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4148,'0000-00-00 00:00:00','2024-12-16 14:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4149,'0000-00-00 00:00:00','2024-12-16 14:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.2000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4150,'0000-00-00 00:00:00','2024-12-16 14:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:30','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4151,'0000-00-00 00:00:00','2024-12-16 14:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:31','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4152,'0000-00-00 00:00:00','2024-12-16 14:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4153,'0000-00-00 00:00:00','2024-12-16 14:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4154,'0000-00-00 00:00:00','2024-12-16 14:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4155,'0000-00-00 00:00:00','2024-12-16 14:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4156,'0000-00-00 00:00:00','2024-12-16 14:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4157,'0000-00-00 00:00:00','2024-12-16 14:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.2000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4158,'0000-00-00 00:00:00','2024-12-16 14:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4159,'0000-00-00 00:00:00','2024-12-16 14:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4160,'0000-00-00 00:00:00','2024-12-16 14:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.3000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4161,'0000-00-00 00:00:00','2024-12-16 14:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4162,'0000-00-00 00:00:00','2024-12-16 14:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.2000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4163,'0000-00-00 00:00:00','2024-12-16 14:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4164,'0000-00-00 00:00:00','2024-12-16 14:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4165,'0000-00-00 00:00:00','2024-12-16 14:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.5000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4166,'0000-00-00 00:00:00','2024-12-16 14:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4167,'0000-00-00 00:00:00','2024-12-16 14:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.2000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4168,'0000-00-00 00:00:00','2024-12-16 14:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4169,'0000-00-00 00:00:00','2024-12-16 14:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.9000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4170,'0000-00-00 00:00:00','2024-12-16 14:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4171,'0000-00-00 00:00:00','2024-12-16 14:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4172,'0000-00-00 00:00:00','2024-12-16 14:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:55','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.9000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4173,'0000-00-00 00:00:00','2024-12-16 14:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4174,'0000-00-00 00:00:00','2024-12-16 14:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.2000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4175,'0000-00-00 00:00:00','2024-12-16 14:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4176,'0000-00-00 00:00:00','2024-12-16 14:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:08:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.3000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4177,'0000-00-00 00:00:00','2024-12-16 14:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4178,'0000-00-00 00:00:00','2024-12-16 14:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4179,'0000-00-00 00:00:00','2024-12-16 14:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4180,'0000-00-00 00:00:00','2024-12-16 14:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4181,'0000-00-00 00:00:00','2024-12-16 14:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4182,'0000-00-00 00:00:00','2024-12-16 14:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4183,'0000-00-00 00:00:00','2024-12-16 14:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4184,'0000-00-00 00:00:00','2024-12-16 14:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.2000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4185,'0000-00-00 00:00:00','2024-12-16 14:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.3000,132.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4186,'0000-00-00 00:00:00','2024-12-16 14:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.5000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4187,'0000-00-00 00:00:00','2024-12-16 14:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.2000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4188,'0000-00-00 00:00:00','2024-12-16 14:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.2000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4189,'0000-00-00 00:00:00','2024-12-16 14:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.2000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4190,'0000-00-00 00:00:00','2024-12-16 14:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.3000,132.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4191,'0000-00-00 00:00:00','2024-12-16 14:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.7000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4192,'0000-00-00 00:00:00','2024-12-16 14:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.2000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4193,'0000-00-00 00:00:00','2024-12-16 14:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.3000,132.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4194,'0000-00-00 00:00:00','2024-12-16 14:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4195,'0000-00-00 00:00:00','2024-12-16 14:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4196,'0000-00-00 00:00:00','2024-12-16 14:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4197,'0000-00-00 00:00:00','2024-12-16 14:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4198,'0000-00-00 00:00:00','2024-12-16 14:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.1000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4199,'0000-00-00 00:00:00','2024-12-16 14:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4200,'0000-00-00 00:00:00','2024-12-16 14:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,132.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4201,'0000-00-00 00:00:00','2024-12-16 14:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.2000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4202,'0000-00-00 00:00:00','2024-12-16 14:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4203,'0000-00-00 00:00:00','2024-12-16 14:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.4000,132.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4204,'0000-00-00 00:00:00','2024-12-16 14:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,132.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4205,'0000-00-00 00:00:00','2024-12-16 14:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4206,'0000-00-00 00:00:00','2024-12-16 14:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4207,'0000-00-00 00:00:00','2024-12-16 14:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.2000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4208,'0000-00-00 00:00:00','2024-12-16 14:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4209,'0000-00-00 00:00:00','2024-12-16 14:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.9000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4210,'0000-00-00 00:00:00','2024-12-16 14:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0370,4.0000,132.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4211,'0000-00-00 00:00:00','2024-12-16 14:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4212,'0000-00-00 00:00:00','2024-12-16 14:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,132.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4213,'0000-00-00 00:00:00','2024-12-16 14:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,5.0000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4214,'0000-00-00 00:00:00','2024-12-16 14:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4215,'0000-00-00 00:00:00','2024-12-16 14:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4216,'0000-00-00 00:00:00','2024-12-16 14:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.4000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4217,'0000-00-00 00:00:00','2024-12-16 14:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4218,'0000-00-00 00:00:00','2024-12-16 14:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4219,'0000-00-00 00:00:00','2024-12-16 14:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4220,'0000-00-00 00:00:00','2024-12-16 14:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4221,'0000-00-00 00:00:00','2024-12-16 14:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.4000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4222,'0000-00-00 00:00:00','2024-12-16 14:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4223,'0000-00-00 00:00:00','2024-12-16 14:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4224,'0000-00-00 00:00:00','2024-12-16 14:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4225,'0000-00-00 00:00:00','2024-12-16 14:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0350,3.8000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4226,'0000-00-00 00:00:00','2024-12-16 14:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.4000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4227,'0000-00-00 00:00:00','2024-12-16 14:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4228,'0000-00-00 00:00:00','2024-12-16 14:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:09:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4229,'0000-00-00 00:00:00','2024-12-16 14:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:00','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4230,'0000-00-00 00:00:00','2024-12-16 14:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.0000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4231,'0000-00-00 00:00:00','2024-12-16 14:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.4000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4232,'0000-00-00 00:00:00','2024-12-16 14:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4233,'0000-00-00 00:00:00','2024-12-16 14:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4234,'0000-00-00 00:00:00','2024-12-16 14:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,5.0000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4235,'0000-00-00 00:00:00','2024-12-16 14:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.9000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4236,'0000-00-00 00:00:00','2024-12-16 14:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4237,'0000-00-00 00:00:00','2024-12-16 14:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,4.0000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4238,'0000-00-00 00:00:00','2024-12-16 14:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.6000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4239,'0000-00-00 00:00:00','2024-12-16 14:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4240,'0000-00-00 00:00:00','2024-12-16 14:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.1000,132.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4241,'0000-00-00 00:00:00','2024-12-16 14:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4242,'0000-00-00 00:00:00','2024-12-16 14:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.2000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4243,'0000-00-00 00:00:00','2024-12-16 14:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,132.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4244,'0000-00-00 00:00:00','2024-12-16 14:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4245,'0000-00-00 00:00:00','2024-12-16 14:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4246,'0000-00-00 00:00:00','2024-12-16 14:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4247,'0000-00-00 00:00:00','2024-12-16 14:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,132.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4248,'0000-00-00 00:00:00','2024-12-16 14:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.5000,132.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4249,'0000-00-00 00:00:00','2024-12-16 14:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0355,3.9000,132.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4250,'0000-00-00 00:00:00','2024-12-16 14:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4251,'0000-00-00 00:00:00','2024-12-16 14:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4252,'0000-00-00 00:00:00','2024-12-16 14:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4253,'0000-00-00 00:00:00','2024-12-16 14:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:28','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4254,'0000-00-00 00:00:00','2024-12-16 14:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.9000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4255,'0000-00-00 00:00:00','2024-12-16 14:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4256,'0000-00-00 00:00:00','2024-12-16 14:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4257,'0000-00-00 00:00:00','2024-12-16 14:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4258,'0000-00-00 00:00:00','2024-12-16 14:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4259,'0000-00-00 00:00:00','2024-12-16 14:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4260,'0000-00-00 00:00:00','2024-12-16 14:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4261,'0000-00-00 00:00:00','2024-12-16 14:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4262,'0000-00-00 00:00:00','2024-12-16 14:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4263,'0000-00-00 00:00:00','2024-12-16 14:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4264,'0000-00-00 00:00:00','2024-12-16 14:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.4000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4265,'0000-00-00 00:00:00','2024-12-16 14:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4266,'0000-00-00 00:00:00','2024-12-16 14:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4267,'0000-00-00 00:00:00','2024-12-16 14:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4268,'0000-00-00 00:00:00','2024-12-16 14:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4269,'0000-00-00 00:00:00','2024-12-16 14:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.4000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4270,'0000-00-00 00:00:00','2024-12-16 14:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4271,'0000-00-00 00:00:00','2024-12-16 14:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4272,'0000-00-00 00:00:00','2024-12-16 14:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4273,'0000-00-00 00:00:00','2024-12-16 14:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4274,'0000-00-00 00:00:00','2024-12-16 14:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4275,'0000-00-00 00:00:00','2024-12-16 14:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4276,'0000-00-00 00:00:00','2024-12-16 14:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4277,'0000-00-00 00:00:00','2024-12-16 14:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4278,'0000-00-00 00:00:00','2024-12-16 14:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.7000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4279,'0000-00-00 00:00:00','2024-12-16 14:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4280,'0000-00-00 00:00:00','2024-12-16 14:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:10:59','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4281,'0000-00-00 00:00:00','2024-12-16 14:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4282,'0000-00-00 00:00:00','2024-12-16 14:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4283,'0000-00-00 00:00:00','2024-12-16 14:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:02','ShengKuoMiTo','test','levebio02',1,117.5000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4284,'0000-00-00 00:00:00','2024-12-16 14:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4285,'0000-00-00 00:00:00','2024-12-16 14:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4286,'0000-00-00 00:00:00','2024-12-16 14:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,4.0000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4287,'0000-00-00 00:00:00','2024-12-16 14:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,4.0000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4288,'0000-00-00 00:00:00','2024-12-16 14:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4289,'0000-00-00 00:00:00','2024-12-16 14:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4290,'0000-00-00 00:00:00','2024-12-16 14:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4291,'0000-00-00 00:00:00','2024-12-16 14:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,4.0000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4292,'0000-00-00 00:00:00','2024-12-16 14:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4293,'0000-00-00 00:00:00','2024-12-16 14:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4294,'0000-00-00 00:00:00','2024-12-16 14:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4295,'0000-00-00 00:00:00','2024-12-16 14:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4296,'0000-00-00 00:00:00','2024-12-16 14:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4297,'0000-00-00 00:00:00','2024-12-16 14:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:18','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.5000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4298,'0000-00-00 00:00:00','2024-12-16 14:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4299,'0000-00-00 00:00:00','2024-12-16 14:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4300,'0000-00-00 00:00:00','2024-12-16 14:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4301,'0000-00-00 00:00:00','2024-12-16 14:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4302,'0000-00-00 00:00:00','2024-12-16 14:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.3000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4303,'0000-00-00 00:00:00','2024-12-16 14:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4304,'0000-00-00 00:00:00','2024-12-16 14:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4305,'0000-00-00 00:00:00','2024-12-16 14:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4306,'0000-00-00 00:00:00','2024-12-16 14:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4307,'0000-00-00 00:00:00','2024-12-16 14:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:30','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4308,'0000-00-00 00:00:00','2024-12-16 14:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.3000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4309,'0000-00-00 00:00:00','2024-12-16 14:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4310,'0000-00-00 00:00:00','2024-12-16 14:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4311,'0000-00-00 00:00:00','2024-12-16 14:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4312,'0000-00-00 00:00:00','2024-12-16 14:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4313,'0000-00-00 00:00:00','2024-12-16 14:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:37','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.9000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4314,'0000-00-00 00:00:00','2024-12-16 14:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0350,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4315,'0000-00-00 00:00:00','2024-12-16 14:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4316,'0000-00-00 00:00:00','2024-12-16 14:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4317,'0000-00-00 00:00:00','2024-12-16 14:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4318,'0000-00-00 00:00:00','2024-12-16 14:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4319,'0000-00-00 00:00:00','2024-12-16 14:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4320,'0000-00-00 00:00:00','2024-12-16 14:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4321,'0000-00-00 00:00:00','2024-12-16 14:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.3000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4322,'0000-00-00 00:00:00','2024-12-16 14:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4323,'0000-00-00 00:00:00','2024-12-16 14:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4324,'0000-00-00 00:00:00','2024-12-16 14:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4325,'0000-00-00 00:00:00','2024-12-16 14:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4326,'0000-00-00 00:00:00','2024-12-16 14:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:52','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4327,'0000-00-00 00:00:00','2024-12-16 14:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.9000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4328,'0000-00-00 00:00:00','2024-12-16 14:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4329,'0000-00-00 00:00:00','2024-12-16 14:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4330,'0000-00-00 00:00:00','2024-12-16 14:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4331,'0000-00-00 00:00:00','2024-12-16 14:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0350,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4332,'0000-00-00 00:00:00','2024-12-16 14:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4333,'0000-00-00 00:00:00','2024-12-16 14:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:11:59','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4334,'0000-00-00 00:00:00','2024-12-16 14:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4335,'0000-00-00 00:00:00','2024-12-16 14:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4336,'0000-00-00 00:00:00','2024-12-16 14:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4337,'0000-00-00 00:00:00','2024-12-16 14:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.6000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4338,'0000-00-00 00:00:00','2024-12-16 14:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.4000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4339,'0000-00-00 00:00:00','2024-12-16 14:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4340,'0000-00-00 00:00:00','2024-12-16 14:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4341,'0000-00-00 00:00:00','2024-12-16 14:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4342,'0000-00-00 00:00:00','2024-12-16 14:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.9000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4343,'0000-00-00 00:00:00','2024-12-16 14:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.9000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4344,'0000-00-00 00:00:00','2024-12-16 14:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4345,'0000-00-00 00:00:00','2024-12-16 14:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4346,'0000-00-00 00:00:00','2024-12-16 14:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.3000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4347,'0000-00-00 00:00:00','2024-12-16 14:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.3000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4348,'0000-00-00 00:00:00','2024-12-16 14:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.3000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4349,'0000-00-00 00:00:00','2024-12-16 14:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.3000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4350,'0000-00-00 00:00:00','2024-12-16 14:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4351,'0000-00-00 00:00:00','2024-12-16 14:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4352,'0000-00-00 00:00:00','2024-12-16 14:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4353,'0000-00-00 00:00:00','2024-12-16 14:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4354,'0000-00-00 00:00:00','2024-12-16 14:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4355,'0000-00-00 00:00:00','2024-12-16 14:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4356,'0000-00-00 00:00:00','2024-12-16 14:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4357,'0000-00-00 00:00:00','2024-12-16 14:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4358,'0000-00-00 00:00:00','2024-12-16 14:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4359,'0000-00-00 00:00:00','2024-12-16 14:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4360,'0000-00-00 00:00:00','2024-12-16 14:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0370,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4361,'0000-00-00 00:00:00','2024-12-16 14:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4362,'0000-00-00 00:00:00','2024-12-16 14:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4363,'0000-00-00 00:00:00','2024-12-16 14:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4364,'0000-00-00 00:00:00','2024-12-16 14:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4365,'0000-00-00 00:00:00','2024-12-16 14:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:36','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4366,'0000-00-00 00:00:00','2024-12-16 14:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4367,'0000-00-00 00:00:00','2024-12-16 14:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.3000,133.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4368,'0000-00-00 00:00:00','2024-12-16 14:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.3000,133.0000,59.9000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(4369,'0000-00-00 00:00:00','2024-12-16 14:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,5.1000,133.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4370,'0000-00-00 00:00:00','2024-12-16 14:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0355,4.1000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4371,'0000-00-00 00:00:00','2024-12-16 14:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0355,4.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4372,'0000-00-00 00:00:00','2024-12-16 14:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:44','ShengKuoMiTo','test','levebio02',1,116.9000,0.0350,4.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4373,'0000-00-00 00:00:00','2024-12-16 14:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0360,4.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4374,'0000-00-00 00:00:00','2024-12-16 14:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4375,'0000-00-00 00:00:00','2024-12-16 14:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4376,'0000-00-00 00:00:00','2024-12-16 14:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:49','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.3000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4377,'0000-00-00 00:00:00','2024-12-16 14:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.3000,133.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4378,'0000-00-00 00:00:00','2024-12-16 14:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:51','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.3000,133.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4379,'0000-00-00 00:00:00','2024-12-16 14:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4380,'0000-00-00 00:00:00','2024-12-16 14:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4381,'0000-00-00 00:00:00','2024-12-16 14:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:54','ShengKuoMiTo','test','levebio02',1,116.9000,0.0420,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4382,'0000-00-00 00:00:00','2024-12-16 14:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4383,'0000-00-00 00:00:00','2024-12-16 14:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:57','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4384,'0000-00-00 00:00:00','2024-12-16 14:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:58','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4385,'0000-00-00 00:00:00','2024-12-16 14:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:12:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.5000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4386,'0000-00-00 00:00:00','2024-12-16 14:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4387,'0000-00-00 00:00:00','2024-12-16 14:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4388,'0000-00-00 00:00:00','2024-12-16 14:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.7000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4389,'0000-00-00 00:00:00','2024-12-16 14:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.7000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4390,'0000-00-00 00:00:00','2024-12-16 14:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:05','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4391,'0000-00-00 00:00:00','2024-12-16 14:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.2000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4392,'0000-00-00 00:00:00','2024-12-16 14:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:07','ShengKuoMiTo','test','levebio02',1,116.1000,0.0445,5.3000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4393,'0000-00-00 00:00:00','2024-12-16 14:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.6000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4394,'0000-00-00 00:00:00','2024-12-16 14:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4395,'0000-00-00 00:00:00','2024-12-16 14:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4396,'0000-00-00 00:00:00','2024-12-16 14:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4397,'0000-00-00 00:00:00','2024-12-16 14:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4398,'0000-00-00 00:00:00','2024-12-16 14:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4399,'0000-00-00 00:00:00','2024-12-16 14:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:15','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.8000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4400,'0000-00-00 00:00:00','2024-12-16 14:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4401,'0000-00-00 00:00:00','2024-12-16 14:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:17','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.3000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4402,'0000-00-00 00:00:00','2024-12-16 14:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:18','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.2000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4403,'0000-00-00 00:00:00','2024-12-16 14:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4404,'0000-00-00 00:00:00','2024-12-16 14:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4405,'0000-00-00 00:00:00','2024-12-16 14:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.5000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4406,'0000-00-00 00:00:00','2024-12-16 14:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4407,'0000-00-00 00:00:00','2024-12-16 14:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4408,'0000-00-00 00:00:00','2024-12-16 14:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4409,'0000-00-00 00:00:00','2024-12-16 14:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4410,'0000-00-00 00:00:00','2024-12-16 14:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.6000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4411,'0000-00-00 00:00:00','2024-12-16 14:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4412,'0000-00-00 00:00:00','2024-12-16 14:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.3000,133.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4413,'0000-00-00 00:00:00','2024-12-16 14:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4414,'0000-00-00 00:00:00','2024-12-16 14:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,5.2000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4415,'0000-00-00 00:00:00','2024-12-16 14:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:33','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.1000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4416,'0000-00-00 00:00:00','2024-12-16 14:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4417,'0000-00-00 00:00:00','2024-12-16 14:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4418,'0000-00-00 00:00:00','2024-12-16 14:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0360,4.1000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4419,'0000-00-00 00:00:00','2024-12-16 14:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:38','ShengKuoMiTo','test','levebio02',1,116.9000,0.0365,4.1000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4420,'0000-00-00 00:00:00','2024-12-16 14:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4421,'0000-00-00 00:00:00','2024-12-16 14:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4422,'0000-00-00 00:00:00','2024-12-16 14:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4423,'0000-00-00 00:00:00','2024-12-16 14:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4424,'0000-00-00 00:00:00','2024-12-16 14:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4425,'0000-00-00 00:00:00','2024-12-16 14:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0350,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4426,'0000-00-00 00:00:00','2024-12-16 14:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0350,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4427,'0000-00-00 00:00:00','2024-12-16 14:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0350,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4428,'0000-00-00 00:00:00','2024-12-16 14:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.7000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4429,'0000-00-00 00:00:00','2024-12-16 14:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,5.1000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4430,'0000-00-00 00:00:00','2024-12-16 14:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:50','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4431,'0000-00-00 00:00:00','2024-12-16 14:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,5.1000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4432,'0000-00-00 00:00:00','2024-12-16 14:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:52','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4433,'0000-00-00 00:00:00','2024-12-16 14:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0350,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4434,'0000-00-00 00:00:00','2024-12-16 14:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.5000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4435,'0000-00-00 00:00:00','2024-12-16 14:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:56','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4436,'0000-00-00 00:00:00','2024-12-16 14:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:57','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4437,'0000-00-00 00:00:00','2024-12-16 14:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4438,'0000-00-00 00:00:00','2024-12-16 14:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:13:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4439,'0000-00-00 00:00:00','2024-12-16 14:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.4000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4440,'0000-00-00 00:00:00','2024-12-16 14:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4441,'0000-00-00 00:00:00','2024-12-16 14:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4442,'0000-00-00 00:00:00','2024-12-16 14:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4443,'0000-00-00 00:00:00','2024-12-16 14:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4444,'0000-00-00 00:00:00','2024-12-16 14:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4445,'0000-00-00 00:00:00','2024-12-16 14:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4446,'0000-00-00 00:00:00','2024-12-16 14:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4447,'0000-00-00 00:00:00','2024-12-16 14:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4448,'0000-00-00 00:00:00','2024-12-16 14:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4449,'0000-00-00 00:00:00','2024-12-16 14:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4450,'0000-00-00 00:00:00','2024-12-16 14:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4451,'0000-00-00 00:00:00','2024-12-16 14:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4452,'0000-00-00 00:00:00','2024-12-16 14:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,5.0000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4453,'0000-00-00 00:00:00','2024-12-16 14:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,5.0000,133.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4454,'0000-00-00 00:00:00','2024-12-16 14:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,5.0000,133.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4455,'0000-00-00 00:00:00','2024-12-16 14:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.5000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4456,'0000-00-00 00:00:00','2024-12-16 14:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:20','ShengKuoMiTo','test','levebio02',1,116.6000,0.0345,4.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4457,'0000-00-00 00:00:00','2024-12-16 14:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:21','ShengKuoMiTo','test','levebio02',1,116.5000,0.0345,4.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4458,'0000-00-00 00:00:00','2024-12-16 14:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:22','ShengKuoMiTo','test','levebio02',1,116.5000,0.0340,3.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4459,'0000-00-00 00:00:00','2024-12-16 14:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0350,4.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4460,'0000-00-00 00:00:00','2024-12-16 14:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:25','ShengKuoMiTo','test','levebio02',1,116.6000,0.0360,4.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4461,'0000-00-00 00:00:00','2024-12-16 14:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,5.0000,133.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(4462,'0000-00-00 00:00:00','2024-12-16 14:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4463,'0000-00-00 00:00:00','2024-12-16 14:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4464,'0000-00-00 00:00:00','2024-12-16 14:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:29','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4465,'0000-00-00 00:00:00','2024-12-16 14:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:30','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.5000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4466,'0000-00-00 00:00:00','2024-12-16 14:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.9000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4467,'0000-00-00 00:00:00','2024-12-16 14:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4468,'0000-00-00 00:00:00','2024-12-16 14:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4469,'0000-00-00 00:00:00','2024-12-16 14:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4470,'0000-00-00 00:00:00','2024-12-16 14:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0350,3.9000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4471,'0000-00-00 00:00:00','2024-12-16 14:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0350,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4472,'0000-00-00 00:00:00','2024-12-16 14:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:38','ShengKuoMiTo','test','levebio02',1,116.8000,0.0355,4.0000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4473,'0000-00-00 00:00:00','2024-12-16 14:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:39','ShengKuoMiTo','test','levebio02',1,116.8000,0.0355,4.0000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4474,'0000-00-00 00:00:00','2024-12-16 14:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4475,'0000-00-00 00:00:00','2024-12-16 14:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4476,'0000-00-00 00:00:00','2024-12-16 14:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4477,'0000-00-00 00:00:00','2024-12-16 14:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4478,'0000-00-00 00:00:00','2024-12-16 14:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4479,'0000-00-00 00:00:00','2024-12-16 14:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4480,'0000-00-00 00:00:00','2024-12-16 14:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:47','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.9000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4481,'0000-00-00 00:00:00','2024-12-16 14:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.5000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4482,'0000-00-00 00:00:00','2024-12-16 14:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:50','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4483,'0000-00-00 00:00:00','2024-12-16 14:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:51','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4484,'0000-00-00 00:00:00','2024-12-16 14:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4485,'0000-00-00 00:00:00','2024-12-16 14:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.1000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4486,'0000-00-00 00:00:00','2024-12-16 14:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4487,'0000-00-00 00:00:00','2024-12-16 14:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4488,'0000-00-00 00:00:00','2024-12-16 14:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4489,'0000-00-00 00:00:00','2024-12-16 14:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4490,'0000-00-00 00:00:00','2024-12-16 14:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:14:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4491,'0000-00-00 00:00:00','2024-12-16 14:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4492,'0000-00-00 00:00:00','2024-12-16 14:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4493,'0000-00-00 00:00:00','2024-12-16 14:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4494,'0000-00-00 00:00:00','2024-12-16 14:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4495,'0000-00-00 00:00:00','2024-12-16 14:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4496,'0000-00-00 00:00:00','2024-12-16 14:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4497,'0000-00-00 00:00:00','2024-12-16 14:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4498,'0000-00-00 00:00:00','2024-12-16 14:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4499,'0000-00-00 00:00:00','2024-12-16 14:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.4000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4500,'0000-00-00 00:00:00','2024-12-16 14:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4501,'0000-00-00 00:00:00','2024-12-16 14:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4502,'0000-00-00 00:00:00','2024-12-16 14:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4503,'0000-00-00 00:00:00','2024-12-16 14:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4504,'0000-00-00 00:00:00','2024-12-16 14:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.4000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4505,'0000-00-00 00:00:00','2024-12-16 14:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4506,'0000-00-00 00:00:00','2024-12-16 14:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4507,'0000-00-00 00:00:00','2024-12-16 14:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4508,'0000-00-00 00:00:00','2024-12-16 14:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4509,'0000-00-00 00:00:00','2024-12-16 14:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4510,'0000-00-00 00:00:00','2024-12-16 14:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.1000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4511,'0000-00-00 00:00:00','2024-12-16 14:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.1000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4512,'0000-00-00 00:00:00','2024-12-16 14:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4513,'0000-00-00 00:00:00','2024-12-16 14:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4514,'0000-00-00 00:00:00','2024-12-16 14:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4515,'0000-00-00 00:00:00','2024-12-16 14:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.5000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4516,'0000-00-00 00:00:00','2024-12-16 14:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4517,'0000-00-00 00:00:00','2024-12-16 14:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4518,'0000-00-00 00:00:00','2024-12-16 14:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4519,'0000-00-00 00:00:00','2024-12-16 14:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4520,'0000-00-00 00:00:00','2024-12-16 14:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4521,'0000-00-00 00:00:00','2024-12-16 14:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:34','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4522,'0000-00-00 00:00:00','2024-12-16 14:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4523,'0000-00-00 00:00:00','2024-12-16 14:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:37','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4524,'0000-00-00 00:00:00','2024-12-16 14:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4525,'0000-00-00 00:00:00','2024-12-16 14:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4526,'0000-00-00 00:00:00','2024-12-16 14:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4527,'0000-00-00 00:00:00','2024-12-16 14:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4528,'0000-00-00 00:00:00','2024-12-16 14:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4529,'0000-00-00 00:00:00','2024-12-16 14:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4530,'0000-00-00 00:00:00','2024-12-16 14:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4531,'0000-00-00 00:00:00','2024-12-16 14:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4532,'0000-00-00 00:00:00','2024-12-16 14:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4533,'0000-00-00 00:00:00','2024-12-16 14:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4534,'0000-00-00 00:00:00','2024-12-16 14:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4535,'0000-00-00 00:00:00','2024-12-16 14:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.4000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4536,'0000-00-00 00:00:00','2024-12-16 14:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4537,'0000-00-00 00:00:00','2024-12-16 14:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4538,'0000-00-00 00:00:00','2024-12-16 14:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4539,'0000-00-00 00:00:00','2024-12-16 14:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4540,'0000-00-00 00:00:00','2024-12-16 14:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.7000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4541,'0000-00-00 00:00:00','2024-12-16 14:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4542,'0000-00-00 00:00:00','2024-12-16 14:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4543,'0000-00-00 00:00:00','2024-12-16 14:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:15:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4544,'0000-00-00 00:00:00','2024-12-16 14:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4545,'0000-00-00 00:00:00','2024-12-16 14:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.3000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4546,'0000-00-00 00:00:00','2024-12-16 14:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4547,'0000-00-00 00:00:00','2024-12-16 14:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.3000,133.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4548,'0000-00-00 00:00:00','2024-12-16 14:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4549,'0000-00-00 00:00:00','2024-12-16 14:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.9000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4550,'0000-00-00 00:00:00','2024-12-16 14:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4551,'0000-00-00 00:00:00','2024-12-16 14:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4552,'0000-00-00 00:00:00','2024-12-16 14:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4553,'0000-00-00 00:00:00','2024-12-16 14:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.3000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4554,'0000-00-00 00:00:00','2024-12-16 14:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4555,'0000-00-00 00:00:00','2024-12-16 14:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4556,'0000-00-00 00:00:00','2024-12-16 14:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4557,'0000-00-00 00:00:00','2024-12-16 14:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4558,'0000-00-00 00:00:00','2024-12-16 14:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4559,'0000-00-00 00:00:00','2024-12-16 14:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4560,'0000-00-00 00:00:00','2024-12-16 14:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4561,'0000-00-00 00:00:00','2024-12-16 14:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.7000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4562,'0000-00-00 00:00:00','2024-12-16 14:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4563,'0000-00-00 00:00:00','2024-12-16 14:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4564,'0000-00-00 00:00:00','2024-12-16 14:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4565,'0000-00-00 00:00:00','2024-12-16 14:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4566,'0000-00-00 00:00:00','2024-12-16 14:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4567,'0000-00-00 00:00:00','2024-12-16 14:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4568,'0000-00-00 00:00:00','2024-12-16 14:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4569,'0000-00-00 00:00:00','2024-12-16 14:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4570,'0000-00-00 00:00:00','2024-12-16 14:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4571,'0000-00-00 00:00:00','2024-12-16 14:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4572,'0000-00-00 00:00:00','2024-12-16 14:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4573,'0000-00-00 00:00:00','2024-12-16 14:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4574,'0000-00-00 00:00:00','2024-12-16 14:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4575,'0000-00-00 00:00:00','2024-12-16 14:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4576,'0000-00-00 00:00:00','2024-12-16 14:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4577,'0000-00-00 00:00:00','2024-12-16 14:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.7000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4578,'0000-00-00 00:00:00','2024-12-16 14:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4579,'0000-00-00 00:00:00','2024-12-16 14:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4580,'0000-00-00 00:00:00','2024-12-16 14:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4581,'0000-00-00 00:00:00','2024-12-16 14:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4582,'0000-00-00 00:00:00','2024-12-16 14:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.9000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4583,'0000-00-00 00:00:00','2024-12-16 14:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4584,'0000-00-00 00:00:00','2024-12-16 14:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4585,'0000-00-00 00:00:00','2024-12-16 14:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4586,'0000-00-00 00:00:00','2024-12-16 14:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4587,'0000-00-00 00:00:00','2024-12-16 14:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4588,'0000-00-00 00:00:00','2024-12-16 14:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4589,'0000-00-00 00:00:00','2024-12-16 14:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4590,'0000-00-00 00:00:00','2024-12-16 14:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,5.0000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4591,'0000-00-00 00:00:00','2024-12-16 14:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4592,'0000-00-00 00:00:00','2024-12-16 14:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4593,'0000-00-00 00:00:00','2024-12-16 14:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4594,'0000-00-00 00:00:00','2024-12-16 14:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4595,'0000-00-00 00:00:00','2024-12-16 14:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:16:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4596,'0000-00-00 00:00:00','2024-12-16 14:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4597,'0000-00-00 00:00:00','2024-12-16 14:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4598,'0000-00-00 00:00:00','2024-12-16 14:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.3000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4599,'0000-00-00 00:00:00','2024-12-16 14:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.7000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4600,'0000-00-00 00:00:00','2024-12-16 14:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4601,'0000-00-00 00:00:00','2024-12-16 14:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4602,'0000-00-00 00:00:00','2024-12-16 14:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.4000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4603,'0000-00-00 00:00:00','2024-12-16 14:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4604,'0000-00-00 00:00:00','2024-12-16 14:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:10','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4605,'0000-00-00 00:00:00','2024-12-16 14:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4606,'0000-00-00 00:00:00','2024-12-16 14:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4607,'0000-00-00 00:00:00','2024-12-16 14:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4608,'0000-00-00 00:00:00','2024-12-16 14:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4609,'0000-00-00 00:00:00','2024-12-16 14:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4610,'0000-00-00 00:00:00','2024-12-16 14:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4611,'0000-00-00 00:00:00','2024-12-16 14:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4612,'0000-00-00 00:00:00','2024-12-16 14:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0345,3.8000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4613,'0000-00-00 00:00:00','2024-12-16 14:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0350,3.8000,133.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4614,'0000-00-00 00:00:00','2024-12-16 14:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4615,'0000-00-00 00:00:00','2024-12-16 14:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4616,'0000-00-00 00:00:00','2024-12-16 14:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4617,'0000-00-00 00:00:00','2024-12-16 14:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4618,'0000-00-00 00:00:00','2024-12-16 14:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4619,'0000-00-00 00:00:00','2024-12-16 14:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.4000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4620,'0000-00-00 00:00:00','2024-12-16 14:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4621,'0000-00-00 00:00:00','2024-12-16 14:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4622,'0000-00-00 00:00:00','2024-12-16 14:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4623,'0000-00-00 00:00:00','2024-12-16 14:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4624,'0000-00-00 00:00:00','2024-12-16 14:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.7000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4625,'0000-00-00 00:00:00','2024-12-16 14:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4626,'0000-00-00 00:00:00','2024-12-16 14:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4627,'0000-00-00 00:00:00','2024-12-16 14:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:36','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4628,'0000-00-00 00:00:00','2024-12-16 14:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4629,'0000-00-00 00:00:00','2024-12-16 14:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4630,'0000-00-00 00:00:00','2024-12-16 14:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4631,'0000-00-00 00:00:00','2024-12-16 14:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4632,'0000-00-00 00:00:00','2024-12-16 14:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4633,'0000-00-00 00:00:00','2024-12-16 14:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4634,'0000-00-00 00:00:00','2024-12-16 14:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.7000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4635,'0000-00-00 00:00:00','2024-12-16 14:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4636,'0000-00-00 00:00:00','2024-12-16 14:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4637,'0000-00-00 00:00:00','2024-12-16 14:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4638,'0000-00-00 00:00:00','2024-12-16 14:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4639,'0000-00-00 00:00:00','2024-12-16 14:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4640,'0000-00-00 00:00:00','2024-12-16 14:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4641,'0000-00-00 00:00:00','2024-12-16 14:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4642,'0000-00-00 00:00:00','2024-12-16 14:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4643,'0000-00-00 00:00:00','2024-12-16 14:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4644,'0000-00-00 00:00:00','2024-12-16 14:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4645,'0000-00-00 00:00:00','2024-12-16 14:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4646,'0000-00-00 00:00:00','2024-12-16 14:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4647,'0000-00-00 00:00:00','2024-12-16 14:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:17:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4648,'0000-00-00 00:00:00','2024-12-16 14:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4649,'0000-00-00 00:00:00','2024-12-16 14:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.3000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4650,'0000-00-00 00:00:00','2024-12-16 14:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0350,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4651,'0000-00-00 00:00:00','2024-12-16 14:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4652,'0000-00-00 00:00:00','2024-12-16 14:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0345,3.8000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4653,'0000-00-00 00:00:00','2024-12-16 14:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0350,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4654,'0000-00-00 00:00:00','2024-12-16 14:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4655,'0000-00-00 00:00:00','2024-12-16 14:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4656,'0000-00-00 00:00:00','2024-12-16 14:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4657,'0000-00-00 00:00:00','2024-12-16 14:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4658,'0000-00-00 00:00:00','2024-12-16 14:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4659,'0000-00-00 00:00:00','2024-12-16 14:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4660,'0000-00-00 00:00:00','2024-12-16 14:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4661,'0000-00-00 00:00:00','2024-12-16 14:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4662,'0000-00-00 00:00:00','2024-12-16 14:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4663,'0000-00-00 00:00:00','2024-12-16 14:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.8000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4664,'0000-00-00 00:00:00','2024-12-16 14:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0345,3.8000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4665,'0000-00-00 00:00:00','2024-12-16 14:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0345,3.8000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4666,'0000-00-00 00:00:00','2024-12-16 14:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0355,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4667,'0000-00-00 00:00:00','2024-12-16 14:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4668,'0000-00-00 00:00:00','2024-12-16 14:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4669,'0000-00-00 00:00:00','2024-12-16 14:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4670,'0000-00-00 00:00:00','2024-12-16 14:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4671,'0000-00-00 00:00:00','2024-12-16 14:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4672,'0000-00-00 00:00:00','2024-12-16 14:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0350,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4673,'0000-00-00 00:00:00','2024-12-16 14:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4674,'0000-00-00 00:00:00','2024-12-16 14:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4675,'0000-00-00 00:00:00','2024-12-16 14:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4676,'0000-00-00 00:00:00','2024-12-16 14:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4677,'0000-00-00 00:00:00','2024-12-16 14:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4678,'0000-00-00 00:00:00','2024-12-16 14:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.3000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4679,'0000-00-00 00:00:00','2024-12-16 14:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4680,'0000-00-00 00:00:00','2024-12-16 14:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4681,'0000-00-00 00:00:00','2024-12-16 14:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4682,'0000-00-00 00:00:00','2024-12-16 14:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.8000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4683,'0000-00-00 00:00:00','2024-12-16 14:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4684,'0000-00-00 00:00:00','2024-12-16 14:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,4.7000,133.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(4685,'0000-00-00 00:00:00','2024-12-16 14:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.7000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4686,'0000-00-00 00:00:00','2024-12-16 14:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4687,'0000-00-00 00:00:00','2024-12-16 14:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4688,'0000-00-00 00:00:00','2024-12-16 14:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4689,'0000-00-00 00:00:00','2024-12-16 14:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4690,'0000-00-00 00:00:00','2024-12-16 14:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0345,4.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4691,'0000-00-00 00:00:00','2024-12-16 14:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.4000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4692,'0000-00-00 00:00:00','2024-12-16 14:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,5.0000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4693,'0000-00-00 00:00:00','2024-12-16 14:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,5.0000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4694,'0000-00-00 00:00:00','2024-12-16 14:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,5.0000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4695,'0000-00-00 00:00:00','2024-12-16 14:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,5.0000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4696,'0000-00-00 00:00:00','2024-12-16 14:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.4000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4697,'0000-00-00 00:00:00','2024-12-16 14:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0340,3.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4698,'0000-00-00 00:00:00','2024-12-16 14:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,4.2000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4699,'0000-00-00 00:00:00','2024-12-16 14:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:18:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,5.0000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4700,'0000-00-00 00:00:00','2024-12-16 14:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4701,'0000-00-00 00:00:00','2024-12-16 14:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4702,'0000-00-00 00:00:00','2024-12-16 14:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.7000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4703,'0000-00-00 00:00:00','2024-12-16 14:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.7000,133.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4704,'0000-00-00 00:00:00','2024-12-16 14:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0345,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4705,'0000-00-00 00:00:00','2024-12-16 14:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0345,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4706,'0000-00-00 00:00:00','2024-12-16 14:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4707,'0000-00-00 00:00:00','2024-12-16 14:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4708,'0000-00-00 00:00:00','2024-12-16 14:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4709,'0000-00-00 00:00:00','2024-12-16 14:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,5.0000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4710,'0000-00-00 00:00:00','2024-12-16 14:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.4000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4711,'0000-00-00 00:00:00','2024-12-16 14:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4712,'0000-00-00 00:00:00','2024-12-16 14:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4713,'0000-00-00 00:00:00','2024-12-16 14:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4714,'0000-00-00 00:00:00','2024-12-16 14:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4715,'0000-00-00 00:00:00','2024-12-16 14:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.4000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4716,'0000-00-00 00:00:00','2024-12-16 14:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:18','ShengKuoMiTo','test','levebio02',1,117.9000,0.0340,3.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4717,'0000-00-00 00:00:00','2024-12-16 14:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0335,3.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (4718,'0000-00-00 00:00:00','2024-12-16 14:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0350,4.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4719,'0000-00-00 00:00:00','2024-12-16 14:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:21','ShengKuoMiTo','test','levebio02',1,117.9000,0.0345,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4720,'0000-00-00 00:00:00','2024-12-16 14:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0340,3.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4721,'0000-00-00 00:00:00','2024-12-16 14:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0345,3.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4722,'0000-00-00 00:00:00','2024-12-16 14:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0340,3.8000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4723,'0000-00-00 00:00:00','2024-12-16 14:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0340,3.8000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4724,'0000-00-00 00:00:00','2024-12-16 14:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.8000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4725,'0000-00-00 00:00:00','2024-12-16 14:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4726,'0000-00-00 00:00:00','2024-12-16 14:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4727,'0000-00-00 00:00:00','2024-12-16 14:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4728,'0000-00-00 00:00:00','2024-12-16 14:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,4.1000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4729,'0000-00-00 00:00:00','2024-12-16 14:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.2000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4730,'0000-00-00 00:00:00','2024-12-16 14:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4731,'0000-00-00 00:00:00','2024-12-16 14:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4732,'0000-00-00 00:00:00','2024-12-16 14:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4733,'0000-00-00 00:00:00','2024-12-16 14:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4734,'0000-00-00 00:00:00','2024-12-16 14:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.5000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4735,'0000-00-00 00:00:00','2024-12-16 14:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0365,4.1000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4736,'0000-00-00 00:00:00','2024-12-16 14:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,4.1000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4737,'0000-00-00 00:00:00','2024-12-16 14:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0350,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4738,'0000-00-00 00:00:00','2024-12-16 14:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0350,3.9000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4739,'0000-00-00 00:00:00','2024-12-16 14:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4740,'0000-00-00 00:00:00','2024-12-16 14:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4741,'0000-00-00 00:00:00','2024-12-16 14:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4742,'0000-00-00 00:00:00','2024-12-16 14:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4743,'0000-00-00 00:00:00','2024-12-16 14:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4744,'0000-00-00 00:00:00','2024-12-16 14:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.4000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4745,'0000-00-00 00:00:00','2024-12-16 14:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4746,'0000-00-00 00:00:00','2024-12-16 14:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.1000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4747,'0000-00-00 00:00:00','2024-12-16 14:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.1000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4748,'0000-00-00 00:00:00','2024-12-16 14:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4749,'0000-00-00 00:00:00','2024-12-16 14:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4750,'0000-00-00 00:00:00','2024-12-16 14:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:57','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4751,'0000-00-00 00:00:00','2024-12-16 14:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:58','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4752,'0000-00-00 00:00:00','2024-12-16 14:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:19:59','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4753,'0000-00-00 00:00:00','2024-12-16 14:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4754,'0000-00-00 00:00:00','2024-12-16 14:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:02','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4755,'0000-00-00 00:00:00','2024-12-16 14:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.5000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4756,'0000-00-00 00:00:00','2024-12-16 14:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4757,'0000-00-00 00:00:00','2024-12-16 14:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4758,'0000-00-00 00:00:00','2024-12-16 14:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4759,'0000-00-00 00:00:00','2024-12-16 14:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,5.1000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4760,'0000-00-00 00:00:00','2024-12-16 14:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4761,'0000-00-00 00:00:00','2024-12-16 14:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4762,'0000-00-00 00:00:00','2024-12-16 14:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4763,'0000-00-00 00:00:00','2024-12-16 14:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4764,'0000-00-00 00:00:00','2024-12-16 14:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4765,'0000-00-00 00:00:00','2024-12-16 14:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4766,'0000-00-00 00:00:00','2024-12-16 14:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4767,'0000-00-00 00:00:00','2024-12-16 14:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.4000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4768,'0000-00-00 00:00:00','2024-12-16 14:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.6000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4769,'0000-00-00 00:00:00','2024-12-16 14:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4770,'0000-00-00 00:00:00','2024-12-16 14:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4771,'0000-00-00 00:00:00','2024-12-16 14:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4772,'0000-00-00 00:00:00','2024-12-16 14:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4773,'0000-00-00 00:00:00','2024-12-16 14:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.8000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4774,'0000-00-00 00:00:00','2024-12-16 14:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4775,'0000-00-00 00:00:00','2024-12-16 14:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4776,'0000-00-00 00:00:00','2024-12-16 14:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4777,'0000-00-00 00:00:00','2024-12-16 14:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4778,'0000-00-00 00:00:00','2024-12-16 14:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4779,'0000-00-00 00:00:00','2024-12-16 14:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4780,'0000-00-00 00:00:00','2024-12-16 14:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4781,'0000-00-00 00:00:00','2024-12-16 14:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4782,'0000-00-00 00:00:00','2024-12-16 14:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4783,'0000-00-00 00:00:00','2024-12-16 14:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4784,'0000-00-00 00:00:00','2024-12-16 14:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4785,'0000-00-00 00:00:00','2024-12-16 14:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.3000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4786,'0000-00-00 00:00:00','2024-12-16 14:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.1000,133.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4787,'0000-00-00 00:00:00','2024-12-16 14:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4788,'0000-00-00 00:00:00','2024-12-16 14:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.2000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4789,'0000-00-00 00:00:00','2024-12-16 14:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4790,'0000-00-00 00:00:00','2024-12-16 14:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.9000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4791,'0000-00-00 00:00:00','2024-12-16 14:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4792,'0000-00-00 00:00:00','2024-12-16 14:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4793,'0000-00-00 00:00:00','2024-12-16 14:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4794,'0000-00-00 00:00:00','2024-12-16 14:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.5000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4795,'0000-00-00 00:00:00','2024-12-16 14:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.1000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4796,'0000-00-00 00:00:00','2024-12-16 14:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.4000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4797,'0000-00-00 00:00:00','2024-12-16 14:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4798,'0000-00-00 00:00:00','2024-12-16 14:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4799,'0000-00-00 00:00:00','2024-12-16 14:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4800,'0000-00-00 00:00:00','2024-12-16 14:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4801,'0000-00-00 00:00:00','2024-12-16 14:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.7000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4802,'0000-00-00 00:00:00','2024-12-16 14:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4803,'0000-00-00 00:00:00','2024-12-16 14:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4804,'0000-00-00 00:00:00','2024-12-16 14:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:20:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4805,'0000-00-00 00:00:00','2024-12-16 14:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4806,'0000-00-00 00:00:00','2024-12-16 14:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.7000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4807,'0000-00-00 00:00:00','2024-12-16 14:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4808,'0000-00-00 00:00:00','2024-12-16 14:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4809,'0000-00-00 00:00:00','2024-12-16 14:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4810,'0000-00-00 00:00:00','2024-12-16 14:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4811,'0000-00-00 00:00:00','2024-12-16 14:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.7000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4812,'0000-00-00 00:00:00','2024-12-16 14:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4813,'0000-00-00 00:00:00','2024-12-16 14:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4814,'0000-00-00 00:00:00','2024-12-16 14:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4815,'0000-00-00 00:00:00','2024-12-16 14:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4816,'0000-00-00 00:00:00','2024-12-16 14:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.6000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4817,'0000-00-00 00:00:00','2024-12-16 14:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4818,'0000-00-00 00:00:00','2024-12-16 14:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4819,'0000-00-00 00:00:00','2024-12-16 14:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4820,'0000-00-00 00:00:00','2024-12-16 14:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4821,'0000-00-00 00:00:00','2024-12-16 14:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:18','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.6000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4822,'0000-00-00 00:00:00','2024-12-16 14:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4823,'0000-00-00 00:00:00','2024-12-16 14:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:21','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4824,'0000-00-00 00:00:00','2024-12-16 14:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4825,'0000-00-00 00:00:00','2024-12-16 14:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,5.1000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4826,'0000-00-00 00:00:00','2024-12-16 14:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.7000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4827,'0000-00-00 00:00:00','2024-12-16 14:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4828,'0000-00-00 00:00:00','2024-12-16 14:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4829,'0000-00-00 00:00:00','2024-12-16 14:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4830,'0000-00-00 00:00:00','2024-12-16 14:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4831,'0000-00-00 00:00:00','2024-12-16 14:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:30','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4832,'0000-00-00 00:00:00','2024-12-16 14:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:31','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.4000,133.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4833,'0000-00-00 00:00:00','2024-12-16 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4834,'0000-00-00 00:00:00','2024-12-16 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4835,'0000-00-00 00:00:00','2024-12-16 14:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4836,'0000-00-00 00:00:00','2024-12-16 14:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4837,'0000-00-00 00:00:00','2024-12-16 14:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:37','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4838,'0000-00-00 00:00:00','2024-12-16 14:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.9000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4839,'0000-00-00 00:00:00','2024-12-16 14:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4840,'0000-00-00 00:00:00','2024-12-16 14:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,133.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4841,'0000-00-00 00:00:00','2024-12-16 14:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4842,'0000-00-00 00:00:00','2024-12-16 14:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4843,'0000-00-00 00:00:00','2024-12-16 14:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,133.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4844,'0000-00-00 00:00:00','2024-12-16 14:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.5000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4845,'0000-00-00 00:00:00','2024-12-16 14:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4846,'0000-00-00 00:00:00','2024-12-16 14:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4847,'0000-00-00 00:00:00','2024-12-16 14:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4848,'0000-00-00 00:00:00','2024-12-16 14:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.2000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4849,'0000-00-00 00:00:00','2024-12-16 14:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:51','ShengKuoMiTo','test','levebio02',1,116.8000,0.0405,4.6000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4850,'0000-00-00 00:00:00','2024-12-16 14:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4851,'0000-00-00 00:00:00','2024-12-16 14:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:53','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4852,'0000-00-00 00:00:00','2024-12-16 14:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:54','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.2000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4853,'0000-00-00 00:00:00','2024-12-16 14:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.2000,133.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4854,'0000-00-00 00:00:00','2024-12-16 14:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0370,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4855,'0000-00-00 00:00:00','2024-12-16 14:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4856,'0000-00-00 00:00:00','2024-12-16 14:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:21:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4857,'0000-00-00 00:00:00','2024-12-16 14:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.9000,133.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4858,'0000-00-00 00:00:00','2024-12-16 14:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0350,3.8000,133.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4859,'0000-00-00 00:00:00','2024-12-16 14:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.7000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4860,'0000-00-00 00:00:00','2024-12-16 14:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4861,'0000-00-00 00:00:00','2024-12-16 14:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4862,'0000-00-00 00:00:00','2024-12-16 14:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4863,'0000-00-00 00:00:00','2024-12-16 14:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.3000,133.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4864,'0000-00-00 00:00:00','2024-12-16 14:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.0000,133.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4865,'0000-00-00 00:00:00','2024-12-16 14:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4866,'0000-00-00 00:00:00','2024-12-16 14:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,133.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4867,'0000-00-00 00:00:00','2024-12-16 14:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4868,'0000-00-00 00:00:00','2024-12-16 14:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4869,'0000-00-00 00:00:00','2024-12-16 14:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4870,'0000-00-00 00:00:00','2024-12-16 14:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4871,'0000-00-00 00:00:00','2024-12-16 14:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4872,'0000-00-00 00:00:00','2024-12-16 14:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4873,'0000-00-00 00:00:00','2024-12-16 14:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4874,'0000-00-00 00:00:00','2024-12-16 14:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:19','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4875,'0000-00-00 00:00:00','2024-12-16 14:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.8000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4876,'0000-00-00 00:00:00','2024-12-16 14:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0350,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4877,'0000-00-00 00:00:00','2024-12-16 14:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0350,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4878,'0000-00-00 00:00:00','2024-12-16 14:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0350,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4879,'0000-00-00 00:00:00','2024-12-16 14:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:25','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4880,'0000-00-00 00:00:00','2024-12-16 14:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4881,'0000-00-00 00:00:00','2024-12-16 14:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4882,'0000-00-00 00:00:00','2024-12-16 14:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:28','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4883,'0000-00-00 00:00:00','2024-12-16 14:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4884,'0000-00-00 00:00:00','2024-12-16 14:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4885,'0000-00-00 00:00:00','2024-12-16 14:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4886,'0000-00-00 00:00:00','2024-12-16 14:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:33','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4887,'0000-00-00 00:00:00','2024-12-16 14:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4888,'0000-00-00 00:00:00','2024-12-16 14:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4889,'0000-00-00 00:00:00','2024-12-16 14:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.6000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4890,'0000-00-00 00:00:00','2024-12-16 14:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:38','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,4.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4891,'0000-00-00 00:00:00','2024-12-16 14:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4892,'0000-00-00 00:00:00','2024-12-16 14:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:40','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4893,'0000-00-00 00:00:00','2024-12-16 14:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0430,4.9000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4894,'0000-00-00 00:00:00','2024-12-16 14:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:42','ShengKuoMiTo','test','levebio02',1,116.2000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4895,'0000-00-00 00:00:00','2024-12-16 14:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4896,'0000-00-00 00:00:00','2024-12-16 14:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0350,3.8000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4897,'0000-00-00 00:00:00','2024-12-16 14:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:46','ShengKuoMiTo','test','levebio02',1,116.3000,0.0350,3.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4898,'0000-00-00 00:00:00','2024-12-16 14:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:47','ShengKuoMiTo','test','levebio02',1,116.5000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4899,'0000-00-00 00:00:00','2024-12-16 14:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:48','ShengKuoMiTo','test','levebio02',1,116.3000,0.0355,4.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4900,'0000-00-00 00:00:00','2024-12-16 14:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:49','ShengKuoMiTo','test','levebio02',1,116.5000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4901,'0000-00-00 00:00:00','2024-12-16 14:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:50','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4902,'0000-00-00 00:00:00','2024-12-16 14:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:51','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4903,'0000-00-00 00:00:00','2024-12-16 14:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4904,'0000-00-00 00:00:00','2024-12-16 14:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:54','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,134.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4905,'0000-00-00 00:00:00','2024-12-16 14:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:55','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4906,'0000-00-00 00:00:00','2024-12-16 14:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.6000,134.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4907,'0000-00-00 00:00:00','2024-12-16 14:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4908,'0000-00-00 00:00:00','2024-12-16 14:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.1000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(4909,'0000-00-00 00:00:00','2024-12-16 14:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:22:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,5.0000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4910,'0000-00-00 00:00:00','2024-12-16 14:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:01','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4911,'0000-00-00 00:00:00','2024-12-16 14:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:02','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4912,'0000-00-00 00:00:00','2024-12-16 14:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:03','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4913,'0000-00-00 00:00:00','2024-12-16 14:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4914,'0000-00-00 00:00:00','2024-12-16 14:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4915,'0000-00-00 00:00:00','2024-12-16 14:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4916,'0000-00-00 00:00:00','2024-12-16 14:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4917,'0000-00-00 00:00:00','2024-12-16 14:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:08','ShengKuoMiTo','test','levebio02',1,116.5000,0.0395,4.4000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4918,'0000-00-00 00:00:00','2024-12-16 14:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4919,'0000-00-00 00:00:00','2024-12-16 14:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:11','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4920,'0000-00-00 00:00:00','2024-12-16 14:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4921,'0000-00-00 00:00:00','2024-12-16 14:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:13','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4922,'0000-00-00 00:00:00','2024-12-16 14:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,5.0000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4923,'0000-00-00 00:00:00','2024-12-16 14:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4924,'0000-00-00 00:00:00','2024-12-16 14:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:17','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4925,'0000-00-00 00:00:00','2024-12-16 14:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4926,'0000-00-00 00:00:00','2024-12-16 14:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.5000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4927,'0000-00-00 00:00:00','2024-12-16 14:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4928,'0000-00-00 00:00:00','2024-12-16 14:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4929,'0000-00-00 00:00:00','2024-12-16 14:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.1000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4930,'0000-00-00 00:00:00','2024-12-16 14:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4931,'0000-00-00 00:00:00','2024-12-16 14:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4932,'0000-00-00 00:00:00','2024-12-16 14:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:26','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.5000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4933,'0000-00-00 00:00:00','2024-12-16 14:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.5000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4934,'0000-00-00 00:00:00','2024-12-16 14:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:28','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.1000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4935,'0000-00-00 00:00:00','2024-12-16 14:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:29','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4936,'0000-00-00 00:00:00','2024-12-16 14:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.1000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4937,'0000-00-00 00:00:00','2024-12-16 14:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4938,'0000-00-00 00:00:00','2024-12-16 14:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:33','ShengKuoMiTo','test','levebio02',1,116.8000,0.0350,3.9000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4939,'0000-00-00 00:00:00','2024-12-16 14:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,4.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4940,'0000-00-00 00:00:00','2024-12-16 14:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0365,4.1000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4941,'0000-00-00 00:00:00','2024-12-16 14:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4942,'0000-00-00 00:00:00','2024-12-16 14:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0350,3.8000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4943,'0000-00-00 00:00:00','2024-12-16 14:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:38','ShengKuoMiTo','test','levebio02',1,116.6000,0.0350,3.8000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4944,'0000-00-00 00:00:00','2024-12-16 14:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:39','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.7000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4945,'0000-00-00 00:00:00','2024-12-16 14:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4946,'0000-00-00 00:00:00','2024-12-16 14:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:42','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.1000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4947,'0000-00-00 00:00:00','2024-12-16 14:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:43','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4948,'0000-00-00 00:00:00','2024-12-16 14:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:44','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.4000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4949,'0000-00-00 00:00:00','2024-12-16 14:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:45','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4950,'0000-00-00 00:00:00','2024-12-16 14:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:46','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4951,'0000-00-00 00:00:00','2024-12-16 14:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:47','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.1000,134.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4952,'0000-00-00 00:00:00','2024-12-16 14:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:49','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.1000,134.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4953,'0000-00-00 00:00:00','2024-12-16 14:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:50','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.7000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4954,'0000-00-00 00:00:00','2024-12-16 14:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0360,3.9000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4955,'0000-00-00 00:00:00','2024-12-16 14:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:52','ShengKuoMiTo','test','levebio02',1,116.3000,0.0360,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4956,'0000-00-00 00:00:00','2024-12-16 14:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:53','ShengKuoMiTo','test','levebio02',1,116.4000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4957,'0000-00-00 00:00:00','2024-12-16 14:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:54','ShengKuoMiTo','test','levebio02',1,116.5000,0.0365,4.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4958,'0000-00-00 00:00:00','2024-12-16 14:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4959,'0000-00-00 00:00:00','2024-12-16 14:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4960,'0000-00-00 00:00:00','2024-12-16 14:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4961,'0000-00-00 00:00:00','2024-12-16 14:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:23:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4962,'0000-00-00 00:00:00','2024-12-16 14:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:00','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4963,'0000-00-00 00:00:00','2024-12-16 14:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:01','ShengKuoMiTo','test','levebio02',1,116.6000,0.0355,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4964,'0000-00-00 00:00:00','2024-12-16 14:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:02','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(4965,'0000-00-00 00:00:00','2024-12-16 14:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4966,'0000-00-00 00:00:00','2024-12-16 14:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4967,'0000-00-00 00:00:00','2024-12-16 14:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4968,'0000-00-00 00:00:00','2024-12-16 14:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4969,'0000-00-00 00:00:00','2024-12-16 14:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4970,'0000-00-00 00:00:00','2024-12-16 14:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:09','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4971,'0000-00-00 00:00:00','2024-12-16 14:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4972,'0000-00-00 00:00:00','2024-12-16 14:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4973,'0000-00-00 00:00:00','2024-12-16 14:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.1000,134.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4974,'0000-00-00 00:00:00','2024-12-16 14:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.4000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4975,'0000-00-00 00:00:00','2024-12-16 14:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4976,'0000-00-00 00:00:00','2024-12-16 14:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4977,'0000-00-00 00:00:00','2024-12-16 14:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4978,'0000-00-00 00:00:00','2024-12-16 14:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,134.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(4979,'0000-00-00 00:00:00','2024-12-16 14:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0360,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4980,'0000-00-00 00:00:00','2024-12-16 14:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4981,'0000-00-00 00:00:00','2024-12-16 14:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4982,'0000-00-00 00:00:00','2024-12-16 14:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4983,'0000-00-00 00:00:00','2024-12-16 14:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4984,'0000-00-00 00:00:00','2024-12-16 14:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:25','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4985,'0000-00-00 00:00:00','2024-12-16 14:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.4000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4986,'0000-00-00 00:00:00','2024-12-16 14:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:28','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4987,'0000-00-00 00:00:00','2024-12-16 14:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4988,'0000-00-00 00:00:00','2024-12-16 14:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4989,'0000-00-00 00:00:00','2024-12-16 14:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.8000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4990,'0000-00-00 00:00:00','2024-12-16 14:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.8000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4991,'0000-00-00 00:00:00','2024-12-16 14:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:33','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4992,'0000-00-00 00:00:00','2024-12-16 14:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.8000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4993,'0000-00-00 00:00:00','2024-12-16 14:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.1000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4994,'0000-00-00 00:00:00','2024-12-16 14:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4995,'0000-00-00 00:00:00','2024-12-16 14:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.2000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(4996,'0000-00-00 00:00:00','2024-12-16 14:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.4000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(4997,'0000-00-00 00:00:00','2024-12-16 14:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:40','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4998,'0000-00-00 00:00:00','2024-12-16 14:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(4999,'0000-00-00 00:00:00','2024-12-16 14:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5000,'0000-00-00 00:00:00','2024-12-16 14:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5001,'0000-00-00 00:00:00','2024-12-16 14:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5002,'0000-00-00 00:00:00','2024-12-16 14:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:46','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5003,'0000-00-00 00:00:00','2024-12-16 14:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5004,'0000-00-00 00:00:00','2024-12-16 14:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5005,'0000-00-00 00:00:00','2024-12-16 14:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:49','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5006,'0000-00-00 00:00:00','2024-12-16 14:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5007,'0000-00-00 00:00:00','2024-12-16 14:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.2000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5008,'0000-00-00 00:00:00','2024-12-16 14:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:53','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5009,'0000-00-00 00:00:00','2024-12-16 14:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5010,'0000-00-00 00:00:00','2024-12-16 14:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5011,'0000-00-00 00:00:00','2024-12-16 14:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5012,'0000-00-00 00:00:00','2024-12-16 14:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5013,'0000-00-00 00:00:00','2024-12-16 14:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:24:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5014,'0000-00-00 00:00:00','2024-12-16 14:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5015,'0000-00-00 00:00:00','2024-12-16 14:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5016,'0000-00-00 00:00:00','2024-12-16 14:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5017,'0000-00-00 00:00:00','2024-12-16 14:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5018,'0000-00-00 00:00:00','2024-12-16 14:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.4000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5019,'0000-00-00 00:00:00','2024-12-16 14:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.4000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5020,'0000-00-00 00:00:00','2024-12-16 14:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5021,'0000-00-00 00:00:00','2024-12-16 14:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5022,'0000-00-00 00:00:00','2024-12-16 14:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5023,'0000-00-00 00:00:00','2024-12-16 14:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5024,'0000-00-00 00:00:00','2024-12-16 14:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5025,'0000-00-00 00:00:00','2024-12-16 14:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5026,'0000-00-00 00:00:00','2024-12-16 14:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5027,'0000-00-00 00:00:00','2024-12-16 14:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5028,'0000-00-00 00:00:00','2024-12-16 14:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5029,'0000-00-00 00:00:00','2024-12-16 14:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5030,'0000-00-00 00:00:00','2024-12-16 14:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5031,'0000-00-00 00:00:00','2024-12-16 14:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5032,'0000-00-00 00:00:00','2024-12-16 14:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5033,'0000-00-00 00:00:00','2024-12-16 14:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5034,'0000-00-00 00:00:00','2024-12-16 14:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5035,'0000-00-00 00:00:00','2024-12-16 14:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5036,'0000-00-00 00:00:00','2024-12-16 14:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0370,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5037,'0000-00-00 00:00:00','2024-12-16 14:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5038,'0000-00-00 00:00:00','2024-12-16 14:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.6000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5039,'0000-00-00 00:00:00','2024-12-16 14:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5040,'0000-00-00 00:00:00','2024-12-16 14:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5041,'0000-00-00 00:00:00','2024-12-16 14:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5042,'0000-00-00 00:00:00','2024-12-16 14:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5043,'0000-00-00 00:00:00','2024-12-16 14:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:33','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.5000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5044,'0000-00-00 00:00:00','2024-12-16 14:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5045,'0000-00-00 00:00:00','2024-12-16 14:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5046,'0000-00-00 00:00:00','2024-12-16 14:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5047,'0000-00-00 00:00:00','2024-12-16 14:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5048,'0000-00-00 00:00:00','2024-12-16 14:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5049,'0000-00-00 00:00:00','2024-12-16 14:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5050,'0000-00-00 00:00:00','2024-12-16 14:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5051,'0000-00-00 00:00:00','2024-12-16 14:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5052,'0000-00-00 00:00:00','2024-12-16 14:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5053,'0000-00-00 00:00:00','2024-12-16 14:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5054,'0000-00-00 00:00:00','2024-12-16 14:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5055,'0000-00-00 00:00:00','2024-12-16 14:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5056,'0000-00-00 00:00:00','2024-12-16 14:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5057,'0000-00-00 00:00:00','2024-12-16 14:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:49','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5058,'0000-00-00 00:00:00','2024-12-16 14:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5059,'0000-00-00 00:00:00','2024-12-16 14:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5060,'0000-00-00 00:00:00','2024-12-16 14:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:53','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5061,'0000-00-00 00:00:00','2024-12-16 14:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5062,'0000-00-00 00:00:00','2024-12-16 14:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5063,'0000-00-00 00:00:00','2024-12-16 14:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5064,'0000-00-00 00:00:00','2024-12-16 14:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:57','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5065,'0000-00-00 00:00:00','2024-12-16 14:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5066,'0000-00-00 00:00:00','2024-12-16 14:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:25:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5067,'0000-00-00 00:00:00','2024-12-16 14:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5068,'0000-00-00 00:00:00','2024-12-16 14:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5069,'0000-00-00 00:00:00','2024-12-16 14:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5070,'0000-00-00 00:00:00','2024-12-16 14:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0355,3.8000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5071,'0000-00-00 00:00:00','2024-12-16 14:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0360,3.8000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5072,'0000-00-00 00:00:00','2024-12-16 14:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5073,'0000-00-00 00:00:00','2024-12-16 14:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:07','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5074,'0000-00-00 00:00:00','2024-12-16 14:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5075,'0000-00-00 00:00:00','2024-12-16 14:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:10','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5076,'0000-00-00 00:00:00','2024-12-16 14:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:11','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5077,'0000-00-00 00:00:00','2024-12-16 14:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,3.9000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5078,'0000-00-00 00:00:00','2024-12-16 14:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5079,'0000-00-00 00:00:00','2024-12-16 14:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5080,'0000-00-00 00:00:00','2024-12-16 14:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5081,'0000-00-00 00:00:00','2024-12-16 14:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:17','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5082,'0000-00-00 00:00:00','2024-12-16 14:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5083,'0000-00-00 00:00:00','2024-12-16 14:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5084,'0000-00-00 00:00:00','2024-12-16 14:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:20','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5085,'0000-00-00 00:00:00','2024-12-16 14:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:21','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5086,'0000-00-00 00:00:00','2024-12-16 14:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5087,'0000-00-00 00:00:00','2024-12-16 14:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5088,'0000-00-00 00:00:00','2024-12-16 14:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5089,'0000-00-00 00:00:00','2024-12-16 14:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5090,'0000-00-00 00:00:00','2024-12-16 14:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0360,3.8000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5091,'0000-00-00 00:00:00','2024-12-16 14:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5092,'0000-00-00 00:00:00','2024-12-16 14:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5093,'0000-00-00 00:00:00','2024-12-16 14:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0365,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5094,'0000-00-00 00:00:00','2024-12-16 14:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,3.9000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5095,'0000-00-00 00:00:00','2024-12-16 14:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:33','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5096,'0000-00-00 00:00:00','2024-12-16 14:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5097,'0000-00-00 00:00:00','2024-12-16 14:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5098,'0000-00-00 00:00:00','2024-12-16 14:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5099,'0000-00-00 00:00:00','2024-12-16 14:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5100,'0000-00-00 00:00:00','2024-12-16 14:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.5000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5101,'0000-00-00 00:00:00','2024-12-16 14:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,4.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5102,'0000-00-00 00:00:00','2024-12-16 14:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:41','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5103,'0000-00-00 00:00:00','2024-12-16 14:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5104,'0000-00-00 00:00:00','2024-12-16 14:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:43','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5105,'0000-00-00 00:00:00','2024-12-16 14:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5106,'0000-00-00 00:00:00','2024-12-16 14:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:45','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5107,'0000-00-00 00:00:00','2024-12-16 14:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5108,'0000-00-00 00:00:00','2024-12-16 14:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5109,'0000-00-00 00:00:00','2024-12-16 14:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:49','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5110,'0000-00-00 00:00:00','2024-12-16 14:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:50','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5111,'0000-00-00 00:00:00','2024-12-16 14:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5112,'0000-00-00 00:00:00','2024-12-16 14:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5113,'0000-00-00 00:00:00','2024-12-16 14:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:53','ShengKuoMiTo','test','levebio02',1,116.8000,0.0355,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5114,'0000-00-00 00:00:00','2024-12-16 14:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5115,'0000-00-00 00:00:00','2024-12-16 14:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5116,'0000-00-00 00:00:00','2024-12-16 14:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0360,3.8000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5117,'0000-00-00 00:00:00','2024-12-16 14:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5118,'0000-00-00 00:00:00','2024-12-16 14:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:26:59','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5119,'0000-00-00 00:00:00','2024-12-16 14:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5120,'0000-00-00 00:00:00','2024-12-16 14:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5121,'0000-00-00 00:00:00','2024-12-16 14:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5122,'0000-00-00 00:00:00','2024-12-16 14:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.1000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5123,'0000-00-00 00:00:00','2024-12-16 14:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5124,'0000-00-00 00:00:00','2024-12-16 14:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5125,'0000-00-00 00:00:00','2024-12-16 14:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:07','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5126,'0000-00-00 00:00:00','2024-12-16 14:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5127,'0000-00-00 00:00:00','2024-12-16 14:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5128,'0000-00-00 00:00:00','2024-12-16 14:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:11','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5129,'0000-00-00 00:00:00','2024-12-16 14:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:12','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.5000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5130,'0000-00-00 00:00:00','2024-12-16 14:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,4.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5131,'0000-00-00 00:00:00','2024-12-16 14:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5132,'0000-00-00 00:00:00','2024-12-16 14:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:15','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5133,'0000-00-00 00:00:00','2024-12-16 14:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:16','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5134,'0000-00-00 00:00:00','2024-12-16 14:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5135,'0000-00-00 00:00:00','2024-12-16 14:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.3000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5136,'0000-00-00 00:00:00','2024-12-16 14:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5137,'0000-00-00 00:00:00','2024-12-16 14:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5138,'0000-00-00 00:00:00','2024-12-16 14:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:22','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5139,'0000-00-00 00:00:00','2024-12-16 14:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5140,'0000-00-00 00:00:00','2024-12-16 14:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.4000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5141,'0000-00-00 00:00:00','2024-12-16 14:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5142,'0000-00-00 00:00:00','2024-12-16 14:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5143,'0000-00-00 00:00:00','2024-12-16 14:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5144,'0000-00-00 00:00:00','2024-12-16 14:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5145,'0000-00-00 00:00:00','2024-12-16 14:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.8000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5146,'0000-00-00 00:00:00','2024-12-16 14:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5147,'0000-00-00 00:00:00','2024-12-16 14:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:32','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5148,'0000-00-00 00:00:00','2024-12-16 14:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:34','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5149,'0000-00-00 00:00:00','2024-12-16 14:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5150,'0000-00-00 00:00:00','2024-12-16 14:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5151,'0000-00-00 00:00:00','2024-12-16 14:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:37','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5152,'0000-00-00 00:00:00','2024-12-16 14:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5153,'0000-00-00 00:00:00','2024-12-16 14:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.1000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5154,'0000-00-00 00:00:00','2024-12-16 14:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5155,'0000-00-00 00:00:00','2024-12-16 14:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5156,'0000-00-00 00:00:00','2024-12-16 14:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5157,'0000-00-00 00:00:00','2024-12-16 14:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0355,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5158,'0000-00-00 00:00:00','2024-12-16 14:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0365,3.9000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5159,'0000-00-00 00:00:00','2024-12-16 14:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5160,'0000-00-00 00:00:00','2024-12-16 14:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5161,'0000-00-00 00:00:00','2024-12-16 14:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5162,'0000-00-00 00:00:00','2024-12-16 14:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5163,'0000-00-00 00:00:00','2024-12-16 14:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5164,'0000-00-00 00:00:00','2024-12-16 14:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5165,'0000-00-00 00:00:00','2024-12-16 14:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5166,'0000-00-00 00:00:00','2024-12-16 14:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5167,'0000-00-00 00:00:00','2024-12-16 14:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5168,'0000-00-00 00:00:00','2024-12-16 14:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:57','ShengKuoMiTo','test','levebio02',1,117.5000,0.0360,3.9000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5169,'0000-00-00 00:00:00','2024-12-16 14:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5170,'0000-00-00 00:00:00','2024-12-16 14:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:27:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5171,'0000-00-00 00:00:00','2024-12-16 14:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5172,'0000-00-00 00:00:00','2024-12-16 14:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5173,'0000-00-00 00:00:00','2024-12-16 14:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5174,'0000-00-00 00:00:00','2024-12-16 14:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5175,'0000-00-00 00:00:00','2024-12-16 14:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5176,'0000-00-00 00:00:00','2024-12-16 14:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5177,'0000-00-00 00:00:00','2024-12-16 14:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5178,'0000-00-00 00:00:00','2024-12-16 14:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5179,'0000-00-00 00:00:00','2024-12-16 14:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5180,'0000-00-00 00:00:00','2024-12-16 14:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5181,'0000-00-00 00:00:00','2024-12-16 14:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5182,'0000-00-00 00:00:00','2024-12-16 14:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5183,'0000-00-00 00:00:00','2024-12-16 14:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5184,'0000-00-00 00:00:00','2024-12-16 14:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5185,'0000-00-00 00:00:00','2024-12-16 14:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5186,'0000-00-00 00:00:00','2024-12-16 14:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5187,'0000-00-00 00:00:00','2024-12-16 14:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.1000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5188,'0000-00-00 00:00:00','2024-12-16 14:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5189,'0000-00-00 00:00:00','2024-12-16 14:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5190,'0000-00-00 00:00:00','2024-12-16 14:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5191,'0000-00-00 00:00:00','2024-12-16 14:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5192,'0000-00-00 00:00:00','2024-12-16 14:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.6000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5193,'0000-00-00 00:00:00','2024-12-16 14:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5194,'0000-00-00 00:00:00','2024-12-16 14:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5195,'0000-00-00 00:00:00','2024-12-16 14:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5196,'0000-00-00 00:00:00','2024-12-16 14:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5197,'0000-00-00 00:00:00','2024-12-16 14:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.7000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5198,'0000-00-00 00:00:00','2024-12-16 14:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5199,'0000-00-00 00:00:00','2024-12-16 14:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5200,'0000-00-00 00:00:00','2024-12-16 14:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5201,'0000-00-00 00:00:00','2024-12-16 14:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5202,'0000-00-00 00:00:00','2024-12-16 14:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5203,'0000-00-00 00:00:00','2024-12-16 14:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5204,'0000-00-00 00:00:00','2024-12-16 14:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5205,'0000-00-00 00:00:00','2024-12-16 14:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5206,'0000-00-00 00:00:00','2024-12-16 14:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5207,'0000-00-00 00:00:00','2024-12-16 14:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5208,'0000-00-00 00:00:00','2024-12-16 14:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.7000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5209,'0000-00-00 00:00:00','2024-12-16 14:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5210,'0000-00-00 00:00:00','2024-12-16 14:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5211,'0000-00-00 00:00:00','2024-12-16 14:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5212,'0000-00-00 00:00:00','2024-12-16 14:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5213,'0000-00-00 00:00:00','2024-12-16 14:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5214,'0000-00-00 00:00:00','2024-12-16 14:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5215,'0000-00-00 00:00:00','2024-12-16 14:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5216,'0000-00-00 00:00:00','2024-12-16 14:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5217,'0000-00-00 00:00:00','2024-12-16 14:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5218,'0000-00-00 00:00:00','2024-12-16 14:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5219,'0000-00-00 00:00:00','2024-12-16 14:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5220,'0000-00-00 00:00:00','2024-12-16 14:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5221,'0000-00-00 00:00:00','2024-12-16 14:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:57','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5222,'0000-00-00 00:00:00','2024-12-16 14:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:28:59','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5223,'0000-00-00 00:00:00','2024-12-16 14:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5224,'0000-00-00 00:00:00','2024-12-16 14:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5225,'0000-00-00 00:00:00','2024-12-16 14:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.8000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5226,'0000-00-00 00:00:00','2024-12-16 14:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5227,'0000-00-00 00:00:00','2024-12-16 14:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5228,'0000-00-00 00:00:00','2024-12-16 14:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5229,'0000-00-00 00:00:00','2024-12-16 14:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5230,'0000-00-00 00:00:00','2024-12-16 14:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.5000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5231,'0000-00-00 00:00:00','2024-12-16 14:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:09','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5232,'0000-00-00 00:00:00','2024-12-16 14:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5233,'0000-00-00 00:00:00','2024-12-16 14:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5234,'0000-00-00 00:00:00','2024-12-16 14:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5235,'0000-00-00 00:00:00','2024-12-16 14:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.8000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5236,'0000-00-00 00:00:00','2024-12-16 14:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5237,'0000-00-00 00:00:00','2024-12-16 14:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5238,'0000-00-00 00:00:00','2024-12-16 14:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5239,'0000-00-00 00:00:00','2024-12-16 14:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5240,'0000-00-00 00:00:00','2024-12-16 14:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5241,'0000-00-00 00:00:00','2024-12-16 14:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5242,'0000-00-00 00:00:00','2024-12-16 14:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5243,'0000-00-00 00:00:00','2024-12-16 14:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5244,'0000-00-00 00:00:00','2024-12-16 14:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5245,'0000-00-00 00:00:00','2024-12-16 14:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.9000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5246,'0000-00-00 00:00:00','2024-12-16 14:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5247,'0000-00-00 00:00:00','2024-12-16 14:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5248,'0000-00-00 00:00:00','2024-12-16 14:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.4000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5249,'0000-00-00 00:00:00','2024-12-16 14:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5250,'0000-00-00 00:00:00','2024-12-16 14:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5251,'0000-00-00 00:00:00','2024-12-16 14:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5252,'0000-00-00 00:00:00','2024-12-16 14:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5253,'0000-00-00 00:00:00','2024-12-16 14:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5254,'0000-00-00 00:00:00','2024-12-16 14:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5255,'0000-00-00 00:00:00','2024-12-16 14:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5256,'0000-00-00 00:00:00','2024-12-16 14:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5257,'0000-00-00 00:00:00','2024-12-16 14:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5258,'0000-00-00 00:00:00','2024-12-16 14:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5259,'0000-00-00 00:00:00','2024-12-16 14:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5260,'0000-00-00 00:00:00','2024-12-16 14:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.4000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5261,'0000-00-00 00:00:00','2024-12-16 14:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5262,'0000-00-00 00:00:00','2024-12-16 14:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0345,4.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5263,'0000-00-00 00:00:00','2024-12-16 14:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5264,'0000-00-00 00:00:00','2024-12-16 14:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,5.0000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5265,'0000-00-00 00:00:00','2024-12-16 14:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,5.0000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5266,'0000-00-00 00:00:00','2024-12-16 14:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,5.0000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5267,'0000-00-00 00:00:00','2024-12-16 14:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,5.0000,134.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5268,'0000-00-00 00:00:00','2024-12-16 14:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.4000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5269,'0000-00-00 00:00:00','2024-12-16 14:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0345,4.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5270,'0000-00-00 00:00:00','2024-12-16 14:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0345,3.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5271,'0000-00-00 00:00:00','2024-12-16 14:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5272,'0000-00-00 00:00:00','2024-12-16 14:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5273,'0000-00-00 00:00:00','2024-12-16 14:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5274,'0000-00-00 00:00:00','2024-12-16 14:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:29:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5275,'0000-00-00 00:00:00','2024-12-16 14:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5276,'0000-00-00 00:00:00','2024-12-16 14:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5277,'0000-00-00 00:00:00','2024-12-16 14:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5278,'0000-00-00 00:00:00','2024-12-16 14:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5279,'0000-00-00 00:00:00','2024-12-16 14:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5280,'0000-00-00 00:00:00','2024-12-16 14:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0355,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5281,'0000-00-00 00:00:00','2024-12-16 14:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5282,'0000-00-00 00:00:00','2024-12-16 14:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5283,'0000-00-00 00:00:00','2024-12-16 14:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5284,'0000-00-00 00:00:00','2024-12-16 14:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5285,'0000-00-00 00:00:00','2024-12-16 14:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.6000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5286,'0000-00-00 00:00:00','2024-12-16 14:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.6000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5287,'0000-00-00 00:00:00','2024-12-16 14:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5288,'0000-00-00 00:00:00','2024-12-16 14:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5289,'0000-00-00 00:00:00','2024-12-16 14:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5290,'0000-00-00 00:00:00','2024-12-16 14:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5291,'0000-00-00 00:00:00','2024-12-16 14:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5292,'0000-00-00 00:00:00','2024-12-16 14:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5293,'0000-00-00 00:00:00','2024-12-16 14:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5294,'0000-00-00 00:00:00','2024-12-16 14:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5295,'0000-00-00 00:00:00','2024-12-16 14:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5296,'0000-00-00 00:00:00','2024-12-16 14:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5297,'0000-00-00 00:00:00','2024-12-16 14:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.4000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5298,'0000-00-00 00:00:00','2024-12-16 14:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5299,'0000-00-00 00:00:00','2024-12-16 14:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5300,'0000-00-00 00:00:00','2024-12-16 14:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5301,'0000-00-00 00:00:00','2024-12-16 14:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5302,'0000-00-00 00:00:00','2024-12-16 14:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5303,'0000-00-00 00:00:00','2024-12-16 14:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5304,'0000-00-00 00:00:00','2024-12-16 14:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5305,'0000-00-00 00:00:00','2024-12-16 14:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:34','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5306,'0000-00-00 00:00:00','2024-12-16 14:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5307,'0000-00-00 00:00:00','2024-12-16 14:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.1000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5308,'0000-00-00 00:00:00','2024-12-16 14:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5309,'0000-00-00 00:00:00','2024-12-16 14:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.4000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5310,'0000-00-00 00:00:00','2024-12-16 14:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5311,'0000-00-00 00:00:00','2024-12-16 14:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5312,'0000-00-00 00:00:00','2024-12-16 14:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5313,'0000-00-00 00:00:00','2024-12-16 14:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5314,'0000-00-00 00:00:00','2024-12-16 14:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5315,'0000-00-00 00:00:00','2024-12-16 14:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5316,'0000-00-00 00:00:00','2024-12-16 14:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5317,'0000-00-00 00:00:00','2024-12-16 14:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5318,'0000-00-00 00:00:00','2024-12-16 14:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5319,'0000-00-00 00:00:00','2024-12-16 14:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.4000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5320,'0000-00-00 00:00:00','2024-12-16 14:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5321,'0000-00-00 00:00:00','2024-12-16 14:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5322,'0000-00-00 00:00:00','2024-12-16 14:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5323,'0000-00-00 00:00:00','2024-12-16 14:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5324,'0000-00-00 00:00:00','2024-12-16 14:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5325,'0000-00-00 00:00:00','2024-12-16 14:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5326,'0000-00-00 00:00:00','2024-12-16 14:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5327,'0000-00-00 00:00:00','2024-12-16 14:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:30:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5328,'0000-00-00 00:00:00','2024-12-16 14:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5329,'0000-00-00 00:00:00','2024-12-16 14:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5330,'0000-00-00 00:00:00','2024-12-16 14:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5331,'0000-00-00 00:00:00','2024-12-16 14:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5332,'0000-00-00 00:00:00','2024-12-16 14:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5333,'0000-00-00 00:00:00','2024-12-16 14:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.7000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5334,'0000-00-00 00:00:00','2024-12-16 14:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5335,'0000-00-00 00:00:00','2024-12-16 14:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5336,'0000-00-00 00:00:00','2024-12-16 14:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,4.0000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5337,'0000-00-00 00:00:00','2024-12-16 14:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:11','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5338,'0000-00-00 00:00:00','2024-12-16 14:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0365,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5339,'0000-00-00 00:00:00','2024-12-16 14:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:13','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5340,'0000-00-00 00:00:00','2024-12-16 14:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5341,'0000-00-00 00:00:00','2024-12-16 14:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5342,'0000-00-00 00:00:00','2024-12-16 14:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:17','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5343,'0000-00-00 00:00:00','2024-12-16 14:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5344,'0000-00-00 00:00:00','2024-12-16 14:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5345,'0000-00-00 00:00:00','2024-12-16 14:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.4000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5346,'0000-00-00 00:00:00','2024-12-16 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,3.9000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5347,'0000-00-00 00:00:00','2024-12-16 14:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5348,'0000-00-00 00:00:00','2024-12-16 14:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5349,'0000-00-00 00:00:00','2024-12-16 14:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5350,'0000-00-00 00:00:00','2024-12-16 14:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5351,'0000-00-00 00:00:00','2024-12-16 14:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,4.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5352,'0000-00-00 00:00:00','2024-12-16 14:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5353,'0000-00-00 00:00:00','2024-12-16 14:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5354,'0000-00-00 00:00:00','2024-12-16 14:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,4.0000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5355,'0000-00-00 00:00:00','2024-12-16 14:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5356,'0000-00-00 00:00:00','2024-12-16 14:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:33','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5357,'0000-00-00 00:00:00','2024-12-16 14:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5358,'0000-00-00 00:00:00','2024-12-16 14:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5359,'0000-00-00 00:00:00','2024-12-16 14:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:36','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5360,'0000-00-00 00:00:00','2024-12-16 14:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:37','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5361,'0000-00-00 00:00:00','2024-12-16 14:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5362,'0000-00-00 00:00:00','2024-12-16 14:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:40','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5363,'0000-00-00 00:00:00','2024-12-16 14:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5364,'0000-00-00 00:00:00','2024-12-16 14:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5365,'0000-00-00 00:00:00','2024-12-16 14:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5366,'0000-00-00 00:00:00','2024-12-16 14:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5367,'0000-00-00 00:00:00','2024-12-16 14:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.6000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5368,'0000-00-00 00:00:00','2024-12-16 14:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:46','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5369,'0000-00-00 00:00:00','2024-12-16 14:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5370,'0000-00-00 00:00:00','2024-12-16 14:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5371,'0000-00-00 00:00:00','2024-12-16 14:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5372,'0000-00-00 00:00:00','2024-12-16 14:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5373,'0000-00-00 00:00:00','2024-12-16 14:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5374,'0000-00-00 00:00:00','2024-12-16 14:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5375,'0000-00-00 00:00:00','2024-12-16 14:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,4.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5376,'0000-00-00 00:00:00','2024-12-16 14:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.4000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5377,'0000-00-00 00:00:00','2024-12-16 14:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.3000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5378,'0000-00-00 00:00:00','2024-12-16 14:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.3000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5379,'0000-00-00 00:00:00','2024-12-16 14:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:31:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.3000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5380,'0000-00-00 00:00:00','2024-12-16 14:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.9000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5381,'0000-00-00 00:00:00','2024-12-16 14:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.9000,134.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(5382,'0000-00-00 00:00:00','2024-12-16 14:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,4.2000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5383,'0000-00-00 00:00:00','2024-12-16 14:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,4.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5384,'0000-00-00 00:00:00','2024-12-16 14:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.2000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5385,'0000-00-00 00:00:00','2024-12-16 14:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5386,'0000-00-00 00:00:00','2024-12-16 14:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5387,'0000-00-00 00:00:00','2024-12-16 14:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5388,'0000-00-00 00:00:00','2024-12-16 14:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:09','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5389,'0000-00-00 00:00:00','2024-12-16 14:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.7000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5390,'0000-00-00 00:00:00','2024-12-16 14:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5391,'0000-00-00 00:00:00','2024-12-16 14:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5392,'0000-00-00 00:00:00','2024-12-16 14:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5393,'0000-00-00 00:00:00','2024-12-16 14:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5394,'0000-00-00 00:00:00','2024-12-16 14:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5395,'0000-00-00 00:00:00','2024-12-16 14:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5396,'0000-00-00 00:00:00','2024-12-16 14:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5397,'0000-00-00 00:00:00','2024-12-16 14:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5398,'0000-00-00 00:00:00','2024-12-16 14:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5399,'0000-00-00 00:00:00','2024-12-16 14:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5400,'0000-00-00 00:00:00','2024-12-16 14:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5401,'0000-00-00 00:00:00','2024-12-16 14:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5402,'0000-00-00 00:00:00','2024-12-16 14:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5403,'0000-00-00 00:00:00','2024-12-16 14:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5404,'0000-00-00 00:00:00','2024-12-16 14:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.2000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5405,'0000-00-00 00:00:00','2024-12-16 14:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.4000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5406,'0000-00-00 00:00:00','2024-12-16 14:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5407,'0000-00-00 00:00:00','2024-12-16 14:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5408,'0000-00-00 00:00:00','2024-12-16 14:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5409,'0000-00-00 00:00:00','2024-12-16 14:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.8000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5410,'0000-00-00 00:00:00','2024-12-16 14:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.8000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5411,'0000-00-00 00:00:00','2024-12-16 14:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5412,'0000-00-00 00:00:00','2024-12-16 14:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5413,'0000-00-00 00:00:00','2024-12-16 14:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5414,'0000-00-00 00:00:00','2024-12-16 14:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5415,'0000-00-00 00:00:00','2024-12-16 14:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5416,'0000-00-00 00:00:00','2024-12-16 14:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.2000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5417,'0000-00-00 00:00:00','2024-12-16 14:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5418,'0000-00-00 00:00:00','2024-12-16 14:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5419,'0000-00-00 00:00:00','2024-12-16 14:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5420,'0000-00-00 00:00:00','2024-12-16 14:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5421,'0000-00-00 00:00:00','2024-12-16 14:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5422,'0000-00-00 00:00:00','2024-12-16 14:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5423,'0000-00-00 00:00:00','2024-12-16 14:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5424,'0000-00-00 00:00:00','2024-12-16 14:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.3000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5425,'0000-00-00 00:00:00','2024-12-16 14:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5426,'0000-00-00 00:00:00','2024-12-16 14:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5427,'0000-00-00 00:00:00','2024-12-16 14:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5428,'0000-00-00 00:00:00','2024-12-16 14:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5429,'0000-00-00 00:00:00','2024-12-16 14:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5430,'0000-00-00 00:00:00','2024-12-16 14:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,4.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5431,'0000-00-00 00:00:00','2024-12-16 14:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:32:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5432,'0000-00-00 00:00:00','2024-12-16 14:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5433,'0000-00-00 00:00:00','2024-12-16 14:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5434,'0000-00-00 00:00:00','2024-12-16 14:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.6000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5435,'0000-00-00 00:00:00','2024-12-16 14:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5436,'0000-00-00 00:00:00','2024-12-16 14:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5437,'0000-00-00 00:00:00','2024-12-16 14:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5438,'0000-00-00 00:00:00','2024-12-16 14:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5439,'0000-00-00 00:00:00','2024-12-16 14:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5440,'0000-00-00 00:00:00','2024-12-16 14:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5441,'0000-00-00 00:00:00','2024-12-16 14:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5442,'0000-00-00 00:00:00','2024-12-16 14:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5443,'0000-00-00 00:00:00','2024-12-16 14:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5444,'0000-00-00 00:00:00','2024-12-16 14:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5445,'0000-00-00 00:00:00','2024-12-16 14:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5446,'0000-00-00 00:00:00','2024-12-16 14:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.6000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5447,'0000-00-00 00:00:00','2024-12-16 14:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5448,'0000-00-00 00:00:00','2024-12-16 14:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5449,'0000-00-00 00:00:00','2024-12-16 14:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5450,'0000-00-00 00:00:00','2024-12-16 14:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5451,'0000-00-00 00:00:00','2024-12-16 14:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5452,'0000-00-00 00:00:00','2024-12-16 14:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5453,'0000-00-00 00:00:00','2024-12-16 14:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5454,'0000-00-00 00:00:00','2024-12-16 14:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5455,'0000-00-00 00:00:00','2024-12-16 14:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5456,'0000-00-00 00:00:00','2024-12-16 14:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5457,'0000-00-00 00:00:00','2024-12-16 14:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5458,'0000-00-00 00:00:00','2024-12-16 14:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5459,'0000-00-00 00:00:00','2024-12-16 14:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,4.9000,134.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5460,'0000-00-00 00:00:00','2024-12-16 14:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:32','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5461,'0000-00-00 00:00:00','2024-12-16 14:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,134.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5462,'0000-00-00 00:00:00','2024-12-16 14:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5463,'0000-00-00 00:00:00','2024-12-16 14:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,134.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5464,'0000-00-00 00:00:00','2024-12-16 14:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5465,'0000-00-00 00:00:00','2024-12-16 14:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5466,'0000-00-00 00:00:00','2024-12-16 14:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5467,'0000-00-00 00:00:00','2024-12-16 14:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5468,'0000-00-00 00:00:00','2024-12-16 14:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5469,'0000-00-00 00:00:00','2024-12-16 14:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5470,'0000-00-00 00:00:00','2024-12-16 14:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5471,'0000-00-00 00:00:00','2024-12-16 14:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.4000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5472,'0000-00-00 00:00:00','2024-12-16 14:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5473,'0000-00-00 00:00:00','2024-12-16 14:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5474,'0000-00-00 00:00:00','2024-12-16 14:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5475,'0000-00-00 00:00:00','2024-12-16 14:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5476,'0000-00-00 00:00:00','2024-12-16 14:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5477,'0000-00-00 00:00:00','2024-12-16 14:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5478,'0000-00-00 00:00:00','2024-12-16 14:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,3.8000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5479,'0000-00-00 00:00:00','2024-12-16 14:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5480,'0000-00-00 00:00:00','2024-12-16 14:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,4.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5481,'0000-00-00 00:00:00','2024-12-16 14:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5482,'0000-00-00 00:00:00','2024-12-16 14:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:57','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5483,'0000-00-00 00:00:00','2024-12-16 14:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,4.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5484,'0000-00-00 00:00:00','2024-12-16 14:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:33:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0365,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5485,'0000-00-00 00:00:00','2024-12-16 14:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5486,'0000-00-00 00:00:00','2024-12-16 14:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5487,'0000-00-00 00:00:00','2024-12-16 14:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5488,'0000-00-00 00:00:00','2024-12-16 14:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5489,'0000-00-00 00:00:00','2024-12-16 14:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5490,'0000-00-00 00:00:00','2024-12-16 14:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5491,'0000-00-00 00:00:00','2024-12-16 14:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0365,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5492,'0000-00-00 00:00:00','2024-12-16 14:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5493,'0000-00-00 00:00:00','2024-12-16 14:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5494,'0000-00-00 00:00:00','2024-12-16 14:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5495,'0000-00-00 00:00:00','2024-12-16 14:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5496,'0000-00-00 00:00:00','2024-12-16 14:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5497,'0000-00-00 00:00:00','2024-12-16 14:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5498,'0000-00-00 00:00:00','2024-12-16 14:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0365,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5499,'0000-00-00 00:00:00','2024-12-16 14:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5500,'0000-00-00 00:00:00','2024-12-16 14:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5501,'0000-00-00 00:00:00','2024-12-16 14:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5502,'0000-00-00 00:00:00','2024-12-16 14:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5503,'0000-00-00 00:00:00','2024-12-16 14:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5504,'0000-00-00 00:00:00','2024-12-16 14:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5505,'0000-00-00 00:00:00','2024-12-16 14:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5506,'0000-00-00 00:00:00','2024-12-16 14:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.8000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5507,'0000-00-00 00:00:00','2024-12-16 14:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5508,'0000-00-00 00:00:00','2024-12-16 14:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.9000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5509,'0000-00-00 00:00:00','2024-12-16 14:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5510,'0000-00-00 00:00:00','2024-12-16 14:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5511,'0000-00-00 00:00:00','2024-12-16 14:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.0000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5512,'0000-00-00 00:00:00','2024-12-16 14:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.4000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5513,'0000-00-00 00:00:00','2024-12-16 14:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5514,'0000-00-00 00:00:00','2024-12-16 14:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:34','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5515,'0000-00-00 00:00:00','2024-12-16 14:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5516,'0000-00-00 00:00:00','2024-12-16 14:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5517,'0000-00-00 00:00:00','2024-12-16 14:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5518,'0000-00-00 00:00:00','2024-12-16 14:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5519,'0000-00-00 00:00:00','2024-12-16 14:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5520,'0000-00-00 00:00:00','2024-12-16 14:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:41','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5521,'0000-00-00 00:00:00','2024-12-16 14:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5522,'0000-00-00 00:00:00','2024-12-16 14:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5523,'0000-00-00 00:00:00','2024-12-16 14:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:44','ShengKuoMiTo','test','levebio02',1,116.4000,0.0360,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5524,'0000-00-00 00:00:00','2024-12-16 14:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:45','ShengKuoMiTo','test','levebio02',1,116.4000,0.0360,3.9000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5525,'0000-00-00 00:00:00','2024-12-16 14:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5526,'0000-00-00 00:00:00','2024-12-16 14:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5527,'0000-00-00 00:00:00','2024-12-16 14:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5528,'0000-00-00 00:00:00','2024-12-16 14:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5529,'0000-00-00 00:00:00','2024-12-16 14:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5530,'0000-00-00 00:00:00','2024-12-16 14:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:52','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.0000,134.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5531,'0000-00-00 00:00:00','2024-12-16 14:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:53','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.0000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5532,'0000-00-00 00:00:00','2024-12-16 14:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0415,4.6000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5533,'0000-00-00 00:00:00','2024-12-16 14:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5534,'0000-00-00 00:00:00','2024-12-16 14:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5535,'0000-00-00 00:00:00','2024-12-16 14:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:58','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5536,'0000-00-00 00:00:00','2024-12-16 14:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:34:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.1000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5537,'0000-00-00 00:00:00','2024-12-16 14:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:00','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5538,'0000-00-00 00:00:00','2024-12-16 14:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5539,'0000-00-00 00:00:00','2024-12-16 14:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.1000,134.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5540,'0000-00-00 00:00:00','2024-12-16 14:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.0000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5541,'0000-00-00 00:00:00','2024-12-16 14:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5542,'0000-00-00 00:00:00','2024-12-16 14:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5543,'0000-00-00 00:00:00','2024-12-16 14:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0360,3.9000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5544,'0000-00-00 00:00:00','2024-12-16 14:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5545,'0000-00-00 00:00:00','2024-12-16 14:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5546,'0000-00-00 00:00:00','2024-12-16 14:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5547,'0000-00-00 00:00:00','2024-12-16 14:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5548,'0000-00-00 00:00:00','2024-12-16 14:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5549,'0000-00-00 00:00:00','2024-12-16 14:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,134.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5550,'0000-00-00 00:00:00','2024-12-16 14:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5551,'0000-00-00 00:00:00','2024-12-16 14:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:16','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5552,'0000-00-00 00:00:00','2024-12-16 14:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:17','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5553,'0000-00-00 00:00:00','2024-12-16 14:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5554,'0000-00-00 00:00:00','2024-12-16 14:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5555,'0000-00-00 00:00:00','2024-12-16 14:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5556,'0000-00-00 00:00:00','2024-12-16 14:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5557,'0000-00-00 00:00:00','2024-12-16 14:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5558,'0000-00-00 00:00:00','2024-12-16 14:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.6000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5559,'0000-00-00 00:00:00','2024-12-16 14:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5560,'0000-00-00 00:00:00','2024-12-16 14:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5561,'0000-00-00 00:00:00','2024-12-16 14:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5562,'0000-00-00 00:00:00','2024-12-16 14:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,134.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5563,'0000-00-00 00:00:00','2024-12-16 14:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5564,'0000-00-00 00:00:00','2024-12-16 14:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5565,'0000-00-00 00:00:00','2024-12-16 14:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5566,'0000-00-00 00:00:00','2024-12-16 14:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:33','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5567,'0000-00-00 00:00:00','2024-12-16 14:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:34','ShengKuoMiTo','test','levebio02',1,117.0000,0.0370,4.0000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5568,'0000-00-00 00:00:00','2024-12-16 14:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5569,'0000-00-00 00:00:00','2024-12-16 14:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5570,'0000-00-00 00:00:00','2024-12-16 14:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5571,'0000-00-00 00:00:00','2024-12-16 14:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5572,'0000-00-00 00:00:00','2024-12-16 14:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5573,'0000-00-00 00:00:00','2024-12-16 14:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.7000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5574,'0000-00-00 00:00:00','2024-12-16 14:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.3000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5575,'0000-00-00 00:00:00','2024-12-16 14:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,134.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5576,'0000-00-00 00:00:00','2024-12-16 14:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5577,'0000-00-00 00:00:00','2024-12-16 14:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5578,'0000-00-00 00:00:00','2024-12-16 14:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.1000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5579,'0000-00-00 00:00:00','2024-12-16 14:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5580,'0000-00-00 00:00:00','2024-12-16 14:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.7000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5581,'0000-00-00 00:00:00','2024-12-16 14:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5582,'0000-00-00 00:00:00','2024-12-16 14:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5583,'0000-00-00 00:00:00','2024-12-16 14:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5584,'0000-00-00 00:00:00','2024-12-16 14:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.5000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5585,'0000-00-00 00:00:00','2024-12-16 14:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,134.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5586,'0000-00-00 00:00:00','2024-12-16 14:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,134.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5587,'0000-00-00 00:00:00','2024-12-16 14:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.8000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5588,'0000-00-00 00:00:00','2024-12-16 14:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:35:58','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5589,'0000-00-00 00:00:00','2024-12-16 14:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5590,'0000-00-00 00:00:00','2024-12-16 14:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5591,'0000-00-00 00:00:00','2024-12-16 14:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:02','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.2000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5592,'0000-00-00 00:00:00','2024-12-16 14:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0420,4.6000,134.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5593,'0000-00-00 00:00:00','2024-12-16 14:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,134.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5594,'0000-00-00 00:00:00','2024-12-16 14:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,134.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5595,'0000-00-00 00:00:00','2024-12-16 14:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5596,'0000-00-00 00:00:00','2024-12-16 14:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5597,'0000-00-00 00:00:00','2024-12-16 14:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:09','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5598,'0000-00-00 00:00:00','2024-12-16 14:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5599,'0000-00-00 00:00:00','2024-12-16 14:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5600,'0000-00-00 00:00:00','2024-12-16 14:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5601,'0000-00-00 00:00:00','2024-12-16 14:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:13','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5602,'0000-00-00 00:00:00','2024-12-16 14:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5603,'0000-00-00 00:00:00','2024-12-16 14:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5604,'0000-00-00 00:00:00','2024-12-16 14:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5605,'0000-00-00 00:00:00','2024-12-16 14:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5606,'0000-00-00 00:00:00','2024-12-16 14:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5607,'0000-00-00 00:00:00','2024-12-16 14:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5608,'0000-00-00 00:00:00','2024-12-16 14:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:21','ShengKuoMiTo','test','levebio02',1,114.2000,0.0400,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5609,'0000-00-00 00:00:00','2024-12-16 14:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:23','ShengKuoMiTo','test','levebio02',1,114.6000,0.0440,4.8000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5610,'0000-00-00 00:00:00','2024-12-16 14:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:24','ShengKuoMiTo','test','levebio02',1,114.6000,0.0440,4.8000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5611,'0000-00-00 00:00:00','2024-12-16 14:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:25','ShengKuoMiTo','test','levebio02',1,114.6000,0.0470,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5612,'0000-00-00 00:00:00','2024-12-16 14:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:26','ShengKuoMiTo','test','levebio02',1,114.6000,0.0475,5.3000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5613,'0000-00-00 00:00:00','2024-12-16 14:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:27','ShengKuoMiTo','test','levebio02',1,114.3000,0.0475,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5614,'0000-00-00 00:00:00','2024-12-16 14:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:28','ShengKuoMiTo','test','levebio02',1,113.9000,0.0415,4.5000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5615,'0000-00-00 00:00:00','2024-12-16 14:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:29','ShengKuoMiTo','test','levebio02',1,114.0000,0.0400,4.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5616,'0000-00-00 00:00:00','2024-12-16 14:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:31','ShengKuoMiTo','test','levebio02',1,114.0000,0.0380,4.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5617,'0000-00-00 00:00:00','2024-12-16 14:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:32','ShengKuoMiTo','test','levebio02',1,114.4000,0.0365,3.8000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5618,'0000-00-00 00:00:00','2024-12-16 14:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:33','ShengKuoMiTo','test','levebio02',1,113.9000,0.0415,4.4000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5619,'0000-00-00 00:00:00','2024-12-16 14:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:34','ShengKuoMiTo','test','levebio02',1,113.8000,0.0450,5.0000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5620,'0000-00-00 00:00:00','2024-12-16 14:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:35','ShengKuoMiTo','test','levebio02',1,113.8000,0.0450,5.0000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5621,'0000-00-00 00:00:00','2024-12-16 14:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:36','ShengKuoMiTo','test','levebio02',1,113.8000,0.0455,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5622,'0000-00-00 00:00:00','2024-12-16 14:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:37','ShengKuoMiTo','test','levebio02',1,113.9000,0.0455,5.1000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5623,'0000-00-00 00:00:00','2024-12-16 14:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:39','ShengKuoMiTo','test','levebio02',1,115.0000,0.0390,4.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5624,'0000-00-00 00:00:00','2024-12-16 14:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:40','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5625,'0000-00-00 00:00:00','2024-12-16 14:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:41','ShengKuoMiTo','test','levebio02',1,114.2000,0.0450,5.0000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5626,'0000-00-00 00:00:00','2024-12-16 14:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:42','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5627,'0000-00-00 00:00:00','2024-12-16 14:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:43','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5628,'0000-00-00 00:00:00','2024-12-16 14:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5629,'0000-00-00 00:00:00','2024-12-16 14:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:45','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5630,'0000-00-00 00:00:00','2024-12-16 14:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:47','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5631,'0000-00-00 00:00:00','2024-12-16 14:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5632,'0000-00-00 00:00:00','2024-12-16 14:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5633,'0000-00-00 00:00:00','2024-12-16 14:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:50','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5634,'0000-00-00 00:00:00','2024-12-16 14:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:51','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5635,'0000-00-00 00:00:00','2024-12-16 14:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:52','ShengKuoMiTo','test','levebio02',1,116.5000,0.0395,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5636,'0000-00-00 00:00:00','2024-12-16 14:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.0000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5637,'0000-00-00 00:00:00','2024-12-16 14:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:55','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5638,'0000-00-00 00:00:00','2024-12-16 14:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5639,'0000-00-00 00:00:00','2024-12-16 14:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5640,'0000-00-00 00:00:00','2024-12-16 14:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.4000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5641,'0000-00-00 00:00:00','2024-12-16 14:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:36:59','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5642,'0000-00-00 00:00:00','2024-12-16 14:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:00','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5643,'0000-00-00 00:00:00','2024-12-16 14:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:01','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5644,'0000-00-00 00:00:00','2024-12-16 14:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:03','ShengKuoMiTo','test','levebio02',1,113.4000,0.0375,3.9000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5645,'0000-00-00 00:00:00','2024-12-16 14:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5646,'0000-00-00 00:00:00','2024-12-16 14:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5647,'0000-00-00 00:00:00','2024-12-16 14:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:06','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5648,'0000-00-00 00:00:00','2024-12-16 14:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5649,'0000-00-00 00:00:00','2024-12-16 14:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:08','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5650,'0000-00-00 00:00:00','2024-12-16 14:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5651,'0000-00-00 00:00:00','2024-12-16 14:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5652,'0000-00-00 00:00:00','2024-12-16 14:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5653,'0000-00-00 00:00:00','2024-12-16 14:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.0000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5654,'0000-00-00 00:00:00','2024-12-16 14:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5655,'0000-00-00 00:00:00','2024-12-16 14:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:15','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5656,'0000-00-00 00:00:00','2024-12-16 14:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5657,'0000-00-00 00:00:00','2024-12-16 14:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:18','ShengKuoMiTo','test','levebio02',1,113.6000,0.0380,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5658,'0000-00-00 00:00:00','2024-12-16 14:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:19','ShengKuoMiTo','test','levebio02',1,113.6000,0.0380,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5659,'0000-00-00 00:00:00','2024-12-16 14:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.7000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5660,'0000-00-00 00:00:00','2024-12-16 14:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:21','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5661,'0000-00-00 00:00:00','2024-12-16 14:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:22','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5662,'0000-00-00 00:00:00','2024-12-16 14:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5663,'0000-00-00 00:00:00','2024-12-16 14:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5664,'0000-00-00 00:00:00','2024-12-16 14:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:26','ShengKuoMiTo','test','levebio02',1,116.5000,0.0360,3.8000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5665,'0000-00-00 00:00:00','2024-12-16 14:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5666,'0000-00-00 00:00:00','2024-12-16 14:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5667,'0000-00-00 00:00:00','2024-12-16 14:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:29','ShengKuoMiTo','test','levebio02',1,116.7000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5668,'0000-00-00 00:00:00','2024-12-16 14:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:30','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5669,'0000-00-00 00:00:00','2024-12-16 14:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:31','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5670,'0000-00-00 00:00:00','2024-12-16 14:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:32','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5671,'0000-00-00 00:00:00','2024-12-16 14:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5672,'0000-00-00 00:00:00','2024-12-16 14:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:35','ShengKuoMiTo','test','levebio02',1,114.9000,0.0375,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5673,'0000-00-00 00:00:00','2024-12-16 14:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:36','ShengKuoMiTo','test','levebio02',1,115.1000,0.0380,4.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5674,'0000-00-00 00:00:00','2024-12-16 14:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5675,'0000-00-00 00:00:00','2024-12-16 14:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.0000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5676,'0000-00-00 00:00:00','2024-12-16 14:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:39','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5677,'0000-00-00 00:00:00','2024-12-16 14:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5678,'0000-00-00 00:00:00','2024-12-16 14:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5679,'0000-00-00 00:00:00','2024-12-16 14:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:43','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.4000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5680,'0000-00-00 00:00:00','2024-12-16 14:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,4.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5681,'0000-00-00 00:00:00','2024-12-16 14:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:45','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5682,'0000-00-00 00:00:00','2024-12-16 14:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5683,'0000-00-00 00:00:00','2024-12-16 14:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,4.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5684,'0000-00-00 00:00:00','2024-12-16 14:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5685,'0000-00-00 00:00:00','2024-12-16 14:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0360,3.8000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5686,'0000-00-00 00:00:00','2024-12-16 14:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0360,3.8000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5687,'0000-00-00 00:00:00','2024-12-16 14:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:52','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5688,'0000-00-00 00:00:00','2024-12-16 14:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5689,'0000-00-00 00:00:00','2024-12-16 14:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:54','ShengKuoMiTo','test','levebio02',1,113.7000,0.0465,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5690,'0000-00-00 00:00:00','2024-12-16 14:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5691,'0000-00-00 00:00:00','2024-12-16 14:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5692,'0000-00-00 00:00:00','2024-12-16 14:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5693,'0000-00-00 00:00:00','2024-12-16 14:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:37:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5694,'0000-00-00 00:00:00','2024-12-16 14:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.4000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5695,'0000-00-00 00:00:00','2024-12-16 14:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5696,'0000-00-00 00:00:00','2024-12-16 14:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5697,'0000-00-00 00:00:00','2024-12-16 14:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:03','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5698,'0000-00-00 00:00:00','2024-12-16 14:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:05','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5699,'0000-00-00 00:00:00','2024-12-16 14:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:06','ShengKuoMiTo','test','levebio02',1,116.5000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5700,'0000-00-00 00:00:00','2024-12-16 14:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5701,'0000-00-00 00:00:00','2024-12-16 14:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:08','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5702,'0000-00-00 00:00:00','2024-12-16 14:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5703,'0000-00-00 00:00:00','2024-12-16 14:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:10','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5704,'0000-00-00 00:00:00','2024-12-16 14:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5705,'0000-00-00 00:00:00','2024-12-16 14:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,4.7000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5706,'0000-00-00 00:00:00','2024-12-16 14:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:14','ShengKuoMiTo','test','levebio02',1,115.2000,0.0370,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5707,'0000-00-00 00:00:00','2024-12-16 14:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:15','ShengKuoMiTo','test','levebio02',1,114.3000,0.0445,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5708,'0000-00-00 00:00:00','2024-12-16 14:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5709,'0000-00-00 00:00:00','2024-12-16 14:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5710,'0000-00-00 00:00:00','2024-12-16 14:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:18','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5711,'0000-00-00 00:00:00','2024-12-16 14:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5712,'0000-00-00 00:00:00','2024-12-16 14:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:21','ShengKuoMiTo','test','levebio02',1,116.6000,0.0360,3.8000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5713,'0000-00-00 00:00:00','2024-12-16 14:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:22','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5714,'0000-00-00 00:00:00','2024-12-16 14:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0365,3.8000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5715,'0000-00-00 00:00:00','2024-12-16 14:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0365,3.8000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5716,'0000-00-00 00:00:00','2024-12-16 14:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:25','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5717,'0000-00-00 00:00:00','2024-12-16 14:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5718,'0000-00-00 00:00:00','2024-12-16 14:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5719,'0000-00-00 00:00:00','2024-12-16 14:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5720,'0000-00-00 00:00:00','2024-12-16 14:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:30','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5721,'0000-00-00 00:00:00','2024-12-16 14:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5722,'0000-00-00 00:00:00','2024-12-16 14:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5723,'0000-00-00 00:00:00','2024-12-16 14:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:33','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.4000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5724,'0000-00-00 00:00:00','2024-12-16 14:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:34','ShengKuoMiTo','test','levebio02',1,113.8000,0.0460,5.0000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5725,'0000-00-00 00:00:00','2024-12-16 14:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5726,'0000-00-00 00:00:00','2024-12-16 14:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5727,'0000-00-00 00:00:00','2024-12-16 14:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5728,'0000-00-00 00:00:00','2024-12-16 14:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:39','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.4000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5729,'0000-00-00 00:00:00','2024-12-16 14:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:40','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5730,'0000-00-00 00:00:00','2024-12-16 14:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5731,'0000-00-00 00:00:00','2024-12-16 14:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5732,'0000-00-00 00:00:00','2024-12-16 14:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5733,'0000-00-00 00:00:00','2024-12-16 14:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:45','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,4.9000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5734,'0000-00-00 00:00:00','2024-12-16 14:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5735,'0000-00-00 00:00:00','2024-12-16 14:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:47','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,3.9000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5736,'0000-00-00 00:00:00','2024-12-16 14:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:48','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5737,'0000-00-00 00:00:00','2024-12-16 14:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:49','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5738,'0000-00-00 00:00:00','2024-12-16 14:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5739,'0000-00-00 00:00:00','2024-12-16 14:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:52','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5740,'0000-00-00 00:00:00','2024-12-16 14:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:53','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5741,'0000-00-00 00:00:00','2024-12-16 14:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5742,'0000-00-00 00:00:00','2024-12-16 14:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:55','ShengKuoMiTo','test','levebio02',1,114.9000,0.0370,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5743,'0000-00-00 00:00:00','2024-12-16 14:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:56','ShengKuoMiTo','test','levebio02',1,114.0000,0.0365,3.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5744,'0000-00-00 00:00:00','2024-12-16 14:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5745,'0000-00-00 00:00:00','2024-12-16 14:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:38:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5746,'0000-00-00 00:00:00','2024-12-16 14:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5747,'0000-00-00 00:00:00','2024-12-16 14:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5748,'0000-00-00 00:00:00','2024-12-16 14:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:02','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5749,'0000-00-00 00:00:00','2024-12-16 14:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5750,'0000-00-00 00:00:00','2024-12-16 14:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5751,'0000-00-00 00:00:00','2024-12-16 14:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:05','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5752,'0000-00-00 00:00:00','2024-12-16 14:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:07','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5753,'0000-00-00 00:00:00','2024-12-16 14:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5754,'0000-00-00 00:00:00','2024-12-16 14:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5755,'0000-00-00 00:00:00','2024-12-16 14:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:10','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5756,'0000-00-00 00:00:00','2024-12-16 14:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:11','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.5000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5757,'0000-00-00 00:00:00','2024-12-16 14:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:12','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5758,'0000-00-00 00:00:00','2024-12-16 14:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:13','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5759,'0000-00-00 00:00:00','2024-12-16 14:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5760,'0000-00-00 00:00:00','2024-12-16 14:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:16','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5761,'0000-00-00 00:00:00','2024-12-16 14:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:17','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5762,'0000-00-00 00:00:00','2024-12-16 14:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:18','ShengKuoMiTo','test','levebio02',1,113.8000,0.0465,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5763,'0000-00-00 00:00:00','2024-12-16 14:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5764,'0000-00-00 00:00:00','2024-12-16 14:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5765,'0000-00-00 00:00:00','2024-12-16 14:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:21','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5766,'0000-00-00 00:00:00','2024-12-16 14:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5767,'0000-00-00 00:00:00','2024-12-16 14:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5768,'0000-00-00 00:00:00','2024-12-16 14:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:25','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5769,'0000-00-00 00:00:00','2024-12-16 14:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5770,'0000-00-00 00:00:00','2024-12-16 14:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.0000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5771,'0000-00-00 00:00:00','2024-12-16 14:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5772,'0000-00-00 00:00:00','2024-12-16 14:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:29','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5773,'0000-00-00 00:00:00','2024-12-16 14:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:31','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.7000,135.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(5774,'0000-00-00 00:00:00','2024-12-16 14:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,4.7000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5775,'0000-00-00 00:00:00','2024-12-16 14:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:33','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5776,'0000-00-00 00:00:00','2024-12-16 14:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:34','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5777,'0000-00-00 00:00:00','2024-12-16 14:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5778,'0000-00-00 00:00:00','2024-12-16 14:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.6000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5779,'0000-00-00 00:00:00','2024-12-16 14:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5780,'0000-00-00 00:00:00','2024-12-16 14:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5781,'0000-00-00 00:00:00','2024-12-16 14:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5782,'0000-00-00 00:00:00','2024-12-16 14:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:41','ShengKuoMiTo','test','levebio02',1,113.7000,0.0445,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5783,'0000-00-00 00:00:00','2024-12-16 14:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:42','ShengKuoMiTo','test','levebio02',1,113.7000,0.0445,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5784,'0000-00-00 00:00:00','2024-12-16 14:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5785,'0000-00-00 00:00:00','2024-12-16 14:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5786,'0000-00-00 00:00:00','2024-12-16 14:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:45','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5787,'0000-00-00 00:00:00','2024-12-16 14:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5788,'0000-00-00 00:00:00','2024-12-16 14:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:48','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5789,'0000-00-00 00:00:00','2024-12-16 14:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5790,'0000-00-00 00:00:00','2024-12-16 14:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5791,'0000-00-00 00:00:00','2024-12-16 14:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5792,'0000-00-00 00:00:00','2024-12-16 14:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5793,'0000-00-00 00:00:00','2024-12-16 14:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5794,'0000-00-00 00:00:00','2024-12-16 14:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:55','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5795,'0000-00-00 00:00:00','2024-12-16 14:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5796,'0000-00-00 00:00:00','2024-12-16 14:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:57','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5797,'0000-00-00 00:00:00','2024-12-16 14:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5798,'0000-00-00 00:00:00','2024-12-16 14:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:39:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5799,'0000-00-00 00:00:00','2024-12-16 14:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5800,'0000-00-00 00:00:00','2024-12-16 14:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5801,'0000-00-00 00:00:00','2024-12-16 14:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5802,'0000-00-00 00:00:00','2024-12-16 14:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:04','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5803,'0000-00-00 00:00:00','2024-12-16 14:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:05','ShengKuoMiTo','test','levebio02',1,113.7000,0.0380,4.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5804,'0000-00-00 00:00:00','2024-12-16 14:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:06','ShengKuoMiTo','test','levebio02',1,116.2000,0.0370,4.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5805,'0000-00-00 00:00:00','2024-12-16 14:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:07','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5806,'0000-00-00 00:00:00','2024-12-16 14:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5807,'0000-00-00 00:00:00','2024-12-16 14:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5808,'0000-00-00 00:00:00','2024-12-16 14:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0445,5.1000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5809,'0000-00-00 00:00:00','2024-12-16 14:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,4.7000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5810,'0000-00-00 00:00:00','2024-12-16 14:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5811,'0000-00-00 00:00:00','2024-12-16 14:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5812,'0000-00-00 00:00:00','2024-12-16 14:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:15','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5813,'0000-00-00 00:00:00','2024-12-16 14:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5814,'0000-00-00 00:00:00','2024-12-16 14:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:18','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.6000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5815,'0000-00-00 00:00:00','2024-12-16 14:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5816,'0000-00-00 00:00:00','2024-12-16 14:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5817,'0000-00-00 00:00:00','2024-12-16 14:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:21','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5818,'0000-00-00 00:00:00','2024-12-16 14:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:22','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5819,'0000-00-00 00:00:00','2024-12-16 14:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5820,'0000-00-00 00:00:00','2024-12-16 14:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5821,'0000-00-00 00:00:00','2024-12-16 14:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5822,'0000-00-00 00:00:00','2024-12-16 14:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5823,'0000-00-00 00:00:00','2024-12-16 14:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:28','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5824,'0000-00-00 00:00:00','2024-12-16 14:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:29','ShengKuoMiTo','test','levebio02',1,113.8000,0.0480,5.3000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5825,'0000-00-00 00:00:00','2024-12-16 14:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:30','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5826,'0000-00-00 00:00:00','2024-12-16 14:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:31','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,4.6000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5827,'0000-00-00 00:00:00','2024-12-16 14:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5828,'0000-00-00 00:00:00','2024-12-16 14:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5829,'0000-00-00 00:00:00','2024-12-16 14:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5830,'0000-00-00 00:00:00','2024-12-16 14:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5831,'0000-00-00 00:00:00','2024-12-16 14:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.7000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5832,'0000-00-00 00:00:00','2024-12-16 14:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5833,'0000-00-00 00:00:00','2024-12-16 14:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5834,'0000-00-00 00:00:00','2024-12-16 14:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:40','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5835,'0000-00-00 00:00:00','2024-12-16 14:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5836,'0000-00-00 00:00:00','2024-12-16 14:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5837,'0000-00-00 00:00:00','2024-12-16 14:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.6000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5838,'0000-00-00 00:00:00','2024-12-16 14:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:45','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5839,'0000-00-00 00:00:00','2024-12-16 14:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5840,'0000-00-00 00:00:00','2024-12-16 14:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5841,'0000-00-00 00:00:00','2024-12-16 14:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5842,'0000-00-00 00:00:00','2024-12-16 14:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0415,4.6000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5843,'0000-00-00 00:00:00','2024-12-16 14:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5844,'0000-00-00 00:00:00','2024-12-16 14:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:52','ShengKuoMiTo','test','levebio02',1,115.8000,0.0405,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5845,'0000-00-00 00:00:00','2024-12-16 14:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:53','ShengKuoMiTo','test','levebio02',1,113.8000,0.0475,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5846,'0000-00-00 00:00:00','2024-12-16 14:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:54','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5847,'0000-00-00 00:00:00','2024-12-16 14:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:55','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5848,'0000-00-00 00:00:00','2024-12-16 14:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5849,'0000-00-00 00:00:00','2024-12-16 14:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5850,'0000-00-00 00:00:00','2024-12-16 14:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:40:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.2000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5851,'0000-00-00 00:00:00','2024-12-16 14:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5852,'0000-00-00 00:00:00','2024-12-16 14:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:01','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.1000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5853,'0000-00-00 00:00:00','2024-12-16 14:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:02','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5854,'0000-00-00 00:00:00','2024-12-16 14:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5855,'0000-00-00 00:00:00','2024-12-16 14:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5856,'0000-00-00 00:00:00','2024-12-16 14:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5857,'0000-00-00 00:00:00','2024-12-16 14:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:07','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5858,'0000-00-00 00:00:00','2024-12-16 14:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5859,'0000-00-00 00:00:00','2024-12-16 14:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5860,'0000-00-00 00:00:00','2024-12-16 14:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:10','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.7000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5861,'0000-00-00 00:00:00','2024-12-16 14:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.1000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5862,'0000-00-00 00:00:00','2024-12-16 14:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5863,'0000-00-00 00:00:00','2024-12-16 14:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5864,'0000-00-00 00:00:00','2024-12-16 14:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:15','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5865,'0000-00-00 00:00:00','2024-12-16 14:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5866,'0000-00-00 00:00:00','2024-12-16 14:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:17','ShengKuoMiTo','test','levebio02',1,114.2000,0.0460,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5867,'0000-00-00 00:00:00','2024-12-16 14:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5868,'0000-00-00 00:00:00','2024-12-16 14:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5869,'0000-00-00 00:00:00','2024-12-16 14:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5870,'0000-00-00 00:00:00','2024-12-16 14:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5871,'0000-00-00 00:00:00','2024-12-16 14:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,3.9000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5872,'0000-00-00 00:00:00','2024-12-16 14:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5873,'0000-00-00 00:00:00','2024-12-16 14:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5874,'0000-00-00 00:00:00','2024-12-16 14:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5875,'0000-00-00 00:00:00','2024-12-16 14:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.9000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5876,'0000-00-00 00:00:00','2024-12-16 14:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5877,'0000-00-00 00:00:00','2024-12-16 14:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5878,'0000-00-00 00:00:00','2024-12-16 14:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5879,'0000-00-00 00:00:00','2024-12-16 14:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.0000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5880,'0000-00-00 00:00:00','2024-12-16 14:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5881,'0000-00-00 00:00:00','2024-12-16 14:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.3000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5882,'0000-00-00 00:00:00','2024-12-16 14:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0370,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5883,'0000-00-00 00:00:00','2024-12-16 14:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.0000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5884,'0000-00-00 00:00:00','2024-12-16 14:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.0000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5885,'0000-00-00 00:00:00','2024-12-16 14:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.8000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5886,'0000-00-00 00:00:00','2024-12-16 14:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5887,'0000-00-00 00:00:00','2024-12-16 14:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0360,3.9000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5888,'0000-00-00 00:00:00','2024-12-16 14:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5889,'0000-00-00 00:00:00','2024-12-16 14:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5890,'0000-00-00 00:00:00','2024-12-16 14:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5891,'0000-00-00 00:00:00','2024-12-16 14:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5892,'0000-00-00 00:00:00','2024-12-16 14:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5893,'0000-00-00 00:00:00','2024-12-16 14:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5894,'0000-00-00 00:00:00','2024-12-16 14:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5895,'0000-00-00 00:00:00','2024-12-16 14:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:50','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5896,'0000-00-00 00:00:00','2024-12-16 14:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:51','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5897,'0000-00-00 00:00:00','2024-12-16 14:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.6000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5898,'0000-00-00 00:00:00','2024-12-16 14:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.8000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5899,'0000-00-00 00:00:00','2024-12-16 14:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.1000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5900,'0000-00-00 00:00:00','2024-12-16 14:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5901,'0000-00-00 00:00:00','2024-12-16 14:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5902,'0000-00-00 00:00:00','2024-12-16 14:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5903,'0000-00-00 00:00:00','2024-12-16 14:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:41:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5904,'0000-00-00 00:00:00','2024-12-16 14:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5905,'0000-00-00 00:00:00','2024-12-16 14:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:02','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5906,'0000-00-00 00:00:00','2024-12-16 14:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5907,'0000-00-00 00:00:00','2024-12-16 14:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5908,'0000-00-00 00:00:00','2024-12-16 14:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5909,'0000-00-00 00:00:00','2024-12-16 14:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5910,'0000-00-00 00:00:00','2024-12-16 14:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5911,'0000-00-00 00:00:00','2024-12-16 14:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5912,'0000-00-00 00:00:00','2024-12-16 14:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5913,'0000-00-00 00:00:00','2024-12-16 14:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.6000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5914,'0000-00-00 00:00:00','2024-12-16 14:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.2000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5915,'0000-00-00 00:00:00','2024-12-16 14:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5916,'0000-00-00 00:00:00','2024-12-16 14:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5917,'0000-00-00 00:00:00','2024-12-16 14:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5918,'0000-00-00 00:00:00','2024-12-16 14:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.5000,135.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5919,'0000-00-00 00:00:00','2024-12-16 14:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.3000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5920,'0000-00-00 00:00:00','2024-12-16 14:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.4000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5921,'0000-00-00 00:00:00','2024-12-16 14:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5922,'0000-00-00 00:00:00','2024-12-16 14:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.2000,135.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5923,'0000-00-00 00:00:00','2024-12-16 14:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,135.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5924,'0000-00-00 00:00:00','2024-12-16 14:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5925,'0000-00-00 00:00:00','2024-12-16 14:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.9000,135.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(5926,'0000-00-00 00:00:00','2024-12-16 14:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5927,'0000-00-00 00:00:00','2024-12-16 14:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5928,'0000-00-00 00:00:00','2024-12-16 14:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0370,4.2000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5929,'0000-00-00 00:00:00','2024-12-16 14:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.4000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5930,'0000-00-00 00:00:00','2024-12-16 14:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.2000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5931,'0000-00-00 00:00:00','2024-12-16 14:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.2000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5932,'0000-00-00 00:00:00','2024-12-16 14:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5933,'0000-00-00 00:00:00','2024-12-16 14:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5934,'0000-00-00 00:00:00','2024-12-16 14:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.9000,135.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5935,'0000-00-00 00:00:00','2024-12-16 14:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5936,'0000-00-00 00:00:00','2024-12-16 14:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,135.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5937,'0000-00-00 00:00:00','2024-12-16 14:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5938,'0000-00-00 00:00:00','2024-12-16 14:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5939,'0000-00-00 00:00:00','2024-12-16 14:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5940,'0000-00-00 00:00:00','2024-12-16 14:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5941,'0000-00-00 00:00:00','2024-12-16 14:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5942,'0000-00-00 00:00:00','2024-12-16 14:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5943,'0000-00-00 00:00:00','2024-12-16 14:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5944,'0000-00-00 00:00:00','2024-12-16 14:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0360,3.8000,135.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5945,'0000-00-00 00:00:00','2024-12-16 14:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,4.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5946,'0000-00-00 00:00:00','2024-12-16 14:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5947,'0000-00-00 00:00:00','2024-12-16 14:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5948,'0000-00-00 00:00:00','2024-12-16 14:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5949,'0000-00-00 00:00:00','2024-12-16 14:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.3000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5950,'0000-00-00 00:00:00','2024-12-16 14:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5951,'0000-00-00 00:00:00','2024-12-16 14:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5952,'0000-00-00 00:00:00','2024-12-16 14:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,135.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5953,'0000-00-00 00:00:00','2024-12-16 14:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5954,'0000-00-00 00:00:00','2024-12-16 14:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5955,'0000-00-00 00:00:00','2024-12-16 14:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:42:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5956,'0000-00-00 00:00:00','2024-12-16 14:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5957,'0000-00-00 00:00:00','2024-12-16 14:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5958,'0000-00-00 00:00:00','2024-12-16 14:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.9000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5959,'0000-00-00 00:00:00','2024-12-16 14:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5960,'0000-00-00 00:00:00','2024-12-16 14:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.5000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5961,'0000-00-00 00:00:00','2024-12-16 14:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5962,'0000-00-00 00:00:00','2024-12-16 14:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5963,'0000-00-00 00:00:00','2024-12-16 14:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5964,'0000-00-00 00:00:00','2024-12-16 14:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5965,'0000-00-00 00:00:00','2024-12-16 14:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0360,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5966,'0000-00-00 00:00:00','2024-12-16 14:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.1000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(5967,'0000-00-00 00:00:00','2024-12-16 14:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5968,'0000-00-00 00:00:00','2024-12-16 14:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5969,'0000-00-00 00:00:00','2024-12-16 14:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5970,'0000-00-00 00:00:00','2024-12-16 14:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:16','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5971,'0000-00-00 00:00:00','2024-12-16 14:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5972,'0000-00-00 00:00:00','2024-12-16 14:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0355,3.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5973,'0000-00-00 00:00:00','2024-12-16 14:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.0000,135.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5974,'0000-00-00 00:00:00','2024-12-16 14:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.1000,135.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(5975,'0000-00-00 00:00:00','2024-12-16 14:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5976,'0000-00-00 00:00:00','2024-12-16 14:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,4.9000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5977,'0000-00-00 00:00:00','2024-12-16 14:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0355,3.8000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5978,'0000-00-00 00:00:00','2024-12-16 14:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5979,'0000-00-00 00:00:00','2024-12-16 14:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5980,'0000-00-00 00:00:00','2024-12-16 14:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5981,'0000-00-00 00:00:00','2024-12-16 14:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:28','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,4.9000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5982,'0000-00-00 00:00:00','2024-12-16 14:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:30','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5983,'0000-00-00 00:00:00','2024-12-16 14:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:31','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5984,'0000-00-00 00:00:00','2024-12-16 14:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5985,'0000-00-00 00:00:00','2024-12-16 14:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5986,'0000-00-00 00:00:00','2024-12-16 14:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:34','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.4000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5987,'0000-00-00 00:00:00','2024-12-16 14:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5988,'0000-00-00 00:00:00','2024-12-16 14:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5989,'0000-00-00 00:00:00','2024-12-16 14:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.0000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5990,'0000-00-00 00:00:00','2024-12-16 14:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5991,'0000-00-00 00:00:00','2024-12-16 14:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:40','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(5992,'0000-00-00 00:00:00','2024-12-16 14:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:41','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5993,'0000-00-00 00:00:00','2024-12-16 14:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,3.9000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5994,'0000-00-00 00:00:00','2024-12-16 14:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:43','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(5995,'0000-00-00 00:00:00','2024-12-16 14:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5996,'0000-00-00 00:00:00','2024-12-16 14:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:45','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5997,'0000-00-00 00:00:00','2024-12-16 14:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5998,'0000-00-00 00:00:00','2024-12-16 14:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(5999,'0000-00-00 00:00:00','2024-12-16 14:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6000,'0000-00-00 00:00:00','2024-12-16 14:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0365,3.9000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6001,'0000-00-00 00:00:00','2024-12-16 14:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6002,'0000-00-00 00:00:00','2024-12-16 14:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:52','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6003,'0000-00-00 00:00:00','2024-12-16 14:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6004,'0000-00-00 00:00:00','2024-12-16 14:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6005,'0000-00-00 00:00:00','2024-12-16 14:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:56','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6006,'0000-00-00 00:00:00','2024-12-16 14:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6007,'0000-00-00 00:00:00','2024-12-16 14:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0365,3.9000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6008,'0000-00-00 00:00:00','2024-12-16 14:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:43:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0360,3.9000,135.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6009,'0000-00-00 00:00:00','2024-12-16 14:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,3.9000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6010,'0000-00-00 00:00:00','2024-12-16 14:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.0000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6011,'0000-00-00 00:00:00','2024-12-16 14:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6012,'0000-00-00 00:00:00','2024-12-16 14:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6013,'0000-00-00 00:00:00','2024-12-16 14:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6014,'0000-00-00 00:00:00','2024-12-16 14:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.8000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6015,'0000-00-00 00:00:00','2024-12-16 14:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6016,'0000-00-00 00:00:00','2024-12-16 14:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:08','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6017,'0000-00-00 00:00:00','2024-12-16 14:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.0000,135.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6018,'0000-00-00 00:00:00','2024-12-16 14:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:11','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.1000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6019,'0000-00-00 00:00:00','2024-12-16 14:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6020,'0000-00-00 00:00:00','2024-12-16 14:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6021,'0000-00-00 00:00:00','2024-12-16 14:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6022,'0000-00-00 00:00:00','2024-12-16 14:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.0000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6023,'0000-00-00 00:00:00','2024-12-16 14:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.1000,135.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6024,'0000-00-00 00:00:00','2024-12-16 14:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:17','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6025,'0000-00-00 00:00:00','2024-12-16 14:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6026,'0000-00-00 00:00:00','2024-12-16 14:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:20','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6027,'0000-00-00 00:00:00','2024-12-16 14:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6028,'0000-00-00 00:00:00','2024-12-16 14:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6029,'0000-00-00 00:00:00','2024-12-16 14:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.1000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6030,'0000-00-00 00:00:00','2024-12-16 14:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6031,'0000-00-00 00:00:00','2024-12-16 14:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:25','ShengKuoMiTo','test','levebio02',1,116.9000,0.0420,4.6000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6032,'0000-00-00 00:00:00','2024-12-16 14:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6033,'0000-00-00 00:00:00','2024-12-16 14:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6034,'0000-00-00 00:00:00','2024-12-16 14:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6035,'0000-00-00 00:00:00','2024-12-16 14:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6036,'0000-00-00 00:00:00','2024-12-16 14:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.7000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6037,'0000-00-00 00:00:00','2024-12-16 14:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6038,'0000-00-00 00:00:00','2024-12-16 14:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:33','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6039,'0000-00-00 00:00:00','2024-12-16 14:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6040,'0000-00-00 00:00:00','2024-12-16 14:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6041,'0000-00-00 00:00:00','2024-12-16 14:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6042,'0000-00-00 00:00:00','2024-12-16 14:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6043,'0000-00-00 00:00:00','2024-12-16 14:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,4.8000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6044,'0000-00-00 00:00:00','2024-12-16 14:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6045,'0000-00-00 00:00:00','2024-12-16 14:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6046,'0000-00-00 00:00:00','2024-12-16 14:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6047,'0000-00-00 00:00:00','2024-12-16 14:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.5000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6048,'0000-00-00 00:00:00','2024-12-16 14:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6049,'0000-00-00 00:00:00','2024-12-16 14:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6050,'0000-00-00 00:00:00','2024-12-16 14:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6051,'0000-00-00 00:00:00','2024-12-16 14:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.0000,135.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6052,'0000-00-00 00:00:00','2024-12-16 14:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6053,'0000-00-00 00:00:00','2024-12-16 14:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6054,'0000-00-00 00:00:00','2024-12-16 14:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6055,'0000-00-00 00:00:00','2024-12-16 14:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6056,'0000-00-00 00:00:00','2024-12-16 14:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.1000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6057,'0000-00-00 00:00:00','2024-12-16 14:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6058,'0000-00-00 00:00:00','2024-12-16 14:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6059,'0000-00-00 00:00:00','2024-12-16 14:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6060,'0000-00-00 00:00:00','2024-12-16 14:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:44:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.5000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6061,'0000-00-00 00:00:00','2024-12-16 14:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:00','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6062,'0000-00-00 00:00:00','2024-12-16 14:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6063,'0000-00-00 00:00:00','2024-12-16 14:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:02','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6064,'0000-00-00 00:00:00','2024-12-16 14:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6065,'0000-00-00 00:00:00','2024-12-16 14:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.6000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6066,'0000-00-00 00:00:00','2024-12-16 14:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:06','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6067,'0000-00-00 00:00:00','2024-12-16 14:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6068,'0000-00-00 00:00:00','2024-12-16 14:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.4000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6069,'0000-00-00 00:00:00','2024-12-16 14:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6070,'0000-00-00 00:00:00','2024-12-16 14:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6071,'0000-00-00 00:00:00','2024-12-16 14:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:11','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6072,'0000-00-00 00:00:00','2024-12-16 14:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,135.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6073,'0000-00-00 00:00:00','2024-12-16 14:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,4.8000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6074,'0000-00-00 00:00:00','2024-12-16 14:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:15','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6075,'0000-00-00 00:00:00','2024-12-16 14:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6076,'0000-00-00 00:00:00','2024-12-16 14:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6077,'0000-00-00 00:00:00','2024-12-16 14:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6078,'0000-00-00 00:00:00','2024-12-16 14:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6079,'0000-00-00 00:00:00','2024-12-16 14:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6080,'0000-00-00 00:00:00','2024-12-16 14:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6081,'0000-00-00 00:00:00','2024-12-16 14:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6082,'0000-00-00 00:00:00','2024-12-16 14:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6083,'0000-00-00 00:00:00','2024-12-16 14:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6084,'0000-00-00 00:00:00','2024-12-16 14:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:26','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6085,'0000-00-00 00:00:00','2024-12-16 14:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6086,'0000-00-00 00:00:00','2024-12-16 14:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6087,'0000-00-00 00:00:00','2024-12-16 14:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6088,'0000-00-00 00:00:00','2024-12-16 14:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6089,'0000-00-00 00:00:00','2024-12-16 14:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6090,'0000-00-00 00:00:00','2024-12-16 14:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6091,'0000-00-00 00:00:00','2024-12-16 14:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6092,'0000-00-00 00:00:00','2024-12-16 14:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.8000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6093,'0000-00-00 00:00:00','2024-12-16 14:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.0000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6094,'0000-00-00 00:00:00','2024-12-16 14:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6095,'0000-00-00 00:00:00','2024-12-16 14:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6096,'0000-00-00 00:00:00','2024-12-16 14:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6097,'0000-00-00 00:00:00','2024-12-16 14:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.5000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6098,'0000-00-00 00:00:00','2024-12-16 14:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.2000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6099,'0000-00-00 00:00:00','2024-12-16 14:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.6000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6100,'0000-00-00 00:00:00','2024-12-16 14:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.6000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6101,'0000-00-00 00:00:00','2024-12-16 14:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6102,'0000-00-00 00:00:00','2024-12-16 14:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6103,'0000-00-00 00:00:00','2024-12-16 14:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6104,'0000-00-00 00:00:00','2024-12-16 14:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6105,'0000-00-00 00:00:00','2024-12-16 14:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6106,'0000-00-00 00:00:00','2024-12-16 14:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6107,'0000-00-00 00:00:00','2024-12-16 14:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6108,'0000-00-00 00:00:00','2024-12-16 14:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6109,'0000-00-00 00:00:00','2024-12-16 14:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6110,'0000-00-00 00:00:00','2024-12-16 14:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6111,'0000-00-00 00:00:00','2024-12-16 14:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6112,'0000-00-00 00:00:00','2024-12-16 14:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6113,'0000-00-00 00:00:00','2024-12-16 14:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:45:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.0000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6114,'0000-00-00 00:00:00','2024-12-16 14:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,4.9000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6115,'0000-00-00 00:00:00','2024-12-16 14:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6116,'0000-00-00 00:00:00','2024-12-16 14:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6117,'0000-00-00 00:00:00','2024-12-16 14:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6118,'0000-00-00 00:00:00','2024-12-16 14:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0365,3.8000,135.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6119,'0000-00-00 00:00:00','2024-12-16 14:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:06','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.4000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6120,'0000-00-00 00:00:00','2024-12-16 14:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.4000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6121,'0000-00-00 00:00:00','2024-12-16 14:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6122,'0000-00-00 00:00:00','2024-12-16 14:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6123,'0000-00-00 00:00:00','2024-12-16 14:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.1000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6124,'0000-00-00 00:00:00','2024-12-16 14:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6125,'0000-00-00 00:00:00','2024-12-16 14:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6126,'0000-00-00 00:00:00','2024-12-16 14:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6127,'0000-00-00 00:00:00','2024-12-16 14:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6128,'0000-00-00 00:00:00','2024-12-16 14:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6129,'0000-00-00 00:00:00','2024-12-16 14:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6130,'0000-00-00 00:00:00','2024-12-16 14:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.6000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6131,'0000-00-00 00:00:00','2024-12-16 14:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6132,'0000-00-00 00:00:00','2024-12-16 14:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6133,'0000-00-00 00:00:00','2024-12-16 14:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.0000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6134,'0000-00-00 00:00:00','2024-12-16 14:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6135,'0000-00-00 00:00:00','2024-12-16 14:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0365,3.8000,135.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6136,'0000-00-00 00:00:00','2024-12-16 14:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6137,'0000-00-00 00:00:00','2024-12-16 14:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6138,'0000-00-00 00:00:00','2024-12-16 14:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6139,'0000-00-00 00:00:00','2024-12-16 14:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6140,'0000-00-00 00:00:00','2024-12-16 14:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6141,'0000-00-00 00:00:00','2024-12-16 14:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.5000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6142,'0000-00-00 00:00:00','2024-12-16 14:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:33','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.9000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6143,'0000-00-00 00:00:00','2024-12-16 14:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6144,'0000-00-00 00:00:00','2024-12-16 14:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6145,'0000-00-00 00:00:00','2024-12-16 14:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6146,'0000-00-00 00:00:00','2024-12-16 14:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6147,'0000-00-00 00:00:00','2024-12-16 14:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6148,'0000-00-00 00:00:00','2024-12-16 14:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6149,'0000-00-00 00:00:00','2024-12-16 14:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6150,'0000-00-00 00:00:00','2024-12-16 14:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:42','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6151,'0000-00-00 00:00:00','2024-12-16 14:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.4000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6152,'0000-00-00 00:00:00','2024-12-16 14:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:44','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6153,'0000-00-00 00:00:00','2024-12-16 14:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6154,'0000-00-00 00:00:00','2024-12-16 14:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:46','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.2000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6155,'0000-00-00 00:00:00','2024-12-16 14:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:48','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6156,'0000-00-00 00:00:00','2024-12-16 14:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:49','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6157,'0000-00-00 00:00:00','2024-12-16 14:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6158,'0000-00-00 00:00:00','2024-12-16 14:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6159,'0000-00-00 00:00:00','2024-12-16 14:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6160,'0000-00-00 00:00:00','2024-12-16 14:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:53','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6161,'0000-00-00 00:00:00','2024-12-16 14:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.1000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6162,'0000-00-00 00:00:00','2024-12-16 14:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.1000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6163,'0000-00-00 00:00:00','2024-12-16 14:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.1000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6164,'0000-00-00 00:00:00','2024-12-16 14:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6165,'0000-00-00 00:00:00','2024-12-16 14:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:46:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6166,'0000-00-00 00:00:00','2024-12-16 14:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.9000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6167,'0000-00-00 00:00:00','2024-12-16 14:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6168,'0000-00-00 00:00:00','2024-12-16 14:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.0000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6169,'0000-00-00 00:00:00','2024-12-16 14:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6170,'0000-00-00 00:00:00','2024-12-16 14:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6171,'0000-00-00 00:00:00','2024-12-16 14:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6172,'0000-00-00 00:00:00','2024-12-16 14:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.1000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6173,'0000-00-00 00:00:00','2024-12-16 14:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6174,'0000-00-00 00:00:00','2024-12-16 14:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:10','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6175,'0000-00-00 00:00:00','2024-12-16 14:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6176,'0000-00-00 00:00:00','2024-12-16 14:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6177,'0000-00-00 00:00:00','2024-12-16 14:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6178,'0000-00-00 00:00:00','2024-12-16 14:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6179,'0000-00-00 00:00:00','2024-12-16 14:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:15','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.9000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6180,'0000-00-00 00:00:00','2024-12-16 14:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6181,'0000-00-00 00:00:00','2024-12-16 14:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6182,'0000-00-00 00:00:00','2024-12-16 14:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6183,'0000-00-00 00:00:00','2024-12-16 14:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6184,'0000-00-00 00:00:00','2024-12-16 14:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.2000,135.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6185,'0000-00-00 00:00:00','2024-12-16 14:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,135.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6186,'0000-00-00 00:00:00','2024-12-16 14:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6187,'0000-00-00 00:00:00','2024-12-16 14:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6188,'0000-00-00 00:00:00','2024-12-16 14:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6189,'0000-00-00 00:00:00','2024-12-16 14:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6190,'0000-00-00 00:00:00','2024-12-16 14:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.7000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6191,'0000-00-00 00:00:00','2024-12-16 14:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.2000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6192,'0000-00-00 00:00:00','2024-12-16 14:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6193,'0000-00-00 00:00:00','2024-12-16 14:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6194,'0000-00-00 00:00:00','2024-12-16 14:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.3000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6195,'0000-00-00 00:00:00','2024-12-16 14:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.1000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6196,'0000-00-00 00:00:00','2024-12-16 14:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.2000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6197,'0000-00-00 00:00:00','2024-12-16 14:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6198,'0000-00-00 00:00:00','2024-12-16 14:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6199,'0000-00-00 00:00:00','2024-12-16 14:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6200,'0000-00-00 00:00:00','2024-12-16 14:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,135.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6201,'0000-00-00 00:00:00','2024-12-16 14:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6202,'0000-00-00 00:00:00','2024-12-16 14:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,135.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6203,'0000-00-00 00:00:00','2024-12-16 14:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6204,'0000-00-00 00:00:00','2024-12-16 14:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6205,'0000-00-00 00:00:00','2024-12-16 14:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:45','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.6000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6206,'0000-00-00 00:00:00','2024-12-16 14:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6207,'0000-00-00 00:00:00','2024-12-16 14:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6208,'0000-00-00 00:00:00','2024-12-16 14:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6209,'0000-00-00 00:00:00','2024-12-16 14:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:50','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6210,'0000-00-00 00:00:00','2024-12-16 14:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.6000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6211,'0000-00-00 00:00:00','2024-12-16 14:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:52','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.3000,135.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6212,'0000-00-00 00:00:00','2024-12-16 14:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:53','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6213,'0000-00-00 00:00:00','2024-12-16 14:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.2000,135.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6214,'0000-00-00 00:00:00','2024-12-16 14:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.2000,135.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6215,'0000-00-00 00:00:00','2024-12-16 14:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6216,'0000-00-00 00:00:00','2024-12-16 14:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.9000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6217,'0000-00-00 00:00:00','2024-12-16 14:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:47:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6218,'0000-00-00 00:00:00','2024-12-16 14:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6219,'0000-00-00 00:00:00','2024-12-16 14:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6220,'0000-00-00 00:00:00','2024-12-16 14:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6221,'0000-00-00 00:00:00','2024-12-16 14:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.5000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6222,'0000-00-00 00:00:00','2024-12-16 14:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6223,'0000-00-00 00:00:00','2024-12-16 14:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6224,'0000-00-00 00:00:00','2024-12-16 14:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6225,'0000-00-00 00:00:00','2024-12-16 14:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6226,'0000-00-00 00:00:00','2024-12-16 14:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6227,'0000-00-00 00:00:00','2024-12-16 14:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6228,'0000-00-00 00:00:00','2024-12-16 14:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6229,'0000-00-00 00:00:00','2024-12-16 14:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6230,'0000-00-00 00:00:00','2024-12-16 14:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6231,'0000-00-00 00:00:00','2024-12-16 14:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.4000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6232,'0000-00-00 00:00:00','2024-12-16 14:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6233,'0000-00-00 00:00:00','2024-12-16 14:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6234,'0000-00-00 00:00:00','2024-12-16 14:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6235,'0000-00-00 00:00:00','2024-12-16 14:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6236,'0000-00-00 00:00:00','2024-12-16 14:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6237,'0000-00-00 00:00:00','2024-12-16 14:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6238,'0000-00-00 00:00:00','2024-12-16 14:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6239,'0000-00-00 00:00:00','2024-12-16 14:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6240,'0000-00-00 00:00:00','2024-12-16 14:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6241,'0000-00-00 00:00:00','2024-12-16 14:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6242,'0000-00-00 00:00:00','2024-12-16 14:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6243,'0000-00-00 00:00:00','2024-12-16 14:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6244,'0000-00-00 00:00:00','2024-12-16 14:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6245,'0000-00-00 00:00:00','2024-12-16 14:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6246,'0000-00-00 00:00:00','2024-12-16 14:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6247,'0000-00-00 00:00:00','2024-12-16 14:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6248,'0000-00-00 00:00:00','2024-12-16 14:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6249,'0000-00-00 00:00:00','2024-12-16 14:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6250,'0000-00-00 00:00:00','2024-12-16 14:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6251,'0000-00-00 00:00:00','2024-12-16 14:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6252,'0000-00-00 00:00:00','2024-12-16 14:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6253,'0000-00-00 00:00:00','2024-12-16 14:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:40','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6254,'0000-00-00 00:00:00','2024-12-16 14:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.7000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6255,'0000-00-00 00:00:00','2024-12-16 14:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.8000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6256,'0000-00-00 00:00:00','2024-12-16 14:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.8000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6257,'0000-00-00 00:00:00','2024-12-16 14:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0365,3.8000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6258,'0000-00-00 00:00:00','2024-12-16 14:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:46','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6259,'0000-00-00 00:00:00','2024-12-16 14:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.9000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6260,'0000-00-00 00:00:00','2024-12-16 14:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6261,'0000-00-00 00:00:00','2024-12-16 14:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6262,'0000-00-00 00:00:00','2024-12-16 14:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6263,'0000-00-00 00:00:00','2024-12-16 14:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6264,'0000-00-00 00:00:00','2024-12-16 14:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6265,'0000-00-00 00:00:00','2024-12-16 14:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:54','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6266,'0000-00-00 00:00:00','2024-12-16 14:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6267,'0000-00-00 00:00:00','2024-12-16 14:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6268,'0000-00-00 00:00:00','2024-12-16 14:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:57','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6269,'0000-00-00 00:00:00','2024-12-16 14:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:48:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6270,'0000-00-00 00:00:00','2024-12-16 14:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6271,'0000-00-00 00:00:00','2024-12-16 14:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6272,'0000-00-00 00:00:00','2024-12-16 14:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6273,'0000-00-00 00:00:00','2024-12-16 14:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6274,'0000-00-00 00:00:00','2024-12-16 14:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6275,'0000-00-00 00:00:00','2024-12-16 14:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6276,'0000-00-00 00:00:00','2024-12-16 14:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6277,'0000-00-00 00:00:00','2024-12-16 14:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6278,'0000-00-00 00:00:00','2024-12-16 14:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6279,'0000-00-00 00:00:00','2024-12-16 14:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6280,'0000-00-00 00:00:00','2024-12-16 14:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6281,'0000-00-00 00:00:00','2024-12-16 14:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6282,'0000-00-00 00:00:00','2024-12-16 14:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6283,'0000-00-00 00:00:00','2024-12-16 14:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,3.8000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6284,'0000-00-00 00:00:00','2024-12-16 14:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,3.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6285,'0000-00-00 00:00:00','2024-12-16 14:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,3.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6286,'0000-00-00 00:00:00','2024-12-16 14:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,3.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6287,'0000-00-00 00:00:00','2024-12-16 14:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6288,'0000-00-00 00:00:00','2024-12-16 14:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6289,'0000-00-00 00:00:00','2024-12-16 14:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6290,'0000-00-00 00:00:00','2024-12-16 14:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6291,'0000-00-00 00:00:00','2024-12-16 14:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6292,'0000-00-00 00:00:00','2024-12-16 14:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.4000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6293,'0000-00-00 00:00:00','2024-12-16 14:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6294,'0000-00-00 00:00:00','2024-12-16 14:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6295,'0000-00-00 00:00:00','2024-12-16 14:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6296,'0000-00-00 00:00:00','2024-12-16 14:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.1000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6297,'0000-00-00 00:00:00','2024-12-16 14:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6298,'0000-00-00 00:00:00','2024-12-16 14:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6299,'0000-00-00 00:00:00','2024-12-16 14:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6300,'0000-00-00 00:00:00','2024-12-16 14:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6301,'0000-00-00 00:00:00','2024-12-16 14:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6302,'0000-00-00 00:00:00','2024-12-16 14:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.6000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6303,'0000-00-00 00:00:00','2024-12-16 14:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.6000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6304,'0000-00-00 00:00:00','2024-12-16 14:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.7000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6305,'0000-00-00 00:00:00','2024-12-16 14:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.1000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6306,'0000-00-00 00:00:00','2024-12-16 14:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6307,'0000-00-00 00:00:00','2024-12-16 14:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6308,'0000-00-00 00:00:00','2024-12-16 14:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6309,'0000-00-00 00:00:00','2024-12-16 14:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6310,'0000-00-00 00:00:00','2024-12-16 14:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6311,'0000-00-00 00:00:00','2024-12-16 14:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6312,'0000-00-00 00:00:00','2024-12-16 14:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6313,'0000-00-00 00:00:00','2024-12-16 14:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6314,'0000-00-00 00:00:00','2024-12-16 14:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.5000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6315,'0000-00-00 00:00:00','2024-12-16 14:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6316,'0000-00-00 00:00:00','2024-12-16 14:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6317,'0000-00-00 00:00:00','2024-12-16 14:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6318,'0000-00-00 00:00:00','2024-12-16 14:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.4000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6319,'0000-00-00 00:00:00','2024-12-16 14:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6320,'0000-00-00 00:00:00','2024-12-16 14:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6321,'0000-00-00 00:00:00','2024-12-16 14:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6322,'0000-00-00 00:00:00','2024-12-16 14:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:49:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6323,'0000-00-00 00:00:00','2024-12-16 14:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.7000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6324,'0000-00-00 00:00:00','2024-12-16 14:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6325,'0000-00-00 00:00:00','2024-12-16 14:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:02','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6326,'0000-00-00 00:00:00','2024-12-16 14:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6327,'0000-00-00 00:00:00','2024-12-16 14:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6328,'0000-00-00 00:00:00','2024-12-16 14:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.5000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6329,'0000-00-00 00:00:00','2024-12-16 14:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6330,'0000-00-00 00:00:00','2024-12-16 14:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6331,'0000-00-00 00:00:00','2024-12-16 14:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:09','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6332,'0000-00-00 00:00:00','2024-12-16 14:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:10','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6333,'0000-00-00 00:00:00','2024-12-16 14:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.6000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6334,'0000-00-00 00:00:00','2024-12-16 14:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6335,'0000-00-00 00:00:00','2024-12-16 14:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6336,'0000-00-00 00:00:00','2024-12-16 14:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6337,'0000-00-00 00:00:00','2024-12-16 14:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,136.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6338,'0000-00-00 00:00:00','2024-12-16 14:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6339,'0000-00-00 00:00:00','2024-12-16 14:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6340,'0000-00-00 00:00:00','2024-12-16 14:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6341,'0000-00-00 00:00:00','2024-12-16 14:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6342,'0000-00-00 00:00:00','2024-12-16 14:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6343,'0000-00-00 00:00:00','2024-12-16 14:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6344,'0000-00-00 00:00:00','2024-12-16 14:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6345,'0000-00-00 00:00:00','2024-12-16 14:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6346,'0000-00-00 00:00:00','2024-12-16 14:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6347,'0000-00-00 00:00:00','2024-12-16 14:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6348,'0000-00-00 00:00:00','2024-12-16 14:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6349,'0000-00-00 00:00:00','2024-12-16 14:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.9000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6350,'0000-00-00 00:00:00','2024-12-16 14:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.9000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6351,'0000-00-00 00:00:00','2024-12-16 14:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6352,'0000-00-00 00:00:00','2024-12-16 14:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6353,'0000-00-00 00:00:00','2024-12-16 14:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6354,'0000-00-00 00:00:00','2024-12-16 14:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.6000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6355,'0000-00-00 00:00:00','2024-12-16 14:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6356,'0000-00-00 00:00:00','2024-12-16 14:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6357,'0000-00-00 00:00:00','2024-12-16 14:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6358,'0000-00-00 00:00:00','2024-12-16 14:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6359,'0000-00-00 00:00:00','2024-12-16 14:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.8000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6360,'0000-00-00 00:00:00','2024-12-16 14:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6361,'0000-00-00 00:00:00','2024-12-16 14:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6362,'0000-00-00 00:00:00','2024-12-16 14:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6363,'0000-00-00 00:00:00','2024-12-16 14:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6364,'0000-00-00 00:00:00','2024-12-16 14:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6365,'0000-00-00 00:00:00','2024-12-16 14:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6366,'0000-00-00 00:00:00','2024-12-16 14:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:49','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6367,'0000-00-00 00:00:00','2024-12-16 14:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6368,'0000-00-00 00:00:00','2024-12-16 14:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6369,'0000-00-00 00:00:00','2024-12-16 14:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:53','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6370,'0000-00-00 00:00:00','2024-12-16 14:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6371,'0000-00-00 00:00:00','2024-12-16 14:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6372,'0000-00-00 00:00:00','2024-12-16 14:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6373,'0000-00-00 00:00:00','2024-12-16 14:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6374,'0000-00-00 00:00:00','2024-12-16 14:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:50:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6375,'0000-00-00 00:00:00','2024-12-16 14:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:00','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6376,'0000-00-00 00:00:00','2024-12-16 14:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6377,'0000-00-00 00:00:00','2024-12-16 14:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6378,'0000-00-00 00:00:00','2024-12-16 14:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:03','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6379,'0000-00-00 00:00:00','2024-12-16 14:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6380,'0000-00-00 00:00:00','2024-12-16 14:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:05','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6381,'0000-00-00 00:00:00','2024-12-16 14:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6382,'0000-00-00 00:00:00','2024-12-16 14:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.4000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6383,'0000-00-00 00:00:00','2024-12-16 14:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.4000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6384,'0000-00-00 00:00:00','2024-12-16 14:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6385,'0000-00-00 00:00:00','2024-12-16 14:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6386,'0000-00-00 00:00:00','2024-12-16 14:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6387,'0000-00-00 00:00:00','2024-12-16 14:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6388,'0000-00-00 00:00:00','2024-12-16 14:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6389,'0000-00-00 00:00:00','2024-12-16 14:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6390,'0000-00-00 00:00:00','2024-12-16 14:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6391,'0000-00-00 00:00:00','2024-12-16 14:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6392,'0000-00-00 00:00:00','2024-12-16 14:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6393,'0000-00-00 00:00:00','2024-12-16 14:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6394,'0000-00-00 00:00:00','2024-12-16 14:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6395,'0000-00-00 00:00:00','2024-12-16 14:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6396,'0000-00-00 00:00:00','2024-12-16 14:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6397,'0000-00-00 00:00:00','2024-12-16 14:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6398,'0000-00-00 00:00:00','2024-12-16 14:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6399,'0000-00-00 00:00:00','2024-12-16 14:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6400,'0000-00-00 00:00:00','2024-12-16 14:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.5000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6401,'0000-00-00 00:00:00','2024-12-16 14:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6402,'0000-00-00 00:00:00','2024-12-16 14:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6403,'0000-00-00 00:00:00','2024-12-16 14:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6404,'0000-00-00 00:00:00','2024-12-16 14:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6405,'0000-00-00 00:00:00','2024-12-16 14:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,4.8000,136.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(6406,'0000-00-00 00:00:00','2024-12-16 14:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.8000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6407,'0000-00-00 00:00:00','2024-12-16 14:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6408,'0000-00-00 00:00:00','2024-12-16 14:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6409,'0000-00-00 00:00:00','2024-12-16 14:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.9000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6410,'0000-00-00 00:00:00','2024-12-16 14:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,4.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6411,'0000-00-00 00:00:00','2024-12-16 14:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0360,3.8000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6412,'0000-00-00 00:00:00','2024-12-16 14:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6413,'0000-00-00 00:00:00','2024-12-16 14:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6414,'0000-00-00 00:00:00','2024-12-16 14:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6415,'0000-00-00 00:00:00','2024-12-16 14:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6416,'0000-00-00 00:00:00','2024-12-16 14:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6417,'0000-00-00 00:00:00','2024-12-16 14:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6418,'0000-00-00 00:00:00','2024-12-16 14:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6419,'0000-00-00 00:00:00','2024-12-16 14:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6420,'0000-00-00 00:00:00','2024-12-16 14:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6421,'0000-00-00 00:00:00','2024-12-16 14:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6422,'0000-00-00 00:00:00','2024-12-16 14:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.9000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6423,'0000-00-00 00:00:00','2024-12-16 14:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0360,3.8000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6424,'0000-00-00 00:00:00','2024-12-16 14:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.5000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6425,'0000-00-00 00:00:00','2024-12-16 14:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.5000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6426,'0000-00-00 00:00:00','2024-12-16 14:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6427,'0000-00-00 00:00:00','2024-12-16 14:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:51:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6428,'0000-00-00 00:00:00','2024-12-16 14:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6429,'0000-00-00 00:00:00','2024-12-16 14:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6430,'0000-00-00 00:00:00','2024-12-16 14:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6431,'0000-00-00 00:00:00','2024-12-16 14:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6432,'0000-00-00 00:00:00','2024-12-16 14:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6433,'0000-00-00 00:00:00','2024-12-16 14:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.8000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6434,'0000-00-00 00:00:00','2024-12-16 14:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.8000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6435,'0000-00-00 00:00:00','2024-12-16 14:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6436,'0000-00-00 00:00:00','2024-12-16 14:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:09','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6437,'0000-00-00 00:00:00','2024-12-16 14:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:11','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6438,'0000-00-00 00:00:00','2024-12-16 14:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6439,'0000-00-00 00:00:00','2024-12-16 14:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6440,'0000-00-00 00:00:00','2024-12-16 14:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0360,3.8000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6441,'0000-00-00 00:00:00','2024-12-16 14:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6442,'0000-00-00 00:00:00','2024-12-16 14:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6443,'0000-00-00 00:00:00','2024-12-16 14:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6444,'0000-00-00 00:00:00','2024-12-16 14:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6445,'0000-00-00 00:00:00','2024-12-16 14:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6446,'0000-00-00 00:00:00','2024-12-16 14:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.4000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6447,'0000-00-00 00:00:00','2024-12-16 14:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6448,'0000-00-00 00:00:00','2024-12-16 14:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6449,'0000-00-00 00:00:00','2024-12-16 14:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6450,'0000-00-00 00:00:00','2024-12-16 14:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6451,'0000-00-00 00:00:00','2024-12-16 14:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6452,'0000-00-00 00:00:00','2024-12-16 14:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6453,'0000-00-00 00:00:00','2024-12-16 14:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6454,'0000-00-00 00:00:00','2024-12-16 14:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.6000,136.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6455,'0000-00-00 00:00:00','2024-12-16 14:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0355,3.8000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6456,'0000-00-00 00:00:00','2024-12-16 14:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6457,'0000-00-00 00:00:00','2024-12-16 14:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6458,'0000-00-00 00:00:00','2024-12-16 14:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6459,'0000-00-00 00:00:00','2024-12-16 14:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6460,'0000-00-00 00:00:00','2024-12-16 14:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6461,'0000-00-00 00:00:00','2024-12-16 14:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.8000,136.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6462,'0000-00-00 00:00:00','2024-12-16 14:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6463,'0000-00-00 00:00:00','2024-12-16 14:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6464,'0000-00-00 00:00:00','2024-12-16 14:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6465,'0000-00-00 00:00:00','2024-12-16 14:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6466,'0000-00-00 00:00:00','2024-12-16 14:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6467,'0000-00-00 00:00:00','2024-12-16 14:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6468,'0000-00-00 00:00:00','2024-12-16 14:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6469,'0000-00-00 00:00:00','2024-12-16 14:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6470,'0000-00-00 00:00:00','2024-12-16 14:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,136.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6471,'0000-00-00 00:00:00','2024-12-16 14:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0360,3.8000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6472,'0000-00-00 00:00:00','2024-12-16 14:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0360,3.8000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6473,'0000-00-00 00:00:00','2024-12-16 14:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6474,'0000-00-00 00:00:00','2024-12-16 14:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6475,'0000-00-00 00:00:00','2024-12-16 14:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,136.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6476,'0000-00-00 00:00:00','2024-12-16 14:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6477,'0000-00-00 00:00:00','2024-12-16 14:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6478,'0000-00-00 00:00:00','2024-12-16 14:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.9000,136.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6479,'0000-00-00 00:00:00','2024-12-16 14:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:52:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6480,'0000-00-00 00:00:00','2024-12-16 14:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6481,'0000-00-00 00:00:00','2024-12-16 14:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6482,'0000-00-00 00:00:00','2024-12-16 14:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6483,'0000-00-00 00:00:00','2024-12-16 14:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6484,'0000-00-00 00:00:00','2024-12-16 14:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6485,'0000-00-00 00:00:00','2024-12-16 14:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6486,'0000-00-00 00:00:00','2024-12-16 14:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6487,'0000-00-00 00:00:00','2024-12-16 14:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6488,'0000-00-00 00:00:00','2024-12-16 14:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6489,'0000-00-00 00:00:00','2024-12-16 14:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6490,'0000-00-00 00:00:00','2024-12-16 14:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6491,'0000-00-00 00:00:00','2024-12-16 14:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6492,'0000-00-00 00:00:00','2024-12-16 14:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6493,'0000-00-00 00:00:00','2024-12-16 14:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6494,'0000-00-00 00:00:00','2024-12-16 14:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6495,'0000-00-00 00:00:00','2024-12-16 14:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6496,'0000-00-00 00:00:00','2024-12-16 14:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6497,'0000-00-00 00:00:00','2024-12-16 14:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6498,'0000-00-00 00:00:00','2024-12-16 14:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6499,'0000-00-00 00:00:00','2024-12-16 14:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6500,'0000-00-00 00:00:00','2024-12-16 14:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6501,'0000-00-00 00:00:00','2024-12-16 14:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6502,'0000-00-00 00:00:00','2024-12-16 14:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6503,'0000-00-00 00:00:00','2024-12-16 14:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6504,'0000-00-00 00:00:00','2024-12-16 14:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6505,'0000-00-00 00:00:00','2024-12-16 14:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6506,'0000-00-00 00:00:00','2024-12-16 14:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6507,'0000-00-00 00:00:00','2024-12-16 14:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6508,'0000-00-00 00:00:00','2024-12-16 14:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6509,'0000-00-00 00:00:00','2024-12-16 14:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6510,'0000-00-00 00:00:00','2024-12-16 14:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6511,'0000-00-00 00:00:00','2024-12-16 14:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6512,'0000-00-00 00:00:00','2024-12-16 14:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,136.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6513,'0000-00-00 00:00:00','2024-12-16 14:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6514,'0000-00-00 00:00:00','2024-12-16 14:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6515,'0000-00-00 00:00:00','2024-12-16 14:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6516,'0000-00-00 00:00:00','2024-12-16 14:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.4000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6517,'0000-00-00 00:00:00','2024-12-16 14:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6518,'0000-00-00 00:00:00','2024-12-16 14:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6519,'0000-00-00 00:00:00','2024-12-16 14:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6520,'0000-00-00 00:00:00','2024-12-16 14:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6521,'0000-00-00 00:00:00','2024-12-16 14:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6522,'0000-00-00 00:00:00','2024-12-16 14:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6523,'0000-00-00 00:00:00','2024-12-16 14:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6524,'0000-00-00 00:00:00','2024-12-16 14:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6525,'0000-00-00 00:00:00','2024-12-16 14:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6526,'0000-00-00 00:00:00','2024-12-16 14:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6527,'0000-00-00 00:00:00','2024-12-16 14:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6528,'0000-00-00 00:00:00','2024-12-16 14:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6529,'0000-00-00 00:00:00','2024-12-16 14:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6530,'0000-00-00 00:00:00','2024-12-16 14:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.2000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6531,'0000-00-00 00:00:00','2024-12-16 14:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.8000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6532,'0000-00-00 00:00:00','2024-12-16 14:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:53:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6533,'0000-00-00 00:00:00','2024-12-16 14:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6534,'0000-00-00 00:00:00','2024-12-16 14:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6535,'0000-00-00 00:00:00','2024-12-16 14:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6536,'0000-00-00 00:00:00','2024-12-16 14:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6537,'0000-00-00 00:00:00','2024-12-16 14:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,136.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6538,'0000-00-00 00:00:00','2024-12-16 14:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6539,'0000-00-00 00:00:00','2024-12-16 14:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6540,'0000-00-00 00:00:00','2024-12-16 14:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6541,'0000-00-00 00:00:00','2024-12-16 14:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6542,'0000-00-00 00:00:00','2024-12-16 14:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6543,'0000-00-00 00:00:00','2024-12-16 14:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6544,'0000-00-00 00:00:00','2024-12-16 14:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,136.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6545,'0000-00-00 00:00:00','2024-12-16 14:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6546,'0000-00-00 00:00:00','2024-12-16 14:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6547,'0000-00-00 00:00:00','2024-12-16 14:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6548,'0000-00-00 00:00:00','2024-12-16 14:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6549,'0000-00-00 00:00:00','2024-12-16 14:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6550,'0000-00-00 00:00:00','2024-12-16 14:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6551,'0000-00-00 00:00:00','2024-12-16 14:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6552,'0000-00-00 00:00:00','2024-12-16 14:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6553,'0000-00-00 00:00:00','2024-12-16 14:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6554,'0000-00-00 00:00:00','2024-12-16 14:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.4000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6555,'0000-00-00 00:00:00','2024-12-16 14:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6556,'0000-00-00 00:00:00','2024-12-16 14:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6557,'0000-00-00 00:00:00','2024-12-16 14:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6558,'0000-00-00 00:00:00','2024-12-16 14:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6559,'0000-00-00 00:00:00','2024-12-16 14:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6560,'0000-00-00 00:00:00','2024-12-16 14:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6561,'0000-00-00 00:00:00','2024-12-16 14:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6562,'0000-00-00 00:00:00','2024-12-16 14:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6563,'0000-00-00 00:00:00','2024-12-16 14:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6564,'0000-00-00 00:00:00','2024-12-16 14:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6565,'0000-00-00 00:00:00','2024-12-16 14:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6566,'0000-00-00 00:00:00','2024-12-16 14:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,136.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6567,'0000-00-00 00:00:00','2024-12-16 14:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6568,'0000-00-00 00:00:00','2024-12-16 14:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6569,'0000-00-00 00:00:00','2024-12-16 14:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6570,'0000-00-00 00:00:00','2024-12-16 14:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6571,'0000-00-00 00:00:00','2024-12-16 14:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6572,'0000-00-00 00:00:00','2024-12-16 14:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6573,'0000-00-00 00:00:00','2024-12-16 14:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6574,'0000-00-00 00:00:00','2024-12-16 14:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6575,'0000-00-00 00:00:00','2024-12-16 14:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6576,'0000-00-00 00:00:00','2024-12-16 14:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6577,'0000-00-00 00:00:00','2024-12-16 14:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6578,'0000-00-00 00:00:00','2024-12-16 14:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6579,'0000-00-00 00:00:00','2024-12-16 14:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6580,'0000-00-00 00:00:00','2024-12-16 14:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6581,'0000-00-00 00:00:00','2024-12-16 14:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6582,'0000-00-00 00:00:00','2024-12-16 14:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6583,'0000-00-00 00:00:00','2024-12-16 14:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6584,'0000-00-00 00:00:00','2024-12-16 14:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:54:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6585,'0000-00-00 00:00:00','2024-12-16 14:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6586,'0000-00-00 00:00:00','2024-12-16 14:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6587,'0000-00-00 00:00:00','2024-12-16 14:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.8000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6588,'0000-00-00 00:00:00','2024-12-16 14:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.8000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6589,'0000-00-00 00:00:00','2024-12-16 14:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6590,'0000-00-00 00:00:00','2024-12-16 14:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6591,'0000-00-00 00:00:00','2024-12-16 14:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6592,'0000-00-00 00:00:00','2024-12-16 14:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6593,'0000-00-00 00:00:00','2024-12-16 14:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6594,'0000-00-00 00:00:00','2024-12-16 14:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,4.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6595,'0000-00-00 00:00:00','2024-12-16 14:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6596,'0000-00-00 00:00:00','2024-12-16 14:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6597,'0000-00-00 00:00:00','2024-12-16 14:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6598,'0000-00-00 00:00:00','2024-12-16 14:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6599,'0000-00-00 00:00:00','2024-12-16 14:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.0000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6600,'0000-00-00 00:00:00','2024-12-16 14:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.4000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6601,'0000-00-00 00:00:00','2024-12-16 14:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6602,'0000-00-00 00:00:00','2024-12-16 14:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6603,'0000-00-00 00:00:00','2024-12-16 14:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6604,'0000-00-00 00:00:00','2024-12-16 14:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6605,'0000-00-00 00:00:00','2024-12-16 14:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6606,'0000-00-00 00:00:00','2024-12-16 14:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6607,'0000-00-00 00:00:00','2024-12-16 14:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.7000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6608,'0000-00-00 00:00:00','2024-12-16 14:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0360,3.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6609,'0000-00-00 00:00:00','2024-12-16 14:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.7000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6610,'0000-00-00 00:00:00','2024-12-16 14:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6611,'0000-00-00 00:00:00','2024-12-16 14:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6612,'0000-00-00 00:00:00','2024-12-16 14:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6613,'0000-00-00 00:00:00','2024-12-16 14:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,4.1000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6614,'0000-00-00 00:00:00','2024-12-16 14:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.8000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6615,'0000-00-00 00:00:00','2024-12-16 14:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,4.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6616,'0000-00-00 00:00:00','2024-12-16 14:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,4.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6617,'0000-00-00 00:00:00','2024-12-16 14:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6618,'0000-00-00 00:00:00','2024-12-16 14:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6619,'0000-00-00 00:00:00','2024-12-16 14:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6620,'0000-00-00 00:00:00','2024-12-16 14:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6621,'0000-00-00 00:00:00','2024-12-16 14:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6622,'0000-00-00 00:00:00','2024-12-16 14:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6623,'0000-00-00 00:00:00','2024-12-16 14:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6624,'0000-00-00 00:00:00','2024-12-16 14:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6625,'0000-00-00 00:00:00','2024-12-16 14:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6626,'0000-00-00 00:00:00','2024-12-16 14:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6627,'0000-00-00 00:00:00','2024-12-16 14:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6628,'0000-00-00 00:00:00','2024-12-16 14:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.4000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6629,'0000-00-00 00:00:00','2024-12-16 14:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6630,'0000-00-00 00:00:00','2024-12-16 14:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6631,'0000-00-00 00:00:00','2024-12-16 14:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6632,'0000-00-00 00:00:00','2024-12-16 14:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6633,'0000-00-00 00:00:00','2024-12-16 14:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6634,'0000-00-00 00:00:00','2024-12-16 14:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6635,'0000-00-00 00:00:00','2024-12-16 14:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6636,'0000-00-00 00:00:00','2024-12-16 14:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:55:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6637,'0000-00-00 00:00:00','2024-12-16 14:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6638,'0000-00-00 00:00:00','2024-12-16 14:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6639,'0000-00-00 00:00:00','2024-12-16 14:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6640,'0000-00-00 00:00:00','2024-12-16 14:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6641,'0000-00-00 00:00:00','2024-12-16 14:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6642,'0000-00-00 00:00:00','2024-12-16 14:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6643,'0000-00-00 00:00:00','2024-12-16 14:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6644,'0000-00-00 00:00:00','2024-12-16 14:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6645,'0000-00-00 00:00:00','2024-12-16 14:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6646,'0000-00-00 00:00:00','2024-12-16 14:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6647,'0000-00-00 00:00:00','2024-12-16 14:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6648,'0000-00-00 00:00:00','2024-12-16 14:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6649,'0000-00-00 00:00:00','2024-12-16 14:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6650,'0000-00-00 00:00:00','2024-12-16 14:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6651,'0000-00-00 00:00:00','2024-12-16 14:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.5000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6652,'0000-00-00 00:00:00','2024-12-16 14:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6653,'0000-00-00 00:00:00','2024-12-16 14:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6654,'0000-00-00 00:00:00','2024-12-16 14:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6655,'0000-00-00 00:00:00','2024-12-16 14:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6656,'0000-00-00 00:00:00','2024-12-16 14:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6657,'0000-00-00 00:00:00','2024-12-16 14:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6658,'0000-00-00 00:00:00','2024-12-16 14:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6659,'0000-00-00 00:00:00','2024-12-16 14:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6660,'0000-00-00 00:00:00','2024-12-16 14:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6661,'0000-00-00 00:00:00','2024-12-16 14:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6662,'0000-00-00 00:00:00','2024-12-16 14:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6663,'0000-00-00 00:00:00','2024-12-16 14:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6664,'0000-00-00 00:00:00','2024-12-16 14:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6665,'0000-00-00 00:00:00','2024-12-16 14:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.9000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6666,'0000-00-00 00:00:00','2024-12-16 14:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.7000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6667,'0000-00-00 00:00:00','2024-12-16 14:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:34','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6668,'0000-00-00 00:00:00','2024-12-16 14:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6669,'0000-00-00 00:00:00','2024-12-16 14:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6670,'0000-00-00 00:00:00','2024-12-16 14:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6671,'0000-00-00 00:00:00','2024-12-16 14:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6672,'0000-00-00 00:00:00','2024-12-16 14:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.9000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6673,'0000-00-00 00:00:00','2024-12-16 14:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0365,3.8000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6674,'0000-00-00 00:00:00','2024-12-16 14:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6675,'0000-00-00 00:00:00','2024-12-16 14:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6676,'0000-00-00 00:00:00','2024-12-16 14:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6677,'0000-00-00 00:00:00','2024-12-16 14:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6678,'0000-00-00 00:00:00','2024-12-16 14:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6679,'0000-00-00 00:00:00','2024-12-16 14:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6680,'0000-00-00 00:00:00','2024-12-16 14:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6681,'0000-00-00 00:00:00','2024-12-16 14:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6682,'0000-00-00 00:00:00','2024-12-16 14:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6683,'0000-00-00 00:00:00','2024-12-16 14:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6684,'0000-00-00 00:00:00','2024-12-16 14:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6685,'0000-00-00 00:00:00','2024-12-16 14:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6686,'0000-00-00 00:00:00','2024-12-16 14:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6687,'0000-00-00 00:00:00','2024-12-16 14:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6688,'0000-00-00 00:00:00','2024-12-16 14:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:56:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6689,'0000-00-00 00:00:00','2024-12-16 14:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6690,'0000-00-00 00:00:00','2024-12-16 14:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6691,'0000-00-00 00:00:00','2024-12-16 14:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6692,'0000-00-00 00:00:00','2024-12-16 14:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6693,'0000-00-00 00:00:00','2024-12-16 14:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6694,'0000-00-00 00:00:00','2024-12-16 14:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6695,'0000-00-00 00:00:00','2024-12-16 14:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6696,'0000-00-00 00:00:00','2024-12-16 14:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6697,'0000-00-00 00:00:00','2024-12-16 14:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6698,'0000-00-00 00:00:00','2024-12-16 14:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6699,'0000-00-00 00:00:00','2024-12-16 14:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6700,'0000-00-00 00:00:00','2024-12-16 14:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6701,'0000-00-00 00:00:00','2024-12-16 14:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6702,'0000-00-00 00:00:00','2024-12-16 14:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6703,'0000-00-00 00:00:00','2024-12-16 14:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6704,'0000-00-00 00:00:00','2024-12-16 14:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.9000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6705,'0000-00-00 00:00:00','2024-12-16 14:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.9000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6706,'0000-00-00 00:00:00','2024-12-16 14:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6707,'0000-00-00 00:00:00','2024-12-16 14:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6708,'0000-00-00 00:00:00','2024-12-16 14:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6709,'0000-00-00 00:00:00','2024-12-16 14:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0505,5.8000,136.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6710,'0000-00-00 00:00:00','2024-12-16 14:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6711,'0000-00-00 00:00:00','2024-12-16 14:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6712,'0000-00-00 00:00:00','2024-12-16 14:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6713,'0000-00-00 00:00:00','2024-12-16 14:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6714,'0000-00-00 00:00:00','2024-12-16 14:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6715,'0000-00-00 00:00:00','2024-12-16 14:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6716,'0000-00-00 00:00:00','2024-12-16 14:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6717,'0000-00-00 00:00:00','2024-12-16 14:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6718,'0000-00-00 00:00:00','2024-12-16 14:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6719,'0000-00-00 00:00:00','2024-12-16 14:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6720,'0000-00-00 00:00:00','2024-12-16 14:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6721,'0000-00-00 00:00:00','2024-12-16 14:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6722,'0000-00-00 00:00:00','2024-12-16 14:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6723,'0000-00-00 00:00:00','2024-12-16 14:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6724,'0000-00-00 00:00:00','2024-12-16 14:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6725,'0000-00-00 00:00:00','2024-12-16 14:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.7000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6726,'0000-00-00 00:00:00','2024-12-16 14:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6727,'0000-00-00 00:00:00','2024-12-16 14:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6728,'0000-00-00 00:00:00','2024-12-16 14:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6729,'0000-00-00 00:00:00','2024-12-16 14:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6730,'0000-00-00 00:00:00','2024-12-16 14:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6731,'0000-00-00 00:00:00','2024-12-16 14:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6732,'0000-00-00 00:00:00','2024-12-16 14:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6733,'0000-00-00 00:00:00','2024-12-16 14:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6734,'0000-00-00 00:00:00','2024-12-16 14:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,4.1000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6735,'0000-00-00 00:00:00','2024-12-16 14:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6736,'0000-00-00 00:00:00','2024-12-16 14:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.3000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6737,'0000-00-00 00:00:00','2024-12-16 14:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,4.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6738,'0000-00-00 00:00:00','2024-12-16 14:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.4000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6739,'0000-00-00 00:00:00','2024-12-16 14:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.2000,136.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6740,'0000-00-00 00:00:00','2024-12-16 14:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6741,'0000-00-00 00:00:00','2024-12-16 14:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:57:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6742,'0000-00-00 00:00:00','2024-12-16 14:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6743,'0000-00-00 00:00:00','2024-12-16 14:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.9000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6744,'0000-00-00 00:00:00','2024-12-16 14:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6745,'0000-00-00 00:00:00','2024-12-16 14:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.3000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6746,'0000-00-00 00:00:00','2024-12-16 14:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6747,'0000-00-00 00:00:00','2024-12-16 14:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.0000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6748,'0000-00-00 00:00:00','2024-12-16 14:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,136.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(6749,'0000-00-00 00:00:00','2024-12-16 14:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6750,'0000-00-00 00:00:00','2024-12-16 14:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6751,'0000-00-00 00:00:00','2024-12-16 14:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6752,'0000-00-00 00:00:00','2024-12-16 14:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6753,'0000-00-00 00:00:00','2024-12-16 14:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6754,'0000-00-00 00:00:00','2024-12-16 14:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6755,'0000-00-00 00:00:00','2024-12-16 14:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6756,'0000-00-00 00:00:00','2024-12-16 14:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,5.0000,136.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6757,'0000-00-00 00:00:00','2024-12-16 14:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,5.0000,136.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6758,'0000-00-00 00:00:00','2024-12-16 14:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6759,'0000-00-00 00:00:00','2024-12-16 14:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,5.0000,136.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6760,'0000-00-00 00:00:00','2024-12-16 14:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,5.0000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6761,'0000-00-00 00:00:00','2024-12-16 14:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6762,'0000-00-00 00:00:00','2024-12-16 14:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6763,'0000-00-00 00:00:00','2024-12-16 14:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6764,'0000-00-00 00:00:00','2024-12-16 14:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6765,'0000-00-00 00:00:00','2024-12-16 14:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,4.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6766,'0000-00-00 00:00:00','2024-12-16 14:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6767,'0000-00-00 00:00:00','2024-12-16 14:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6768,'0000-00-00 00:00:00','2024-12-16 14:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6769,'0000-00-00 00:00:00','2024-12-16 14:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6770,'0000-00-00 00:00:00','2024-12-16 14:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6771,'0000-00-00 00:00:00','2024-12-16 14:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6772,'0000-00-00 00:00:00','2024-12-16 14:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6773,'0000-00-00 00:00:00','2024-12-16 14:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6774,'0000-00-00 00:00:00','2024-12-16 14:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.5000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6775,'0000-00-00 00:00:00','2024-12-16 14:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6776,'0000-00-00 00:00:00','2024-12-16 14:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6777,'0000-00-00 00:00:00','2024-12-16 14:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6778,'0000-00-00 00:00:00','2024-12-16 14:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6779,'0000-00-00 00:00:00','2024-12-16 14:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6780,'0000-00-00 00:00:00','2024-12-16 14:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6781,'0000-00-00 00:00:00','2024-12-16 14:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6782,'0000-00-00 00:00:00','2024-12-16 14:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6783,'0000-00-00 00:00:00','2024-12-16 14:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.4000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6784,'0000-00-00 00:00:00','2024-12-16 14:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,4.9000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6785,'0000-00-00 00:00:00','2024-12-16 14:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6786,'0000-00-00 00:00:00','2024-12-16 14:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6787,'0000-00-00 00:00:00','2024-12-16 14:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6788,'0000-00-00 00:00:00','2024-12-16 14:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6789,'0000-00-00 00:00:00','2024-12-16 14:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6790,'0000-00-00 00:00:00','2024-12-16 14:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6791,'0000-00-00 00:00:00','2024-12-16 14:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6792,'0000-00-00 00:00:00','2024-12-16 14:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6793,'0000-00-00 00:00:00','2024-12-16 14:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:58:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6794,'0000-00-00 00:00:00','2024-12-16 14:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6795,'0000-00-00 00:00:00','2024-12-16 14:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6796,'0000-00-00 00:00:00','2024-12-16 14:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6797,'0000-00-00 00:00:00','2024-12-16 14:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.0000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6798,'0000-00-00 00:00:00','2024-12-16 14:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6799,'0000-00-00 00:00:00','2024-12-16 14:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6800,'0000-00-00 00:00:00','2024-12-16 14:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6801,'0000-00-00 00:00:00','2024-12-16 14:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6802,'0000-00-00 00:00:00','2024-12-16 14:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6803,'0000-00-00 00:00:00','2024-12-16 14:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.4000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6804,'0000-00-00 00:00:00','2024-12-16 14:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6805,'0000-00-00 00:00:00','2024-12-16 14:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6806,'0000-00-00 00:00:00','2024-12-16 14:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6807,'0000-00-00 00:00:00','2024-12-16 14:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6808,'0000-00-00 00:00:00','2024-12-16 14:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6809,'0000-00-00 00:00:00','2024-12-16 14:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6810,'0000-00-00 00:00:00','2024-12-16 14:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6811,'0000-00-00 00:00:00','2024-12-16 14:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6812,'0000-00-00 00:00:00','2024-12-16 14:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6813,'0000-00-00 00:00:00','2024-12-16 14:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6814,'0000-00-00 00:00:00','2024-12-16 14:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6815,'0000-00-00 00:00:00','2024-12-16 14:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6816,'0000-00-00 00:00:00','2024-12-16 14:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6817,'0000-00-00 00:00:00','2024-12-16 14:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6818,'0000-00-00 00:00:00','2024-12-16 14:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6819,'0000-00-00 00:00:00','2024-12-16 14:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6820,'0000-00-00 00:00:00','2024-12-16 14:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6821,'0000-00-00 00:00:00','2024-12-16 14:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6822,'0000-00-00 00:00:00','2024-12-16 14:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6823,'0000-00-00 00:00:00','2024-12-16 14:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6824,'0000-00-00 00:00:00','2024-12-16 14:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6825,'0000-00-00 00:00:00','2024-12-16 14:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6826,'0000-00-00 00:00:00','2024-12-16 14:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6827,'0000-00-00 00:00:00','2024-12-16 14:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.7000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6828,'0000-00-00 00:00:00','2024-12-16 14:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.7000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6829,'0000-00-00 00:00:00','2024-12-16 14:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6830,'0000-00-00 00:00:00','2024-12-16 14:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.8000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6831,'0000-00-00 00:00:00','2024-12-16 14:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6832,'0000-00-00 00:00:00','2024-12-16 14:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6833,'0000-00-00 00:00:00','2024-12-16 14:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6834,'0000-00-00 00:00:00','2024-12-16 14:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6835,'0000-00-00 00:00:00','2024-12-16 14:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6836,'0000-00-00 00:00:00','2024-12-16 14:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6837,'0000-00-00 00:00:00','2024-12-16 14:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6838,'0000-00-00 00:00:00','2024-12-16 14:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6839,'0000-00-00 00:00:00','2024-12-16 14:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6840,'0000-00-00 00:00:00','2024-12-16 14:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6841,'0000-00-00 00:00:00','2024-12-16 14:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6842,'0000-00-00 00:00:00','2024-12-16 14:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6843,'0000-00-00 00:00:00','2024-12-16 14:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6844,'0000-00-00 00:00:00','2024-12-16 14:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6845,'0000-00-00 00:00:00','2024-12-16 14:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 14:59:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6846,'0000-00-00 00:00:00','2024-12-16 15:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6847,'0000-00-00 00:00:00','2024-12-16 15:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6848,'0000-00-00 00:00:00','2024-12-16 15:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6849,'0000-00-00 00:00:00','2024-12-16 15:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6850,'0000-00-00 00:00:00','2024-12-16 15:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6851,'0000-00-00 00:00:00','2024-12-16 15:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6852,'0000-00-00 00:00:00','2024-12-16 15:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6853,'0000-00-00 00:00:00','2024-12-16 15:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6854,'0000-00-00 00:00:00','2024-12-16 15:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6855,'0000-00-00 00:00:00','2024-12-16 15:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6856,'0000-00-00 00:00:00','2024-12-16 15:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6857,'0000-00-00 00:00:00','2024-12-16 15:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6858,'0000-00-00 00:00:00','2024-12-16 15:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6859,'0000-00-00 00:00:00','2024-12-16 15:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6860,'0000-00-00 00:00:00','2024-12-16 15:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.1000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6861,'0000-00-00 00:00:00','2024-12-16 15:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6862,'0000-00-00 00:00:00','2024-12-16 15:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6863,'0000-00-00 00:00:00','2024-12-16 15:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6864,'0000-00-00 00:00:00','2024-12-16 15:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6865,'0000-00-00 00:00:00','2024-12-16 15:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6866,'0000-00-00 00:00:00','2024-12-16 15:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6867,'0000-00-00 00:00:00','2024-12-16 15:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6868,'0000-00-00 00:00:00','2024-12-16 15:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6869,'0000-00-00 00:00:00','2024-12-16 15:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6870,'0000-00-00 00:00:00','2024-12-16 15:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6871,'0000-00-00 00:00:00','2024-12-16 15:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6872,'0000-00-00 00:00:00','2024-12-16 15:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6873,'0000-00-00 00:00:00','2024-12-16 15:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,136.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6874,'0000-00-00 00:00:00','2024-12-16 15:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6875,'0000-00-00 00:00:00','2024-12-16 15:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6876,'0000-00-00 00:00:00','2024-12-16 15:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.9000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6877,'0000-00-00 00:00:00','2024-12-16 15:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6878,'0000-00-00 00:00:00','2024-12-16 15:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6879,'0000-00-00 00:00:00','2024-12-16 15:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,136.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6880,'0000-00-00 00:00:00','2024-12-16 15:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6881,'0000-00-00 00:00:00','2024-12-16 15:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6882,'0000-00-00 00:00:00','2024-12-16 15:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6883,'0000-00-00 00:00:00','2024-12-16 15:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6884,'0000-00-00 00:00:00','2024-12-16 15:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6885,'0000-00-00 00:00:00','2024-12-16 15:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6886,'0000-00-00 00:00:00','2024-12-16 15:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6887,'0000-00-00 00:00:00','2024-12-16 15:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6888,'0000-00-00 00:00:00','2024-12-16 15:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,136.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6889,'0000-00-00 00:00:00','2024-12-16 15:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6890,'0000-00-00 00:00:00','2024-12-16 15:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6891,'0000-00-00 00:00:00','2024-12-16 15:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6892,'0000-00-00 00:00:00','2024-12-16 15:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6893,'0000-00-00 00:00:00','2024-12-16 15:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6894,'0000-00-00 00:00:00','2024-12-16 15:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6895,'0000-00-00 00:00:00','2024-12-16 15:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6896,'0000-00-00 00:00:00','2024-12-16 15:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6897,'0000-00-00 00:00:00','2024-12-16 15:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.1000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6898,'0000-00-00 00:00:00','2024-12-16 15:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:00:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6899,'0000-00-00 00:00:00','2024-12-16 15:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6900,'0000-00-00 00:00:00','2024-12-16 15:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6901,'0000-00-00 00:00:00','2024-12-16 15:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6902,'0000-00-00 00:00:00','2024-12-16 15:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6903,'0000-00-00 00:00:00','2024-12-16 15:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6904,'0000-00-00 00:00:00','2024-12-16 15:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6905,'0000-00-00 00:00:00','2024-12-16 15:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6906,'0000-00-00 00:00:00','2024-12-16 15:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.7000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6907,'0000-00-00 00:00:00','2024-12-16 15:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6908,'0000-00-00 00:00:00','2024-12-16 15:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6909,'0000-00-00 00:00:00','2024-12-16 15:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6910,'0000-00-00 00:00:00','2024-12-16 15:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6911,'0000-00-00 00:00:00','2024-12-16 15:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6912,'0000-00-00 00:00:00','2024-12-16 15:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6913,'0000-00-00 00:00:00','2024-12-16 15:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6914,'0000-00-00 00:00:00','2024-12-16 15:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.9000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6915,'0000-00-00 00:00:00','2024-12-16 15:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6916,'0000-00-00 00:00:00','2024-12-16 15:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6917,'0000-00-00 00:00:00','2024-12-16 15:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6918,'0000-00-00 00:00:00','2024-12-16 15:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6919,'0000-00-00 00:00:00','2024-12-16 15:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6920,'0000-00-00 00:00:00','2024-12-16 15:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6921,'0000-00-00 00:00:00','2024-12-16 15:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6922,'0000-00-00 00:00:00','2024-12-16 15:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6923,'0000-00-00 00:00:00','2024-12-16 15:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6924,'0000-00-00 00:00:00','2024-12-16 15:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6925,'0000-00-00 00:00:00','2024-12-16 15:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.2000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6926,'0000-00-00 00:00:00','2024-12-16 15:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6927,'0000-00-00 00:00:00','2024-12-16 15:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6928,'0000-00-00 00:00:00','2024-12-16 15:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6929,'0000-00-00 00:00:00','2024-12-16 15:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6930,'0000-00-00 00:00:00','2024-12-16 15:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,136.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6931,'0000-00-00 00:00:00','2024-12-16 15:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6932,'0000-00-00 00:00:00','2024-12-16 15:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,136.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6933,'0000-00-00 00:00:00','2024-12-16 15:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,136.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6934,'0000-00-00 00:00:00','2024-12-16 15:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6935,'0000-00-00 00:00:00','2024-12-16 15:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,136.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6936,'0000-00-00 00:00:00','2024-12-16 15:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.2000,136.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6937,'0000-00-00 00:00:00','2024-12-16 15:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.5000,136.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6938,'0000-00-00 00:00:00','2024-12-16 15:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6939,'0000-00-00 00:00:00','2024-12-16 15:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6940,'0000-00-00 00:00:00','2024-12-16 15:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6941,'0000-00-00 00:00:00','2024-12-16 15:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6942,'0000-00-00 00:00:00','2024-12-16 15:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6943,'0000-00-00 00:00:00','2024-12-16 15:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6944,'0000-00-00 00:00:00','2024-12-16 15:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6945,'0000-00-00 00:00:00','2024-12-16 15:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6946,'0000-00-00 00:00:00','2024-12-16 15:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6947,'0000-00-00 00:00:00','2024-12-16 15:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6948,'0000-00-00 00:00:00','2024-12-16 15:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6949,'0000-00-00 00:00:00','2024-12-16 15:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.7000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6950,'0000-00-00 00:00:00','2024-12-16 15:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:01:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,5.2000,137.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(6951,'0000-00-00 00:00:00','2024-12-16 15:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6952,'0000-00-00 00:00:00','2024-12-16 15:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6953,'0000-00-00 00:00:00','2024-12-16 15:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6954,'0000-00-00 00:00:00','2024-12-16 15:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.7000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6955,'0000-00-00 00:00:00','2024-12-16 15:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.2000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6956,'0000-00-00 00:00:00','2024-12-16 15:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.2000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(6957,'0000-00-00 00:00:00','2024-12-16 15:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.2000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6958,'0000-00-00 00:00:00','2024-12-16 15:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6959,'0000-00-00 00:00:00','2024-12-16 15:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.7000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6960,'0000-00-00 00:00:00','2024-12-16 15:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.7000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6961,'0000-00-00 00:00:00','2024-12-16 15:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6962,'0000-00-00 00:00:00','2024-12-16 15:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6963,'0000-00-00 00:00:00','2024-12-16 15:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6964,'0000-00-00 00:00:00','2024-12-16 15:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.4000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6965,'0000-00-00 00:00:00','2024-12-16 15:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6966,'0000-00-00 00:00:00','2024-12-16 15:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6967,'0000-00-00 00:00:00','2024-12-16 15:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6968,'0000-00-00 00:00:00','2024-12-16 15:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6969,'0000-00-00 00:00:00','2024-12-16 15:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6970,'0000-00-00 00:00:00','2024-12-16 15:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6971,'0000-00-00 00:00:00','2024-12-16 15:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,4.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6972,'0000-00-00 00:00:00','2024-12-16 15:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6973,'0000-00-00 00:00:00','2024-12-16 15:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6974,'0000-00-00 00:00:00','2024-12-16 15:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6975,'0000-00-00 00:00:00','2024-12-16 15:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6976,'0000-00-00 00:00:00','2024-12-16 15:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6977,'0000-00-00 00:00:00','2024-12-16 15:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6978,'0000-00-00 00:00:00','2024-12-16 15:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6979,'0000-00-00 00:00:00','2024-12-16 15:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6980,'0000-00-00 00:00:00','2024-12-16 15:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6981,'0000-00-00 00:00:00','2024-12-16 15:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0420,4.6000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6982,'0000-00-00 00:00:00','2024-12-16 15:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6983,'0000-00-00 00:00:00','2024-12-16 15:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6984,'0000-00-00 00:00:00','2024-12-16 15:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6985,'0000-00-00 00:00:00','2024-12-16 15:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6986,'0000-00-00 00:00:00','2024-12-16 15:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,4.9000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6987,'0000-00-00 00:00:00','2024-12-16 15:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6988,'0000-00-00 00:00:00','2024-12-16 15:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6989,'0000-00-00 00:00:00','2024-12-16 15:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6990,'0000-00-00 00:00:00','2024-12-16 15:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6991,'0000-00-00 00:00:00','2024-12-16 15:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(6992,'0000-00-00 00:00:00','2024-12-16 15:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(6993,'0000-00-00 00:00:00','2024-12-16 15:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6994,'0000-00-00 00:00:00','2024-12-16 15:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(6995,'0000-00-00 00:00:00','2024-12-16 15:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(6996,'0000-00-00 00:00:00','2024-12-16 15:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6997,'0000-00-00 00:00:00','2024-12-16 15:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,3.9000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6998,'0000-00-00 00:00:00','2024-12-16 15:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(6999,'0000-00-00 00:00:00','2024-12-16 15:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7000,'0000-00-00 00:00:00','2024-12-16 15:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7001,'0000-00-00 00:00:00','2024-12-16 15:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:57','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,3.9000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7002,'0000-00-00 00:00:00','2024-12-16 15:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:58','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,3.9000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7003,'0000-00-00 00:00:00','2024-12-16 15:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:02:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7004,'0000-00-00 00:00:00','2024-12-16 15:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7005,'0000-00-00 00:00:00','2024-12-16 15:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7006,'0000-00-00 00:00:00','2024-12-16 15:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7007,'0000-00-00 00:00:00','2024-12-16 15:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,5.0000,137.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(7008,'0000-00-00 00:00:00','2024-12-16 15:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,5.0000,137.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(7009,'0000-00-00 00:00:00','2024-12-16 15:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,5.0000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7010,'0000-00-00 00:00:00','2024-12-16 15:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.0000,137.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7011,'0000-00-00 00:00:00','2024-12-16 15:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.4000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7012,'0000-00-00 00:00:00','2024-12-16 15:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0355,3.9000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7013,'0000-00-00 00:00:00','2024-12-16 15:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7014,'0000-00-00 00:00:00','2024-12-16 15:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0360,3.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7015,'0000-00-00 00:00:00','2024-12-16 15:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0360,3.8000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7016,'0000-00-00 00:00:00','2024-12-16 15:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7017,'0000-00-00 00:00:00','2024-12-16 15:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7018,'0000-00-00 00:00:00','2024-12-16 15:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7019,'0000-00-00 00:00:00','2024-12-16 15:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7020,'0000-00-00 00:00:00','2024-12-16 15:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7021,'0000-00-00 00:00:00','2024-12-16 15:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.4000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7022,'0000-00-00 00:00:00','2024-12-16 15:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7023,'0000-00-00 00:00:00','2024-12-16 15:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7024,'0000-00-00 00:00:00','2024-12-16 15:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7025,'0000-00-00 00:00:00','2024-12-16 15:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7026,'0000-00-00 00:00:00','2024-12-16 15:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7027,'0000-00-00 00:00:00','2024-12-16 15:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7028,'0000-00-00 00:00:00','2024-12-16 15:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7029,'0000-00-00 00:00:00','2024-12-16 15:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7030,'0000-00-00 00:00:00','2024-12-16 15:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:30','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7031,'0000-00-00 00:00:00','2024-12-16 15:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7032,'0000-00-00 00:00:00','2024-12-16 15:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7033,'0000-00-00 00:00:00','2024-12-16 15:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7034,'0000-00-00 00:00:00','2024-12-16 15:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7035,'0000-00-00 00:00:00','2024-12-16 15:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:36','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7036,'0000-00-00 00:00:00','2024-12-16 15:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7037,'0000-00-00 00:00:00','2024-12-16 15:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7038,'0000-00-00 00:00:00','2024-12-16 15:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:40','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7039,'0000-00-00 00:00:00','2024-12-16 15:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7040,'0000-00-00 00:00:00','2024-12-16 15:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7041,'0000-00-00 00:00:00','2024-12-16 15:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7042,'0000-00-00 00:00:00','2024-12-16 15:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7043,'0000-00-00 00:00:00','2024-12-16 15:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7044,'0000-00-00 00:00:00','2024-12-16 15:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7045,'0000-00-00 00:00:00','2024-12-16 15:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7046,'0000-00-00 00:00:00','2024-12-16 15:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:49','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7047,'0000-00-00 00:00:00','2024-12-16 15:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7048,'0000-00-00 00:00:00','2024-12-16 15:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7049,'0000-00-00 00:00:00','2024-12-16 15:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7050,'0000-00-00 00:00:00','2024-12-16 15:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.4000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7051,'0000-00-00 00:00:00','2024-12-16 15:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:54','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7052,'0000-00-00 00:00:00','2024-12-16 15:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7053,'0000-00-00 00:00:00','2024-12-16 15:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7054,'0000-00-00 00:00:00','2024-12-16 15:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7055,'0000-00-00 00:00:00','2024-12-16 15:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:03:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7056,'0000-00-00 00:00:00','2024-12-16 15:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7057,'0000-00-00 00:00:00','2024-12-16 15:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7058,'0000-00-00 00:00:00','2024-12-16 15:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7059,'0000-00-00 00:00:00','2024-12-16 15:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7060,'0000-00-00 00:00:00','2024-12-16 15:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7061,'0000-00-00 00:00:00','2024-12-16 15:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7062,'0000-00-00 00:00:00','2024-12-16 15:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7063,'0000-00-00 00:00:00','2024-12-16 15:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7064,'0000-00-00 00:00:00','2024-12-16 15:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:09','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.4000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7065,'0000-00-00 00:00:00','2024-12-16 15:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,5.0000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7066,'0000-00-00 00:00:00','2024-12-16 15:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,5.0000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7067,'0000-00-00 00:00:00','2024-12-16 15:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7068,'0000-00-00 00:00:00','2024-12-16 15:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7069,'0000-00-00 00:00:00','2024-12-16 15:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.4000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7070,'0000-00-00 00:00:00','2024-12-16 15:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7071,'0000-00-00 00:00:00','2024-12-16 15:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7072,'0000-00-00 00:00:00','2024-12-16 15:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7073,'0000-00-00 00:00:00','2024-12-16 15:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:20','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.9000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7074,'0000-00-00 00:00:00','2024-12-16 15:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7075,'0000-00-00 00:00:00','2024-12-16 15:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7076,'0000-00-00 00:00:00','2024-12-16 15:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7077,'0000-00-00 00:00:00','2024-12-16 15:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7078,'0000-00-00 00:00:00','2024-12-16 15:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7079,'0000-00-00 00:00:00','2024-12-16 15:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7080,'0000-00-00 00:00:00','2024-12-16 15:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7081,'0000-00-00 00:00:00','2024-12-16 15:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7082,'0000-00-00 00:00:00','2024-12-16 15:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7083,'0000-00-00 00:00:00','2024-12-16 15:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7084,'0000-00-00 00:00:00','2024-12-16 15:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7085,'0000-00-00 00:00:00','2024-12-16 15:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7086,'0000-00-00 00:00:00','2024-12-16 15:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7087,'0000-00-00 00:00:00','2024-12-16 15:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.7000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7088,'0000-00-00 00:00:00','2024-12-16 15:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7089,'0000-00-00 00:00:00','2024-12-16 15:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7090,'0000-00-00 00:00:00','2024-12-16 15:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7091,'0000-00-00 00:00:00','2024-12-16 15:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7092,'0000-00-00 00:00:00','2024-12-16 15:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7093,'0000-00-00 00:00:00','2024-12-16 15:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7094,'0000-00-00 00:00:00','2024-12-16 15:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7095,'0000-00-00 00:00:00','2024-12-16 15:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7096,'0000-00-00 00:00:00','2024-12-16 15:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7097,'0000-00-00 00:00:00','2024-12-16 15:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7098,'0000-00-00 00:00:00','2024-12-16 15:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7099,'0000-00-00 00:00:00','2024-12-16 15:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7100,'0000-00-00 00:00:00','2024-12-16 15:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7101,'0000-00-00 00:00:00','2024-12-16 15:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7102,'0000-00-00 00:00:00','2024-12-16 15:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7103,'0000-00-00 00:00:00','2024-12-16 15:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,5.0000,137.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(7104,'0000-00-00 00:00:00','2024-12-16 15:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7105,'0000-00-00 00:00:00','2024-12-16 15:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7106,'0000-00-00 00:00:00','2024-12-16 15:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7107,'0000-00-00 00:00:00','2024-12-16 15:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:04:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7108,'0000-00-00 00:00:00','2024-12-16 15:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:00','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7109,'0000-00-00 00:00:00','2024-12-16 15:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7110,'0000-00-00 00:00:00','2024-12-16 15:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7111,'0000-00-00 00:00:00','2024-12-16 15:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7112,'0000-00-00 00:00:00','2024-12-16 15:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7113,'0000-00-00 00:00:00','2024-12-16 15:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7114,'0000-00-00 00:00:00','2024-12-16 15:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7115,'0000-00-00 00:00:00','2024-12-16 15:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7116,'0000-00-00 00:00:00','2024-12-16 15:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7117,'0000-00-00 00:00:00','2024-12-16 15:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7118,'0000-00-00 00:00:00','2024-12-16 15:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.5000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7119,'0000-00-00 00:00:00','2024-12-16 15:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7120,'0000-00-00 00:00:00','2024-12-16 15:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:13','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7121,'0000-00-00 00:00:00','2024-12-16 15:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7122,'0000-00-00 00:00:00','2024-12-16 15:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7123,'0000-00-00 00:00:00','2024-12-16 15:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7124,'0000-00-00 00:00:00','2024-12-16 15:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7125,'0000-00-00 00:00:00','2024-12-16 15:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7126,'0000-00-00 00:00:00','2024-12-16 15:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7127,'0000-00-00 00:00:00','2024-12-16 15:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7128,'0000-00-00 00:00:00','2024-12-16 15:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7129,'0000-00-00 00:00:00','2024-12-16 15:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7130,'0000-00-00 00:00:00','2024-12-16 15:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7131,'0000-00-00 00:00:00','2024-12-16 15:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7132,'0000-00-00 00:00:00','2024-12-16 15:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7133,'0000-00-00 00:00:00','2024-12-16 15:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7134,'0000-00-00 00:00:00','2024-12-16 15:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7135,'0000-00-00 00:00:00','2024-12-16 15:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7136,'0000-00-00 00:00:00','2024-12-16 15:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7137,'0000-00-00 00:00:00','2024-12-16 15:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7138,'0000-00-00 00:00:00','2024-12-16 15:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7139,'0000-00-00 00:00:00','2024-12-16 15:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7140,'0000-00-00 00:00:00','2024-12-16 15:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7141,'0000-00-00 00:00:00','2024-12-16 15:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7142,'0000-00-00 00:00:00','2024-12-16 15:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7143,'0000-00-00 00:00:00','2024-12-16 15:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.8000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7144,'0000-00-00 00:00:00','2024-12-16 15:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7145,'0000-00-00 00:00:00','2024-12-16 15:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7146,'0000-00-00 00:00:00','2024-12-16 15:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7147,'0000-00-00 00:00:00','2024-12-16 15:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7148,'0000-00-00 00:00:00','2024-12-16 15:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7149,'0000-00-00 00:00:00','2024-12-16 15:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7150,'0000-00-00 00:00:00','2024-12-16 15:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7151,'0000-00-00 00:00:00','2024-12-16 15:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7152,'0000-00-00 00:00:00','2024-12-16 15:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7153,'0000-00-00 00:00:00','2024-12-16 15:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7154,'0000-00-00 00:00:00','2024-12-16 15:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.6000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7155,'0000-00-00 00:00:00','2024-12-16 15:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7156,'0000-00-00 00:00:00','2024-12-16 15:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7157,'0000-00-00 00:00:00','2024-12-16 15:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7158,'0000-00-00 00:00:00','2024-12-16 15:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7159,'0000-00-00 00:00:00','2024-12-16 15:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7160,'0000-00-00 00:00:00','2024-12-16 15:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:05:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7161,'0000-00-00 00:00:00','2024-12-16 15:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7162,'0000-00-00 00:00:00','2024-12-16 15:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7163,'0000-00-00 00:00:00','2024-12-16 15:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7164,'0000-00-00 00:00:00','2024-12-16 15:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7165,'0000-00-00 00:00:00','2024-12-16 15:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7166,'0000-00-00 00:00:00','2024-12-16 15:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7167,'0000-00-00 00:00:00','2024-12-16 15:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.5000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7168,'0000-00-00 00:00:00','2024-12-16 15:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7169,'0000-00-00 00:00:00','2024-12-16 15:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:09','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7170,'0000-00-00 00:00:00','2024-12-16 15:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7171,'0000-00-00 00:00:00','2024-12-16 15:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7172,'0000-00-00 00:00:00','2024-12-16 15:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7173,'0000-00-00 00:00:00','2024-12-16 15:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7174,'0000-00-00 00:00:00','2024-12-16 15:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:15','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7175,'0000-00-00 00:00:00','2024-12-16 15:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7176,'0000-00-00 00:00:00','2024-12-16 15:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7177,'0000-00-00 00:00:00','2024-12-16 15:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7178,'0000-00-00 00:00:00','2024-12-16 15:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7179,'0000-00-00 00:00:00','2024-12-16 15:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:21','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7180,'0000-00-00 00:00:00','2024-12-16 15:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:22','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7181,'0000-00-00 00:00:00','2024-12-16 15:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7182,'0000-00-00 00:00:00','2024-12-16 15:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7183,'0000-00-00 00:00:00','2024-12-16 15:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7184,'0000-00-00 00:00:00','2024-12-16 15:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7185,'0000-00-00 00:00:00','2024-12-16 15:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7186,'0000-00-00 00:00:00','2024-12-16 15:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7187,'0000-00-00 00:00:00','2024-12-16 15:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7188,'0000-00-00 00:00:00','2024-12-16 15:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.4000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7189,'0000-00-00 00:00:00','2024-12-16 15:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7190,'0000-00-00 00:00:00','2024-12-16 15:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7191,'0000-00-00 00:00:00','2024-12-16 15:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7192,'0000-00-00 00:00:00','2024-12-16 15:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7193,'0000-00-00 00:00:00','2024-12-16 15:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7194,'0000-00-00 00:00:00','2024-12-16 15:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7195,'0000-00-00 00:00:00','2024-12-16 15:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.0000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7196,'0000-00-00 00:00:00','2024-12-16 15:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7197,'0000-00-00 00:00:00','2024-12-16 15:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7198,'0000-00-00 00:00:00','2024-12-16 15:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.8000,137.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7199,'0000-00-00 00:00:00','2024-12-16 15:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:44','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.8000,137.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7200,'0000-00-00 00:00:00','2024-12-16 15:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.6000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7201,'0000-00-00 00:00:00','2024-12-16 15:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7202,'0000-00-00 00:00:00','2024-12-16 15:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.1000,137.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7203,'0000-00-00 00:00:00','2024-12-16 15:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7204,'0000-00-00 00:00:00','2024-12-16 15:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7205,'0000-00-00 00:00:00','2024-12-16 15:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7206,'0000-00-00 00:00:00','2024-12-16 15:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7207,'0000-00-00 00:00:00','2024-12-16 15:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7208,'0000-00-00 00:00:00','2024-12-16 15:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.6000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7209,'0000-00-00 00:00:00','2024-12-16 15:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.6000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7210,'0000-00-00 00:00:00','2024-12-16 15:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.8000,137.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7211,'0000-00-00 00:00:00','2024-12-16 15:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7212,'0000-00-00 00:00:00','2024-12-16 15:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:06:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7213,'0000-00-00 00:00:00','2024-12-16 15:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7214,'0000-00-00 00:00:00','2024-12-16 15:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7215,'0000-00-00 00:00:00','2024-12-16 15:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7216,'0000-00-00 00:00:00','2024-12-16 15:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7217,'0000-00-00 00:00:00','2024-12-16 15:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7218,'0000-00-00 00:00:00','2024-12-16 15:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7219,'0000-00-00 00:00:00','2024-12-16 15:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7220,'0000-00-00 00:00:00','2024-12-16 15:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7221,'0000-00-00 00:00:00','2024-12-16 15:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.4000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7222,'0000-00-00 00:00:00','2024-12-16 15:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7223,'0000-00-00 00:00:00','2024-12-16 15:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7224,'0000-00-00 00:00:00','2024-12-16 15:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7225,'0000-00-00 00:00:00','2024-12-16 15:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.9000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7226,'0000-00-00 00:00:00','2024-12-16 15:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.5000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7227,'0000-00-00 00:00:00','2024-12-16 15:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7228,'0000-00-00 00:00:00','2024-12-16 15:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7229,'0000-00-00 00:00:00','2024-12-16 15:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7230,'0000-00-00 00:00:00','2024-12-16 15:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.1000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7231,'0000-00-00 00:00:00','2024-12-16 15:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.4000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7232,'0000-00-00 00:00:00','2024-12-16 15:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7233,'0000-00-00 00:00:00','2024-12-16 15:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7234,'0000-00-00 00:00:00','2024-12-16 15:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7235,'0000-00-00 00:00:00','2024-12-16 15:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7236,'0000-00-00 00:00:00','2024-12-16 15:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7237,'0000-00-00 00:00:00','2024-12-16 15:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7238,'0000-00-00 00:00:00','2024-12-16 15:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,3.9000,137.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7239,'0000-00-00 00:00:00','2024-12-16 15:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,4.8000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7240,'0000-00-00 00:00:00','2024-12-16 15:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7241,'0000-00-00 00:00:00','2024-12-16 15:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7242,'0000-00-00 00:00:00','2024-12-16 15:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7243,'0000-00-00 00:00:00','2024-12-16 15:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7244,'0000-00-00 00:00:00','2024-12-16 15:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7245,'0000-00-00 00:00:00','2024-12-16 15:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7246,'0000-00-00 00:00:00','2024-12-16 15:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7247,'0000-00-00 00:00:00','2024-12-16 15:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7248,'0000-00-00 00:00:00','2024-12-16 15:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7249,'0000-00-00 00:00:00','2024-12-16 15:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.1000,137.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7250,'0000-00-00 00:00:00','2024-12-16 15:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7251,'0000-00-00 00:00:00','2024-12-16 15:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7252,'0000-00-00 00:00:00','2024-12-16 15:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7253,'0000-00-00 00:00:00','2024-12-16 15:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7254,'0000-00-00 00:00:00','2024-12-16 15:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7255,'0000-00-00 00:00:00','2024-12-16 15:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7256,'0000-00-00 00:00:00','2024-12-16 15:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7257,'0000-00-00 00:00:00','2024-12-16 15:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7258,'0000-00-00 00:00:00','2024-12-16 15:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7259,'0000-00-00 00:00:00','2024-12-16 15:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7260,'0000-00-00 00:00:00','2024-12-16 15:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7261,'0000-00-00 00:00:00','2024-12-16 15:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7262,'0000-00-00 00:00:00','2024-12-16 15:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7263,'0000-00-00 00:00:00','2024-12-16 15:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7264,'0000-00-00 00:00:00','2024-12-16 15:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:07:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7265,'0000-00-00 00:00:00','2024-12-16 15:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7266,'0000-00-00 00:00:00','2024-12-16 15:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7267,'0000-00-00 00:00:00','2024-12-16 15:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7268,'0000-00-00 00:00:00','2024-12-16 15:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7269,'0000-00-00 00:00:00','2024-12-16 15:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7270,'0000-00-00 00:00:00','2024-12-16 15:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7271,'0000-00-00 00:00:00','2024-12-16 15:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7272,'0000-00-00 00:00:00','2024-12-16 15:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.0000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7273,'0000-00-00 00:00:00','2024-12-16 15:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7274,'0000-00-00 00:00:00','2024-12-16 15:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7275,'0000-00-00 00:00:00','2024-12-16 15:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7276,'0000-00-00 00:00:00','2024-12-16 15:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:12','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7277,'0000-00-00 00:00:00','2024-12-16 15:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7278,'0000-00-00 00:00:00','2024-12-16 15:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7279,'0000-00-00 00:00:00','2024-12-16 15:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7280,'0000-00-00 00:00:00','2024-12-16 15:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7281,'0000-00-00 00:00:00','2024-12-16 15:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7282,'0000-00-00 00:00:00','2024-12-16 15:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7283,'0000-00-00 00:00:00','2024-12-16 15:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7284,'0000-00-00 00:00:00','2024-12-16 15:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7285,'0000-00-00 00:00:00','2024-12-16 15:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7286,'0000-00-00 00:00:00','2024-12-16 15:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7287,'0000-00-00 00:00:00','2024-12-16 15:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7288,'0000-00-00 00:00:00','2024-12-16 15:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7289,'0000-00-00 00:00:00','2024-12-16 15:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7290,'0000-00-00 00:00:00','2024-12-16 15:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7291,'0000-00-00 00:00:00','2024-12-16 15:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7292,'0000-00-00 00:00:00','2024-12-16 15:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7293,'0000-00-00 00:00:00','2024-12-16 15:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7294,'0000-00-00 00:00:00','2024-12-16 15:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,4.7000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7295,'0000-00-00 00:00:00','2024-12-16 15:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,4.7000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7296,'0000-00-00 00:00:00','2024-12-16 15:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7297,'0000-00-00 00:00:00','2024-12-16 15:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7298,'0000-00-00 00:00:00','2024-12-16 15:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7299,'0000-00-00 00:00:00','2024-12-16 15:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7300,'0000-00-00 00:00:00','2024-12-16 15:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7301,'0000-00-00 00:00:00','2024-12-16 15:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7302,'0000-00-00 00:00:00','2024-12-16 15:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7303,'0000-00-00 00:00:00','2024-12-16 15:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7304,'0000-00-00 00:00:00','2024-12-16 15:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7305,'0000-00-00 00:00:00','2024-12-16 15:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7306,'0000-00-00 00:00:00','2024-12-16 15:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7307,'0000-00-00 00:00:00','2024-12-16 15:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:48','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7308,'0000-00-00 00:00:00','2024-12-16 15:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0485,5.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7309,'0000-00-00 00:00:00','2024-12-16 15:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7310,'0000-00-00 00:00:00','2024-12-16 15:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.4000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7311,'0000-00-00 00:00:00','2024-12-16 15:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:52','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7312,'0000-00-00 00:00:00','2024-12-16 15:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7313,'0000-00-00 00:00:00','2024-12-16 15:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7314,'0000-00-00 00:00:00','2024-12-16 15:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7315,'0000-00-00 00:00:00','2024-12-16 15:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7316,'0000-00-00 00:00:00','2024-12-16 15:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7317,'0000-00-00 00:00:00','2024-12-16 15:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:08:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7318,'0000-00-00 00:00:00','2024-12-16 15:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7319,'0000-00-00 00:00:00','2024-12-16 15:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7320,'0000-00-00 00:00:00','2024-12-16 15:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7321,'0000-00-00 00:00:00','2024-12-16 15:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7322,'0000-00-00 00:00:00','2024-12-16 15:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7323,'0000-00-00 00:00:00','2024-12-16 15:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7324,'0000-00-00 00:00:00','2024-12-16 15:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7325,'0000-00-00 00:00:00','2024-12-16 15:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7326,'0000-00-00 00:00:00','2024-12-16 15:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7327,'0000-00-00 00:00:00','2024-12-16 15:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7328,'0000-00-00 00:00:00','2024-12-16 15:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7329,'0000-00-00 00:00:00','2024-12-16 15:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7330,'0000-00-00 00:00:00','2024-12-16 15:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7331,'0000-00-00 00:00:00','2024-12-16 15:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7332,'0000-00-00 00:00:00','2024-12-16 15:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7333,'0000-00-00 00:00:00','2024-12-16 15:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7334,'0000-00-00 00:00:00','2024-12-16 15:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,4.9000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7335,'0000-00-00 00:00:00','2024-12-16 15:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7336,'0000-00-00 00:00:00','2024-12-16 15:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7337,'0000-00-00 00:00:00','2024-12-16 15:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7338,'0000-00-00 00:00:00','2024-12-16 15:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7339,'0000-00-00 00:00:00','2024-12-16 15:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,137.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7340,'0000-00-00 00:00:00','2024-12-16 15:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7341,'0000-00-00 00:00:00','2024-12-16 15:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7342,'0000-00-00 00:00:00','2024-12-16 15:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.7000,137.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(7343,'0000-00-00 00:00:00','2024-12-16 15:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,4.7000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7344,'0000-00-00 00:00:00','2024-12-16 15:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7345,'0000-00-00 00:00:00','2024-12-16 15:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7346,'0000-00-00 00:00:00','2024-12-16 15:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7347,'0000-00-00 00:00:00','2024-12-16 15:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.4000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7348,'0000-00-00 00:00:00','2024-12-16 15:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.4000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7349,'0000-00-00 00:00:00','2024-12-16 15:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7350,'0000-00-00 00:00:00','2024-12-16 15:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7351,'0000-00-00 00:00:00','2024-12-16 15:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7352,'0000-00-00 00:00:00','2024-12-16 15:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7353,'0000-00-00 00:00:00','2024-12-16 15:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7354,'0000-00-00 00:00:00','2024-12-16 15:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7355,'0000-00-00 00:00:00','2024-12-16 15:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7356,'0000-00-00 00:00:00','2024-12-16 15:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7357,'0000-00-00 00:00:00','2024-12-16 15:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7358,'0000-00-00 00:00:00','2024-12-16 15:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7359,'0000-00-00 00:00:00','2024-12-16 15:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.1000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7360,'0000-00-00 00:00:00','2024-12-16 15:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7361,'0000-00-00 00:00:00','2024-12-16 15:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7362,'0000-00-00 00:00:00','2024-12-16 15:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,4.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7363,'0000-00-00 00:00:00','2024-12-16 15:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7364,'0000-00-00 00:00:00','2024-12-16 15:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:53','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7365,'0000-00-00 00:00:00','2024-12-16 15:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7366,'0000-00-00 00:00:00','2024-12-16 15:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:55','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7367,'0000-00-00 00:00:00','2024-12-16 15:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7368,'0000-00-00 00:00:00','2024-12-16 15:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7369,'0000-00-00 00:00:00','2024-12-16 15:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:09:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7370,'0000-00-00 00:00:00','2024-12-16 15:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7371,'0000-00-00 00:00:00','2024-12-16 15:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7372,'0000-00-00 00:00:00','2024-12-16 15:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:02','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7373,'0000-00-00 00:00:00','2024-12-16 15:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7374,'0000-00-00 00:00:00','2024-12-16 15:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7375,'0000-00-00 00:00:00','2024-12-16 15:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7376,'0000-00-00 00:00:00','2024-12-16 15:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7377,'0000-00-00 00:00:00','2024-12-16 15:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:08','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7378,'0000-00-00 00:00:00','2024-12-16 15:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7379,'0000-00-00 00:00:00','2024-12-16 15:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7380,'0000-00-00 00:00:00','2024-12-16 15:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7381,'0000-00-00 00:00:00','2024-12-16 15:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7382,'0000-00-00 00:00:00','2024-12-16 15:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7383,'0000-00-00 00:00:00','2024-12-16 15:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,4.7000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7384,'0000-00-00 00:00:00','2024-12-16 15:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.4000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7385,'0000-00-00 00:00:00','2024-12-16 15:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7386,'0000-00-00 00:00:00','2024-12-16 15:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7387,'0000-00-00 00:00:00','2024-12-16 15:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7388,'0000-00-00 00:00:00','2024-12-16 15:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7389,'0000-00-00 00:00:00','2024-12-16 15:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,4.8000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7390,'0000-00-00 00:00:00','2024-12-16 15:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7391,'0000-00-00 00:00:00','2024-12-16 15:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7392,'0000-00-00 00:00:00','2024-12-16 15:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.3000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7393,'0000-00-00 00:00:00','2024-12-16 15:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:26','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7394,'0000-00-00 00:00:00','2024-12-16 15:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7395,'0000-00-00 00:00:00','2024-12-16 15:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7396,'0000-00-00 00:00:00','2024-12-16 15:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.2000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7397,'0000-00-00 00:00:00','2024-12-16 15:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,4.8000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7398,'0000-00-00 00:00:00','2024-12-16 15:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7399,'0000-00-00 00:00:00','2024-12-16 15:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7400,'0000-00-00 00:00:00','2024-12-16 15:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7401,'0000-00-00 00:00:00','2024-12-16 15:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7402,'0000-00-00 00:00:00','2024-12-16 15:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7403,'0000-00-00 00:00:00','2024-12-16 15:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.2000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7404,'0000-00-00 00:00:00','2024-12-16 15:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7405,'0000-00-00 00:00:00','2024-12-16 15:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7406,'0000-00-00 00:00:00','2024-12-16 15:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7407,'0000-00-00 00:00:00','2024-12-16 15:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7408,'0000-00-00 00:00:00','2024-12-16 15:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.8000,137.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7409,'0000-00-00 00:00:00','2024-12-16 15:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7410,'0000-00-00 00:00:00','2024-12-16 15:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7411,'0000-00-00 00:00:00','2024-12-16 15:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7412,'0000-00-00 00:00:00','2024-12-16 15:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7413,'0000-00-00 00:00:00','2024-12-16 15:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7414,'0000-00-00 00:00:00','2024-12-16 15:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7415,'0000-00-00 00:00:00','2024-12-16 15:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7416,'0000-00-00 00:00:00','2024-12-16 15:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7417,'0000-00-00 00:00:00','2024-12-16 15:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7418,'0000-00-00 00:00:00','2024-12-16 15:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.6000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7419,'0000-00-00 00:00:00','2024-12-16 15:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,4.9000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7420,'0000-00-00 00:00:00','2024-12-16 15:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7421,'0000-00-00 00:00:00','2024-12-16 15:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7422,'0000-00-00 00:00:00','2024-12-16 15:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:10:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7423,'0000-00-00 00:00:00','2024-12-16 15:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,3.9000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7424,'0000-00-00 00:00:00','2024-12-16 15:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7425,'0000-00-00 00:00:00','2024-12-16 15:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7426,'0000-00-00 00:00:00','2024-12-16 15:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7427,'0000-00-00 00:00:00','2024-12-16 15:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7428,'0000-00-00 00:00:00','2024-12-16 15:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7429,'0000-00-00 00:00:00','2024-12-16 15:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.3000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7430,'0000-00-00 00:00:00','2024-12-16 15:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7431,'0000-00-00 00:00:00','2024-12-16 15:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7432,'0000-00-00 00:00:00','2024-12-16 15:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7433,'0000-00-00 00:00:00','2024-12-16 15:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.8000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7434,'0000-00-00 00:00:00','2024-12-16 15:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7435,'0000-00-00 00:00:00','2024-12-16 15:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.0000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7436,'0000-00-00 00:00:00','2024-12-16 15:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.0000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7437,'0000-00-00 00:00:00','2024-12-16 15:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7438,'0000-00-00 00:00:00','2024-12-16 15:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,4.9000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7439,'0000-00-00 00:00:00','2024-12-16 15:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7440,'0000-00-00 00:00:00','2024-12-16 15:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7441,'0000-00-00 00:00:00','2024-12-16 15:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7442,'0000-00-00 00:00:00','2024-12-16 15:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7443,'0000-00-00 00:00:00','2024-12-16 15:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7444,'0000-00-00 00:00:00','2024-12-16 15:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7445,'0000-00-00 00:00:00','2024-12-16 15:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7446,'0000-00-00 00:00:00','2024-12-16 15:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7447,'0000-00-00 00:00:00','2024-12-16 15:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.4000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7448,'0000-00-00 00:00:00','2024-12-16 15:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7449,'0000-00-00 00:00:00','2024-12-16 15:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7450,'0000-00-00 00:00:00','2024-12-16 15:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.2000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7451,'0000-00-00 00:00:00','2024-12-16 15:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7452,'0000-00-00 00:00:00','2024-12-16 15:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7453,'0000-00-00 00:00:00','2024-12-16 15:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7454,'0000-00-00 00:00:00','2024-12-16 15:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7455,'0000-00-00 00:00:00','2024-12-16 15:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.6000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7456,'0000-00-00 00:00:00','2024-12-16 15:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7457,'0000-00-00 00:00:00','2024-12-16 15:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7458,'0000-00-00 00:00:00','2024-12-16 15:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7459,'0000-00-00 00:00:00','2024-12-16 15:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7460,'0000-00-00 00:00:00','2024-12-16 15:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7461,'0000-00-00 00:00:00','2024-12-16 15:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7462,'0000-00-00 00:00:00','2024-12-16 15:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7463,'0000-00-00 00:00:00','2024-12-16 15:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.8000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7464,'0000-00-00 00:00:00','2024-12-16 15:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.6000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7465,'0000-00-00 00:00:00','2024-12-16 15:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7466,'0000-00-00 00:00:00','2024-12-16 15:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.1000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7467,'0000-00-00 00:00:00','2024-12-16 15:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7468,'0000-00-00 00:00:00','2024-12-16 15:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7469,'0000-00-00 00:00:00','2024-12-16 15:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7470,'0000-00-00 00:00:00','2024-12-16 15:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7471,'0000-00-00 00:00:00','2024-12-16 15:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7472,'0000-00-00 00:00:00','2024-12-16 15:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7473,'0000-00-00 00:00:00','2024-12-16 15:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7474,'0000-00-00 00:00:00','2024-12-16 15:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:11:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.6000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7475,'0000-00-00 00:00:00','2024-12-16 15:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7476,'0000-00-00 00:00:00','2024-12-16 15:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,4.9000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7477,'0000-00-00 00:00:00','2024-12-16 15:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7478,'0000-00-00 00:00:00','2024-12-16 15:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7479,'0000-00-00 00:00:00','2024-12-16 15:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7480,'0000-00-00 00:00:00','2024-12-16 15:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,3.9000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7481,'0000-00-00 00:00:00','2024-12-16 15:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.8000,137.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7482,'0000-00-00 00:00:00','2024-12-16 15:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.8000,137.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7483,'0000-00-00 00:00:00','2024-12-16 15:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.6000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7484,'0000-00-00 00:00:00','2024-12-16 15:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7485,'0000-00-00 00:00:00','2024-12-16 15:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.1000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7486,'0000-00-00 00:00:00','2024-12-16 15:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7487,'0000-00-00 00:00:00','2024-12-16 15:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7488,'0000-00-00 00:00:00','2024-12-16 15:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,3.9000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7489,'0000-00-00 00:00:00','2024-12-16 15:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.3000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7490,'0000-00-00 00:00:00','2024-12-16 15:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7491,'0000-00-00 00:00:00','2024-12-16 15:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7492,'0000-00-00 00:00:00','2024-12-16 15:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7493,'0000-00-00 00:00:00','2024-12-16 15:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7494,'0000-00-00 00:00:00','2024-12-16 15:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.4000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7495,'0000-00-00 00:00:00','2024-12-16 15:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7496,'0000-00-00 00:00:00','2024-12-16 15:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7497,'0000-00-00 00:00:00','2024-12-16 15:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.1000,137.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7498,'0000-00-00 00:00:00','2024-12-16 15:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7499,'0000-00-00 00:00:00','2024-12-16 15:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,3.9000,137.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7500,'0000-00-00 00:00:00','2024-12-16 15:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7501,'0000-00-00 00:00:00','2024-12-16 15:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7502,'0000-00-00 00:00:00','2024-12-16 15:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.0000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7503,'0000-00-00 00:00:00','2024-12-16 15:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,4.7000,137.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7504,'0000-00-00 00:00:00','2024-12-16 15:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.1000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7505,'0000-00-00 00:00:00','2024-12-16 15:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7506,'0000-00-00 00:00:00','2024-12-16 15:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7507,'0000-00-00 00:00:00','2024-12-16 15:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7508,'0000-00-00 00:00:00','2024-12-16 15:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.3000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7509,'0000-00-00 00:00:00','2024-12-16 15:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.0000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7510,'0000-00-00 00:00:00','2024-12-16 15:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.0000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7511,'0000-00-00 00:00:00','2024-12-16 15:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7512,'0000-00-00 00:00:00','2024-12-16 15:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7513,'0000-00-00 00:00:00','2024-12-16 15:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.4000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7514,'0000-00-00 00:00:00','2024-12-16 15:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.1000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7515,'0000-00-00 00:00:00','2024-12-16 15:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7516,'0000-00-00 00:00:00','2024-12-16 15:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.1000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7517,'0000-00-00 00:00:00','2024-12-16 15:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.1000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7518,'0000-00-00 00:00:00','2024-12-16 15:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7519,'0000-00-00 00:00:00','2024-12-16 15:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.6000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7520,'0000-00-00 00:00:00','2024-12-16 15:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0485,5.3000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7521,'0000-00-00 00:00:00','2024-12-16 15:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0485,5.3000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7522,'0000-00-00 00:00:00','2024-12-16 15:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0485,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7523,'0000-00-00 00:00:00','2024-12-16 15:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0485,5.3000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7524,'0000-00-00 00:00:00','2024-12-16 15:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,4.8000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7525,'0000-00-00 00:00:00','2024-12-16 15:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7526,'0000-00-00 00:00:00','2024-12-16 15:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.4000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7527,'0000-00-00 00:00:00','2024-12-16 15:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:12:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7528,'0000-00-00 00:00:00','2024-12-16 15:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0485,5.3000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7529,'0000-00-00 00:00:00','2024-12-16 15:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7530,'0000-00-00 00:00:00','2024-12-16 15:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7531,'0000-00-00 00:00:00','2024-12-16 15:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,4.9000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7532,'0000-00-00 00:00:00','2024-12-16 15:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.1000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7533,'0000-00-00 00:00:00','2024-12-16 15:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.1000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7534,'0000-00-00 00:00:00','2024-12-16 15:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7535,'0000-00-00 00:00:00','2024-12-16 15:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7536,'0000-00-00 00:00:00','2024-12-16 15:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7537,'0000-00-00 00:00:00','2024-12-16 15:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.2000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7538,'0000-00-00 00:00:00','2024-12-16 15:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.2000,137.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7539,'0000-00-00 00:00:00','2024-12-16 15:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.2000,137.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7540,'0000-00-00 00:00:00','2024-12-16 15:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.2000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7541,'0000-00-00 00:00:00','2024-12-16 15:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,4.9000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7542,'0000-00-00 00:00:00','2024-12-16 15:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7543,'0000-00-00 00:00:00','2024-12-16 15:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.3000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7544,'0000-00-00 00:00:00','2024-12-16 15:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7545,'0000-00-00 00:00:00','2024-12-16 15:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.6000,137.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7546,'0000-00-00 00:00:00','2024-12-16 15:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7547,'0000-00-00 00:00:00','2024-12-16 15:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7548,'0000-00-00 00:00:00','2024-12-16 15:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7549,'0000-00-00 00:00:00','2024-12-16 15:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7550,'0000-00-00 00:00:00','2024-12-16 15:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,137.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7551,'0000-00-00 00:00:00','2024-12-16 15:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,4.9000,137.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7552,'0000-00-00 00:00:00','2024-12-16 15:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,137.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7553,'0000-00-00 00:00:00','2024-12-16 15:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,137.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7554,'0000-00-00 00:00:00','2024-12-16 15:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:30','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,137.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7555,'0000-00-00 00:00:00','2024-12-16 15:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,137.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7556,'0000-00-00 00:00:00','2024-12-16 15:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7557,'0000-00-00 00:00:00','2024-12-16 15:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,137.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7558,'0000-00-00 00:00:00','2024-12-16 15:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7559,'0000-00-00 00:00:00','2024-12-16 15:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7560,'0000-00-00 00:00:00','2024-12-16 15:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7561,'0000-00-00 00:00:00','2024-12-16 15:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7562,'0000-00-00 00:00:00','2024-12-16 15:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7563,'0000-00-00 00:00:00','2024-12-16 15:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7564,'0000-00-00 00:00:00','2024-12-16 15:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7565,'0000-00-00 00:00:00','2024-12-16 15:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,138.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7566,'0000-00-00 00:00:00','2024-12-16 15:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7567,'0000-00-00 00:00:00','2024-12-16 15:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7568,'0000-00-00 00:00:00','2024-12-16 15:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7569,'0000-00-00 00:00:00','2024-12-16 15:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7570,'0000-00-00 00:00:00','2024-12-16 15:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7571,'0000-00-00 00:00:00','2024-12-16 15:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7572,'0000-00-00 00:00:00','2024-12-16 15:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7573,'0000-00-00 00:00:00','2024-12-16 15:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7574,'0000-00-00 00:00:00','2024-12-16 15:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7575,'0000-00-00 00:00:00','2024-12-16 15:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7576,'0000-00-00 00:00:00','2024-12-16 15:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7577,'0000-00-00 00:00:00','2024-12-16 15:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7578,'0000-00-00 00:00:00','2024-12-16 15:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7579,'0000-00-00 00:00:00','2024-12-16 15:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:13:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7580,'0000-00-00 00:00:00','2024-12-16 15:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.8000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7581,'0000-00-00 00:00:00','2024-12-16 15:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7582,'0000-00-00 00:00:00','2024-12-16 15:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7583,'0000-00-00 00:00:00','2024-12-16 15:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7584,'0000-00-00 00:00:00','2024-12-16 15:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,138.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7585,'0000-00-00 00:00:00','2024-12-16 15:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7586,'0000-00-00 00:00:00','2024-12-16 15:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7587,'0000-00-00 00:00:00','2024-12-16 15:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7588,'0000-00-00 00:00:00','2024-12-16 15:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7589,'0000-00-00 00:00:00','2024-12-16 15:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7590,'0000-00-00 00:00:00','2024-12-16 15:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7591,'0000-00-00 00:00:00','2024-12-16 15:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,138.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7592,'0000-00-00 00:00:00','2024-12-16 15:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7593,'0000-00-00 00:00:00','2024-12-16 15:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7594,'0000-00-00 00:00:00','2024-12-16 15:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.0000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7595,'0000-00-00 00:00:00','2024-12-16 15:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7596,'0000-00-00 00:00:00','2024-12-16 15:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7597,'0000-00-00 00:00:00','2024-12-16 15:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7598,'0000-00-00 00:00:00','2024-12-16 15:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7599,'0000-00-00 00:00:00','2024-12-16 15:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7600,'0000-00-00 00:00:00','2024-12-16 15:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7601,'0000-00-00 00:00:00','2024-12-16 15:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7602,'0000-00-00 00:00:00','2024-12-16 15:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7603,'0000-00-00 00:00:00','2024-12-16 15:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7604,'0000-00-00 00:00:00','2024-12-16 15:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7605,'0000-00-00 00:00:00','2024-12-16 15:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7606,'0000-00-00 00:00:00','2024-12-16 15:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7607,'0000-00-00 00:00:00','2024-12-16 15:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7608,'0000-00-00 00:00:00','2024-12-16 15:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7609,'0000-00-00 00:00:00','2024-12-16 15:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7610,'0000-00-00 00:00:00','2024-12-16 15:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7611,'0000-00-00 00:00:00','2024-12-16 15:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7612,'0000-00-00 00:00:00','2024-12-16 15:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7613,'0000-00-00 00:00:00','2024-12-16 15:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7614,'0000-00-00 00:00:00','2024-12-16 15:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7615,'0000-00-00 00:00:00','2024-12-16 15:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7616,'0000-00-00 00:00:00','2024-12-16 15:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7617,'0000-00-00 00:00:00','2024-12-16 15:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7618,'0000-00-00 00:00:00','2024-12-16 15:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7619,'0000-00-00 00:00:00','2024-12-16 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0415,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7620,'0000-00-00 00:00:00','2024-12-16 15:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7621,'0000-00-00 00:00:00','2024-12-16 15:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7622,'0000-00-00 00:00:00','2024-12-16 15:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7623,'0000-00-00 00:00:00','2024-12-16 15:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7624,'0000-00-00 00:00:00','2024-12-16 15:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7625,'0000-00-00 00:00:00','2024-12-16 15:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7626,'0000-00-00 00:00:00','2024-12-16 15:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.7000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7627,'0000-00-00 00:00:00','2024-12-16 15:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:54','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,3.8000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7628,'0000-00-00 00:00:00','2024-12-16 15:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7629,'0000-00-00 00:00:00','2024-12-16 15:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7630,'0000-00-00 00:00:00','2024-12-16 15:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7631,'0000-00-00 00:00:00','2024-12-16 15:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:14:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7632,'0000-00-00 00:00:00','2024-12-16 15:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.3000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7633,'0000-00-00 00:00:00','2024-12-16 15:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7634,'0000-00-00 00:00:00','2024-12-16 15:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7635,'0000-00-00 00:00:00','2024-12-16 15:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7636,'0000-00-00 00:00:00','2024-12-16 15:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7637,'0000-00-00 00:00:00','2024-12-16 15:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.7000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7638,'0000-00-00 00:00:00','2024-12-16 15:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7639,'0000-00-00 00:00:00','2024-12-16 15:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7640,'0000-00-00 00:00:00','2024-12-16 15:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7641,'0000-00-00 00:00:00','2024-12-16 15:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7642,'0000-00-00 00:00:00','2024-12-16 15:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7643,'0000-00-00 00:00:00','2024-12-16 15:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7644,'0000-00-00 00:00:00','2024-12-16 15:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7645,'0000-00-00 00:00:00','2024-12-16 15:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.7000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7646,'0000-00-00 00:00:00','2024-12-16 15:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7647,'0000-00-00 00:00:00','2024-12-16 15:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7648,'0000-00-00 00:00:00','2024-12-16 15:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7649,'0000-00-00 00:00:00','2024-12-16 15:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7650,'0000-00-00 00:00:00','2024-12-16 15:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0360,3.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7651,'0000-00-00 00:00:00','2024-12-16 15:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.9000,138.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7652,'0000-00-00 00:00:00','2024-12-16 15:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0365,3.8000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7653,'0000-00-00 00:00:00','2024-12-16 15:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7654,'0000-00-00 00:00:00','2024-12-16 15:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7655,'0000-00-00 00:00:00','2024-12-16 15:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7656,'0000-00-00 00:00:00','2024-12-16 15:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7657,'0000-00-00 00:00:00','2024-12-16 15:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7658,'0000-00-00 00:00:00','2024-12-16 15:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7659,'0000-00-00 00:00:00','2024-12-16 15:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7660,'0000-00-00 00:00:00','2024-12-16 15:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7661,'0000-00-00 00:00:00','2024-12-16 15:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:33','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7662,'0000-00-00 00:00:00','2024-12-16 15:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7663,'0000-00-00 00:00:00','2024-12-16 15:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7664,'0000-00-00 00:00:00','2024-12-16 15:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:36','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7665,'0000-00-00 00:00:00','2024-12-16 15:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7666,'0000-00-00 00:00:00','2024-12-16 15:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7667,'0000-00-00 00:00:00','2024-12-16 15:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7668,'0000-00-00 00:00:00','2024-12-16 15:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7669,'0000-00-00 00:00:00','2024-12-16 15:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:42','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7670,'0000-00-00 00:00:00','2024-12-16 15:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7671,'0000-00-00 00:00:00','2024-12-16 15:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7672,'0000-00-00 00:00:00','2024-12-16 15:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.7000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7673,'0000-00-00 00:00:00','2024-12-16 15:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7674,'0000-00-00 00:00:00','2024-12-16 15:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.1000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7675,'0000-00-00 00:00:00','2024-12-16 15:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,5.0000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7676,'0000-00-00 00:00:00','2024-12-16 15:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.1000,138.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7677,'0000-00-00 00:00:00','2024-12-16 15:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,4.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7678,'0000-00-00 00:00:00','2024-12-16 15:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0350,3.9000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7679,'0000-00-00 00:00:00','2024-12-16 15:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.4000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7680,'0000-00-00 00:00:00','2024-12-16 15:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.4000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7681,'0000-00-00 00:00:00','2024-12-16 15:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.0000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7682,'0000-00-00 00:00:00','2024-12-16 15:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.0000,138.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7683,'0000-00-00 00:00:00','2024-12-16 15:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.1000,138.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(7684,'0000-00-00 00:00:00','2024-12-16 15:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:15:59','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.4000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7685,'0000-00-00 00:00:00','2024-12-16 15:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0355,3.9000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7686,'0000-00-00 00:00:00','2024-12-16 15:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.3000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7687,'0000-00-00 00:00:00','2024-12-16 15:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7688,'0000-00-00 00:00:00','2024-12-16 15:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7689,'0000-00-00 00:00:00','2024-12-16 15:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7690,'0000-00-00 00:00:00','2024-12-16 15:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7691,'0000-00-00 00:00:00','2024-12-16 15:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7692,'0000-00-00 00:00:00','2024-12-16 15:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7693,'0000-00-00 00:00:00','2024-12-16 15:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7694,'0000-00-00 00:00:00','2024-12-16 15:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7695,'0000-00-00 00:00:00','2024-12-16 15:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7696,'0000-00-00 00:00:00','2024-12-16 15:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7697,'0000-00-00 00:00:00','2024-12-16 15:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7698,'0000-00-00 00:00:00','2024-12-16 15:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7699,'0000-00-00 00:00:00','2024-12-16 15:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7700,'0000-00-00 00:00:00','2024-12-16 15:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7701,'0000-00-00 00:00:00','2024-12-16 15:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7702,'0000-00-00 00:00:00','2024-12-16 15:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7703,'0000-00-00 00:00:00','2024-12-16 15:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7704,'0000-00-00 00:00:00','2024-12-16 15:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7705,'0000-00-00 00:00:00','2024-12-16 15:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7706,'0000-00-00 00:00:00','2024-12-16 15:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7707,'0000-00-00 00:00:00','2024-12-16 15:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7708,'0000-00-00 00:00:00','2024-12-16 15:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7709,'0000-00-00 00:00:00','2024-12-16 15:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7710,'0000-00-00 00:00:00','2024-12-16 15:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7711,'0000-00-00 00:00:00','2024-12-16 15:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.7000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7712,'0000-00-00 00:00:00','2024-12-16 15:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7713,'0000-00-00 00:00:00','2024-12-16 15:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.1000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7714,'0000-00-00 00:00:00','2024-12-16 15:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.4000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7715,'0000-00-00 00:00:00','2024-12-16 15:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7716,'0000-00-00 00:00:00','2024-12-16 15:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7717,'0000-00-00 00:00:00','2024-12-16 15:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7718,'0000-00-00 00:00:00','2024-12-16 15:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7719,'0000-00-00 00:00:00','2024-12-16 15:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7720,'0000-00-00 00:00:00','2024-12-16 15:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.7000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7721,'0000-00-00 00:00:00','2024-12-16 15:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7722,'0000-00-00 00:00:00','2024-12-16 15:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.3000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7723,'0000-00-00 00:00:00','2024-12-16 15:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7724,'0000-00-00 00:00:00','2024-12-16 15:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7725,'0000-00-00 00:00:00','2024-12-16 15:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7726,'0000-00-00 00:00:00','2024-12-16 15:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7727,'0000-00-00 00:00:00','2024-12-16 15:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.7000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7728,'0000-00-00 00:00:00','2024-12-16 15:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.7000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7729,'0000-00-00 00:00:00','2024-12-16 15:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7730,'0000-00-00 00:00:00','2024-12-16 15:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7731,'0000-00-00 00:00:00','2024-12-16 15:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.3000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7732,'0000-00-00 00:00:00','2024-12-16 15:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7733,'0000-00-00 00:00:00','2024-12-16 15:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7734,'0000-00-00 00:00:00','2024-12-16 15:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7735,'0000-00-00 00:00:00','2024-12-16 15:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7736,'0000-00-00 00:00:00','2024-12-16 15:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:16:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7737,'0000-00-00 00:00:00','2024-12-16 15:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7738,'0000-00-00 00:00:00','2024-12-16 15:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7739,'0000-00-00 00:00:00','2024-12-16 15:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7740,'0000-00-00 00:00:00','2024-12-16 15:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7741,'0000-00-00 00:00:00','2024-12-16 15:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7742,'0000-00-00 00:00:00','2024-12-16 15:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7743,'0000-00-00 00:00:00','2024-12-16 15:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7744,'0000-00-00 00:00:00','2024-12-16 15:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7745,'0000-00-00 00:00:00','2024-12-16 15:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.0000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7746,'0000-00-00 00:00:00','2024-12-16 15:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7747,'0000-00-00 00:00:00','2024-12-16 15:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.3000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7748,'0000-00-00 00:00:00','2024-12-16 15:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.3000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7749,'0000-00-00 00:00:00','2024-12-16 15:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,4.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7750,'0000-00-00 00:00:00','2024-12-16 15:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7751,'0000-00-00 00:00:00','2024-12-16 15:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7752,'0000-00-00 00:00:00','2024-12-16 15:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7753,'0000-00-00 00:00:00','2024-12-16 15:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7754,'0000-00-00 00:00:00','2024-12-16 15:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7755,'0000-00-00 00:00:00','2024-12-16 15:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7756,'0000-00-00 00:00:00','2024-12-16 15:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.6000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7757,'0000-00-00 00:00:00','2024-12-16 15:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7758,'0000-00-00 00:00:00','2024-12-16 15:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7759,'0000-00-00 00:00:00','2024-12-16 15:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7760,'0000-00-00 00:00:00','2024-12-16 15:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7761,'0000-00-00 00:00:00','2024-12-16 15:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7762,'0000-00-00 00:00:00','2024-12-16 15:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7763,'0000-00-00 00:00:00','2024-12-16 15:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7764,'0000-00-00 00:00:00','2024-12-16 15:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7765,'0000-00-00 00:00:00','2024-12-16 15:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7766,'0000-00-00 00:00:00','2024-12-16 15:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7767,'0000-00-00 00:00:00','2024-12-16 15:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7768,'0000-00-00 00:00:00','2024-12-16 15:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7769,'0000-00-00 00:00:00','2024-12-16 15:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7770,'0000-00-00 00:00:00','2024-12-16 15:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7771,'0000-00-00 00:00:00','2024-12-16 15:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7772,'0000-00-00 00:00:00','2024-12-16 15:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7773,'0000-00-00 00:00:00','2024-12-16 15:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7774,'0000-00-00 00:00:00','2024-12-16 15:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7775,'0000-00-00 00:00:00','2024-12-16 15:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7776,'0000-00-00 00:00:00','2024-12-16 15:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7777,'0000-00-00 00:00:00','2024-12-16 15:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7778,'0000-00-00 00:00:00','2024-12-16 15:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7779,'0000-00-00 00:00:00','2024-12-16 15:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7780,'0000-00-00 00:00:00','2024-12-16 15:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,3.9000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7781,'0000-00-00 00:00:00','2024-12-16 15:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7782,'0000-00-00 00:00:00','2024-12-16 15:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7783,'0000-00-00 00:00:00','2024-12-16 15:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7784,'0000-00-00 00:00:00','2024-12-16 15:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7785,'0000-00-00 00:00:00','2024-12-16 15:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7786,'0000-00-00 00:00:00','2024-12-16 15:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7787,'0000-00-00 00:00:00','2024-12-16 15:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7788,'0000-00-00 00:00:00','2024-12-16 15:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7789,'0000-00-00 00:00:00','2024-12-16 15:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:17:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7790,'0000-00-00 00:00:00','2024-12-16 15:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7791,'0000-00-00 00:00:00','2024-12-16 15:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7792,'0000-00-00 00:00:00','2024-12-16 15:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,3.9000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7793,'0000-00-00 00:00:00','2024-12-16 15:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7794,'0000-00-00 00:00:00','2024-12-16 15:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7795,'0000-00-00 00:00:00','2024-12-16 15:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.8000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7796,'0000-00-00 00:00:00','2024-12-16 15:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7797,'0000-00-00 00:00:00','2024-12-16 15:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7798,'0000-00-00 00:00:00','2024-12-16 15:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.6000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7799,'0000-00-00 00:00:00','2024-12-16 15:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7800,'0000-00-00 00:00:00','2024-12-16 15:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7801,'0000-00-00 00:00:00','2024-12-16 15:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7802,'0000-00-00 00:00:00','2024-12-16 15:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7803,'0000-00-00 00:00:00','2024-12-16 15:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7804,'0000-00-00 00:00:00','2024-12-16 15:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7805,'0000-00-00 00:00:00','2024-12-16 15:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7806,'0000-00-00 00:00:00','2024-12-16 15:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7807,'0000-00-00 00:00:00','2024-12-16 15:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7808,'0000-00-00 00:00:00','2024-12-16 15:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7809,'0000-00-00 00:00:00','2024-12-16 15:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,4.9000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7810,'0000-00-00 00:00:00','2024-12-16 15:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7811,'0000-00-00 00:00:00','2024-12-16 15:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7812,'0000-00-00 00:00:00','2024-12-16 15:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7813,'0000-00-00 00:00:00','2024-12-16 15:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7814,'0000-00-00 00:00:00','2024-12-16 15:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7815,'0000-00-00 00:00:00','2024-12-16 15:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7816,'0000-00-00 00:00:00','2024-12-16 15:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7817,'0000-00-00 00:00:00','2024-12-16 15:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7818,'0000-00-00 00:00:00','2024-12-16 15:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7819,'0000-00-00 00:00:00','2024-12-16 15:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7820,'0000-00-00 00:00:00','2024-12-16 15:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7821,'0000-00-00 00:00:00','2024-12-16 15:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7822,'0000-00-00 00:00:00','2024-12-16 15:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7823,'0000-00-00 00:00:00','2024-12-16 15:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7824,'0000-00-00 00:00:00','2024-12-16 15:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7825,'0000-00-00 00:00:00','2024-12-16 15:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7826,'0000-00-00 00:00:00','2024-12-16 15:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7827,'0000-00-00 00:00:00','2024-12-16 15:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7828,'0000-00-00 00:00:00','2024-12-16 15:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7829,'0000-00-00 00:00:00','2024-12-16 15:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7830,'0000-00-00 00:00:00','2024-12-16 15:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7831,'0000-00-00 00:00:00','2024-12-16 15:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7832,'0000-00-00 00:00:00','2024-12-16 15:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7833,'0000-00-00 00:00:00','2024-12-16 15:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7834,'0000-00-00 00:00:00','2024-12-16 15:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7835,'0000-00-00 00:00:00','2024-12-16 15:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7836,'0000-00-00 00:00:00','2024-12-16 15:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7837,'0000-00-00 00:00:00','2024-12-16 15:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7838,'0000-00-00 00:00:00','2024-12-16 15:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7839,'0000-00-00 00:00:00','2024-12-16 15:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7840,'0000-00-00 00:00:00','2024-12-16 15:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7841,'0000-00-00 00:00:00','2024-12-16 15:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:18:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.4000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7842,'0000-00-00 00:00:00','2024-12-16 15:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7843,'0000-00-00 00:00:00','2024-12-16 15:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7844,'0000-00-00 00:00:00','2024-12-16 15:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7845,'0000-00-00 00:00:00','2024-12-16 15:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7846,'0000-00-00 00:00:00','2024-12-16 15:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7847,'0000-00-00 00:00:00','2024-12-16 15:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7848,'0000-00-00 00:00:00','2024-12-16 15:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7849,'0000-00-00 00:00:00','2024-12-16 15:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7850,'0000-00-00 00:00:00','2024-12-16 15:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7851,'0000-00-00 00:00:00','2024-12-16 15:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7852,'0000-00-00 00:00:00','2024-12-16 15:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7853,'0000-00-00 00:00:00','2024-12-16 15:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.5000,138.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7854,'0000-00-00 00:00:00','2024-12-16 15:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7855,'0000-00-00 00:00:00','2024-12-16 15:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7856,'0000-00-00 00:00:00','2024-12-16 15:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7857,'0000-00-00 00:00:00','2024-12-16 15:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7858,'0000-00-00 00:00:00','2024-12-16 15:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7859,'0000-00-00 00:00:00','2024-12-16 15:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7860,'0000-00-00 00:00:00','2024-12-16 15:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7861,'0000-00-00 00:00:00','2024-12-16 15:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7862,'0000-00-00 00:00:00','2024-12-16 15:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7863,'0000-00-00 00:00:00','2024-12-16 15:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7864,'0000-00-00 00:00:00','2024-12-16 15:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7865,'0000-00-00 00:00:00','2024-12-16 15:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7866,'0000-00-00 00:00:00','2024-12-16 15:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7867,'0000-00-00 00:00:00','2024-12-16 15:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7868,'0000-00-00 00:00:00','2024-12-16 15:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7869,'0000-00-00 00:00:00','2024-12-16 15:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7870,'0000-00-00 00:00:00','2024-12-16 15:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7871,'0000-00-00 00:00:00','2024-12-16 15:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7872,'0000-00-00 00:00:00','2024-12-16 15:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7873,'0000-00-00 00:00:00','2024-12-16 15:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7874,'0000-00-00 00:00:00','2024-12-16 15:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7875,'0000-00-00 00:00:00','2024-12-16 15:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7876,'0000-00-00 00:00:00','2024-12-16 15:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7877,'0000-00-00 00:00:00','2024-12-16 15:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7878,'0000-00-00 00:00:00','2024-12-16 15:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7879,'0000-00-00 00:00:00','2024-12-16 15:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7880,'0000-00-00 00:00:00','2024-12-16 15:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7881,'0000-00-00 00:00:00','2024-12-16 15:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7882,'0000-00-00 00:00:00','2024-12-16 15:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7883,'0000-00-00 00:00:00','2024-12-16 15:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.5000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7884,'0000-00-00 00:00:00','2024-12-16 15:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7885,'0000-00-00 00:00:00','2024-12-16 15:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7886,'0000-00-00 00:00:00','2024-12-16 15:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7887,'0000-00-00 00:00:00','2024-12-16 15:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7888,'0000-00-00 00:00:00','2024-12-16 15:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7889,'0000-00-00 00:00:00','2024-12-16 15:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7890,'0000-00-00 00:00:00','2024-12-16 15:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7891,'0000-00-00 00:00:00','2024-12-16 15:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7892,'0000-00-00 00:00:00','2024-12-16 15:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7893,'0000-00-00 00:00:00','2024-12-16 15:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:19:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.5000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7894,'0000-00-00 00:00:00','2024-12-16 15:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7895,'0000-00-00 00:00:00','2024-12-16 15:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7896,'0000-00-00 00:00:00','2024-12-16 15:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7897,'0000-00-00 00:00:00','2024-12-16 15:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.1000,138.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7898,'0000-00-00 00:00:00','2024-12-16 15:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7899,'0000-00-00 00:00:00','2024-12-16 15:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7900,'0000-00-00 00:00:00','2024-12-16 15:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7901,'0000-00-00 00:00:00','2024-12-16 15:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7902,'0000-00-00 00:00:00','2024-12-16 15:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7903,'0000-00-00 00:00:00','2024-12-16 15:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7904,'0000-00-00 00:00:00','2024-12-16 15:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7905,'0000-00-00 00:00:00','2024-12-16 15:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.9000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7906,'0000-00-00 00:00:00','2024-12-16 15:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7907,'0000-00-00 00:00:00','2024-12-16 15:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7908,'0000-00-00 00:00:00','2024-12-16 15:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7909,'0000-00-00 00:00:00','2024-12-16 15:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7910,'0000-00-00 00:00:00','2024-12-16 15:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7911,'0000-00-00 00:00:00','2024-12-16 15:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.5000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7912,'0000-00-00 00:00:00','2024-12-16 15:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:20','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7913,'0000-00-00 00:00:00','2024-12-16 15:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7914,'0000-00-00 00:00:00','2024-12-16 15:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7915,'0000-00-00 00:00:00','2024-12-16 15:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7916,'0000-00-00 00:00:00','2024-12-16 15:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.9000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7917,'0000-00-00 00:00:00','2024-12-16 15:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7918,'0000-00-00 00:00:00','2024-12-16 15:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7919,'0000-00-00 00:00:00','2024-12-16 15:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7920,'0000-00-00 00:00:00','2024-12-16 15:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7921,'0000-00-00 00:00:00','2024-12-16 15:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7922,'0000-00-00 00:00:00','2024-12-16 15:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.5000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7923,'0000-00-00 00:00:00','2024-12-16 15:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7924,'0000-00-00 00:00:00','2024-12-16 15:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:34','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7925,'0000-00-00 00:00:00','2024-12-16 15:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7926,'0000-00-00 00:00:00','2024-12-16 15:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7927,'0000-00-00 00:00:00','2024-12-16 15:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7928,'0000-00-00 00:00:00','2024-12-16 15:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7929,'0000-00-00 00:00:00','2024-12-16 15:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7930,'0000-00-00 00:00:00','2024-12-16 15:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7931,'0000-00-00 00:00:00','2024-12-16 15:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7932,'0000-00-00 00:00:00','2024-12-16 15:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7933,'0000-00-00 00:00:00','2024-12-16 15:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7934,'0000-00-00 00:00:00','2024-12-16 15:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7935,'0000-00-00 00:00:00','2024-12-16 15:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7936,'0000-00-00 00:00:00','2024-12-16 15:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7937,'0000-00-00 00:00:00','2024-12-16 15:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7938,'0000-00-00 00:00:00','2024-12-16 15:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7939,'0000-00-00 00:00:00','2024-12-16 15:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7940,'0000-00-00 00:00:00','2024-12-16 15:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7941,'0000-00-00 00:00:00','2024-12-16 15:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7942,'0000-00-00 00:00:00','2024-12-16 15:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7943,'0000-00-00 00:00:00','2024-12-16 15:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7944,'0000-00-00 00:00:00','2024-12-16 15:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7945,'0000-00-00 00:00:00','2024-12-16 15:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7946,'0000-00-00 00:00:00','2024-12-16 15:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:20:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7947,'0000-00-00 00:00:00','2024-12-16 15:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7948,'0000-00-00 00:00:00','2024-12-16 15:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7949,'0000-00-00 00:00:00','2024-12-16 15:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7950,'0000-00-00 00:00:00','2024-12-16 15:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7951,'0000-00-00 00:00:00','2024-12-16 15:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7952,'0000-00-00 00:00:00','2024-12-16 15:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7953,'0000-00-00 00:00:00','2024-12-16 15:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7954,'0000-00-00 00:00:00','2024-12-16 15:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7955,'0000-00-00 00:00:00','2024-12-16 15:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7956,'0000-00-00 00:00:00','2024-12-16 15:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7957,'0000-00-00 00:00:00','2024-12-16 15:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7958,'0000-00-00 00:00:00','2024-12-16 15:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7959,'0000-00-00 00:00:00','2024-12-16 15:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7960,'0000-00-00 00:00:00','2024-12-16 15:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7961,'0000-00-00 00:00:00','2024-12-16 15:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7962,'0000-00-00 00:00:00','2024-12-16 15:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7963,'0000-00-00 00:00:00','2024-12-16 15:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7964,'0000-00-00 00:00:00','2024-12-16 15:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7965,'0000-00-00 00:00:00','2024-12-16 15:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7966,'0000-00-00 00:00:00','2024-12-16 15:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7967,'0000-00-00 00:00:00','2024-12-16 15:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7968,'0000-00-00 00:00:00','2024-12-16 15:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7969,'0000-00-00 00:00:00','2024-12-16 15:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7970,'0000-00-00 00:00:00','2024-12-16 15:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7971,'0000-00-00 00:00:00','2024-12-16 15:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.4000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7972,'0000-00-00 00:00:00','2024-12-16 15:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7973,'0000-00-00 00:00:00','2024-12-16 15:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7974,'0000-00-00 00:00:00','2024-12-16 15:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7975,'0000-00-00 00:00:00','2024-12-16 15:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7976,'0000-00-00 00:00:00','2024-12-16 15:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7977,'0000-00-00 00:00:00','2024-12-16 15:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.0000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(7978,'0000-00-00 00:00:00','2024-12-16 15:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7979,'0000-00-00 00:00:00','2024-12-16 15:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7980,'0000-00-00 00:00:00','2024-12-16 15:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7981,'0000-00-00 00:00:00','2024-12-16 15:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7982,'0000-00-00 00:00:00','2024-12-16 15:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7983,'0000-00-00 00:00:00','2024-12-16 15:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7984,'0000-00-00 00:00:00','2024-12-16 15:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7985,'0000-00-00 00:00:00','2024-12-16 15:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7986,'0000-00-00 00:00:00','2024-12-16 15:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7987,'0000-00-00 00:00:00','2024-12-16 15:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7988,'0000-00-00 00:00:00','2024-12-16 15:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(7989,'0000-00-00 00:00:00','2024-12-16 15:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(7990,'0000-00-00 00:00:00','2024-12-16 15:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7991,'0000-00-00 00:00:00','2024-12-16 15:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7992,'0000-00-00 00:00:00','2024-12-16 15:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7993,'0000-00-00 00:00:00','2024-12-16 15:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7994,'0000-00-00 00:00:00','2024-12-16 15:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7995,'0000-00-00 00:00:00','2024-12-16 15:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(7996,'0000-00-00 00:00:00','2024-12-16 15:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(7997,'0000-00-00 00:00:00','2024-12-16 15:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7998,'0000-00-00 00:00:00','2024-12-16 15:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:21:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(7999,'0000-00-00 00:00:00','2024-12-16 15:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8000,'0000-00-00 00:00:00','2024-12-16 15:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8001,'0000-00-00 00:00:00','2024-12-16 15:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8002,'0000-00-00 00:00:00','2024-12-16 15:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8003,'0000-00-00 00:00:00','2024-12-16 15:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8004,'0000-00-00 00:00:00','2024-12-16 15:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8005,'0000-00-00 00:00:00','2024-12-16 15:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8006,'0000-00-00 00:00:00','2024-12-16 15:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8007,'0000-00-00 00:00:00','2024-12-16 15:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8008,'0000-00-00 00:00:00','2024-12-16 15:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8009,'0000-00-00 00:00:00','2024-12-16 15:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8010,'0000-00-00 00:00:00','2024-12-16 15:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8011,'0000-00-00 00:00:00','2024-12-16 15:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8012,'0000-00-00 00:00:00','2024-12-16 15:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8013,'0000-00-00 00:00:00','2024-12-16 15:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8014,'0000-00-00 00:00:00','2024-12-16 15:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8015,'0000-00-00 00:00:00','2024-12-16 15:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8016,'0000-00-00 00:00:00','2024-12-16 15:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8017,'0000-00-00 00:00:00','2024-12-16 15:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8018,'0000-00-00 00:00:00','2024-12-16 15:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.4000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8019,'0000-00-00 00:00:00','2024-12-16 15:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8020,'0000-00-00 00:00:00','2024-12-16 15:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8021,'0000-00-00 00:00:00','2024-12-16 15:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8022,'0000-00-00 00:00:00','2024-12-16 15:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8023,'0000-00-00 00:00:00','2024-12-16 15:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.7000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8024,'0000-00-00 00:00:00','2024-12-16 15:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8025,'0000-00-00 00:00:00','2024-12-16 15:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8026,'0000-00-00 00:00:00','2024-12-16 15:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8027,'0000-00-00 00:00:00','2024-12-16 15:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8028,'0000-00-00 00:00:00','2024-12-16 15:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.8000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8029,'0000-00-00 00:00:00','2024-12-16 15:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8030,'0000-00-00 00:00:00','2024-12-16 15:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8031,'0000-00-00 00:00:00','2024-12-16 15:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8032,'0000-00-00 00:00:00','2024-12-16 15:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8033,'0000-00-00 00:00:00','2024-12-16 15:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8034,'0000-00-00 00:00:00','2024-12-16 15:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8035,'0000-00-00 00:00:00','2024-12-16 15:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8036,'0000-00-00 00:00:00','2024-12-16 15:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8037,'0000-00-00 00:00:00','2024-12-16 15:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8038,'0000-00-00 00:00:00','2024-12-16 15:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8039,'0000-00-00 00:00:00','2024-12-16 15:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8040,'0000-00-00 00:00:00','2024-12-16 15:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.4000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8041,'0000-00-00 00:00:00','2024-12-16 15:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,5.0000,138.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(8042,'0000-00-00 00:00:00','2024-12-16 15:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8043,'0000-00-00 00:00:00','2024-12-16 15:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8044,'0000-00-00 00:00:00','2024-12-16 15:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8045,'0000-00-00 00:00:00','2024-12-16 15:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8046,'0000-00-00 00:00:00','2024-12-16 15:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8047,'0000-00-00 00:00:00','2024-12-16 15:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8048,'0000-00-00 00:00:00','2024-12-16 15:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8049,'0000-00-00 00:00:00','2024-12-16 15:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8050,'0000-00-00 00:00:00','2024-12-16 15:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8051,'0000-00-00 00:00:00','2024-12-16 15:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:22:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8052,'0000-00-00 00:00:00','2024-12-16 15:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,138.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8053,'0000-00-00 00:00:00','2024-12-16 15:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8054,'0000-00-00 00:00:00','2024-12-16 15:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8055,'0000-00-00 00:00:00','2024-12-16 15:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8056,'0000-00-00 00:00:00','2024-12-16 15:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8057,'0000-00-00 00:00:00','2024-12-16 15:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8058,'0000-00-00 00:00:00','2024-12-16 15:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8059,'0000-00-00 00:00:00','2024-12-16 15:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8060,'0000-00-00 00:00:00','2024-12-16 15:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8061,'0000-00-00 00:00:00','2024-12-16 15:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8062,'0000-00-00 00:00:00','2024-12-16 15:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8063,'0000-00-00 00:00:00','2024-12-16 15:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8064,'0000-00-00 00:00:00','2024-12-16 15:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8065,'0000-00-00 00:00:00','2024-12-16 15:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8066,'0000-00-00 00:00:00','2024-12-16 15:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8067,'0000-00-00 00:00:00','2024-12-16 15:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8068,'0000-00-00 00:00:00','2024-12-16 15:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8069,'0000-00-00 00:00:00','2024-12-16 15:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8070,'0000-00-00 00:00:00','2024-12-16 15:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8071,'0000-00-00 00:00:00','2024-12-16 15:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8072,'0000-00-00 00:00:00','2024-12-16 15:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8073,'0000-00-00 00:00:00','2024-12-16 15:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8074,'0000-00-00 00:00:00','2024-12-16 15:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8075,'0000-00-00 00:00:00','2024-12-16 15:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8076,'0000-00-00 00:00:00','2024-12-16 15:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.8000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8077,'0000-00-00 00:00:00','2024-12-16 15:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.8000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8078,'0000-00-00 00:00:00','2024-12-16 15:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8079,'0000-00-00 00:00:00','2024-12-16 15:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0365,3.8000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8080,'0000-00-00 00:00:00','2024-12-16 15:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8081,'0000-00-00 00:00:00','2024-12-16 15:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8082,'0000-00-00 00:00:00','2024-12-16 15:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8083,'0000-00-00 00:00:00','2024-12-16 15:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8084,'0000-00-00 00:00:00','2024-12-16 15:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8085,'0000-00-00 00:00:00','2024-12-16 15:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8086,'0000-00-00 00:00:00','2024-12-16 15:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8087,'0000-00-00 00:00:00','2024-12-16 15:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8088,'0000-00-00 00:00:00','2024-12-16 15:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8089,'0000-00-00 00:00:00','2024-12-16 15:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8090,'0000-00-00 00:00:00','2024-12-16 15:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8091,'0000-00-00 00:00:00','2024-12-16 15:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8092,'0000-00-00 00:00:00','2024-12-16 15:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8093,'0000-00-00 00:00:00','2024-12-16 15:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8094,'0000-00-00 00:00:00','2024-12-16 15:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8095,'0000-00-00 00:00:00','2024-12-16 15:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8096,'0000-00-00 00:00:00','2024-12-16 15:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8097,'0000-00-00 00:00:00','2024-12-16 15:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8098,'0000-00-00 00:00:00','2024-12-16 15:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8099,'0000-00-00 00:00:00','2024-12-16 15:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8100,'0000-00-00 00:00:00','2024-12-16 15:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8101,'0000-00-00 00:00:00','2024-12-16 15:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8102,'0000-00-00 00:00:00','2024-12-16 15:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,138.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8103,'0000-00-00 00:00:00','2024-12-16 15:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:23:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8104,'0000-00-00 00:00:00','2024-12-16 15:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8105,'0000-00-00 00:00:00','2024-12-16 15:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8106,'0000-00-00 00:00:00','2024-12-16 15:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,138.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8107,'0000-00-00 00:00:00','2024-12-16 15:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8108,'0000-00-00 00:00:00','2024-12-16 15:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.7000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8109,'0000-00-00 00:00:00','2024-12-16 15:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8110,'0000-00-00 00:00:00','2024-12-16 15:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8111,'0000-00-00 00:00:00','2024-12-16 15:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8112,'0000-00-00 00:00:00','2024-12-16 15:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8113,'0000-00-00 00:00:00','2024-12-16 15:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8114,'0000-00-00 00:00:00','2024-12-16 15:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8115,'0000-00-00 00:00:00','2024-12-16 15:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8116,'0000-00-00 00:00:00','2024-12-16 15:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8117,'0000-00-00 00:00:00','2024-12-16 15:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8118,'0000-00-00 00:00:00','2024-12-16 15:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8119,'0000-00-00 00:00:00','2024-12-16 15:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.4000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8120,'0000-00-00 00:00:00','2024-12-16 15:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8121,'0000-00-00 00:00:00','2024-12-16 15:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8122,'0000-00-00 00:00:00','2024-12-16 15:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8123,'0000-00-00 00:00:00','2024-12-16 15:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8124,'0000-00-00 00:00:00','2024-12-16 15:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8125,'0000-00-00 00:00:00','2024-12-16 15:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8126,'0000-00-00 00:00:00','2024-12-16 15:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8127,'0000-00-00 00:00:00','2024-12-16 15:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8128,'0000-00-00 00:00:00','2024-12-16 15:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8129,'0000-00-00 00:00:00','2024-12-16 15:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8130,'0000-00-00 00:00:00','2024-12-16 15:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8131,'0000-00-00 00:00:00','2024-12-16 15:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8132,'0000-00-00 00:00:00','2024-12-16 15:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8133,'0000-00-00 00:00:00','2024-12-16 15:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8134,'0000-00-00 00:00:00','2024-12-16 15:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8135,'0000-00-00 00:00:00','2024-12-16 15:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8136,'0000-00-00 00:00:00','2024-12-16 15:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8137,'0000-00-00 00:00:00','2024-12-16 15:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8138,'0000-00-00 00:00:00','2024-12-16 15:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8139,'0000-00-00 00:00:00','2024-12-16 15:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8140,'0000-00-00 00:00:00','2024-12-16 15:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8141,'0000-00-00 00:00:00','2024-12-16 15:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8142,'0000-00-00 00:00:00','2024-12-16 15:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8143,'0000-00-00 00:00:00','2024-12-16 15:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8144,'0000-00-00 00:00:00','2024-12-16 15:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8145,'0000-00-00 00:00:00','2024-12-16 15:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.2000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8146,'0000-00-00 00:00:00','2024-12-16 15:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8147,'0000-00-00 00:00:00','2024-12-16 15:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8148,'0000-00-00 00:00:00','2024-12-16 15:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8149,'0000-00-00 00:00:00','2024-12-16 15:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8150,'0000-00-00 00:00:00','2024-12-16 15:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8151,'0000-00-00 00:00:00','2024-12-16 15:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8152,'0000-00-00 00:00:00','2024-12-16 15:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8153,'0000-00-00 00:00:00','2024-12-16 15:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8154,'0000-00-00 00:00:00','2024-12-16 15:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8155,'0000-00-00 00:00:00','2024-12-16 15:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8156,'0000-00-00 00:00:00','2024-12-16 15:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:24:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8157,'0000-00-00 00:00:00','2024-12-16 15:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8158,'0000-00-00 00:00:00','2024-12-16 15:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8159,'0000-00-00 00:00:00','2024-12-16 15:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8160,'0000-00-00 00:00:00','2024-12-16 15:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8161,'0000-00-00 00:00:00','2024-12-16 15:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8162,'0000-00-00 00:00:00','2024-12-16 15:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8163,'0000-00-00 00:00:00','2024-12-16 15:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8164,'0000-00-00 00:00:00','2024-12-16 15:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,4.9000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8165,'0000-00-00 00:00:00','2024-12-16 15:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8166,'0000-00-00 00:00:00','2024-12-16 15:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8167,'0000-00-00 00:00:00','2024-12-16 15:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8168,'0000-00-00 00:00:00','2024-12-16 15:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8169,'0000-00-00 00:00:00','2024-12-16 15:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8170,'0000-00-00 00:00:00','2024-12-16 15:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8171,'0000-00-00 00:00:00','2024-12-16 15:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8172,'0000-00-00 00:00:00','2024-12-16 15:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8173,'0000-00-00 00:00:00','2024-12-16 15:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8174,'0000-00-00 00:00:00','2024-12-16 15:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8175,'0000-00-00 00:00:00','2024-12-16 15:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8176,'0000-00-00 00:00:00','2024-12-16 15:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8177,'0000-00-00 00:00:00','2024-12-16 15:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8178,'0000-00-00 00:00:00','2024-12-16 15:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.2000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8179,'0000-00-00 00:00:00','2024-12-16 15:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8180,'0000-00-00 00:00:00','2024-12-16 15:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8181,'0000-00-00 00:00:00','2024-12-16 15:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8182,'0000-00-00 00:00:00','2024-12-16 15:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8183,'0000-00-00 00:00:00','2024-12-16 15:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8184,'0000-00-00 00:00:00','2024-12-16 15:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8185,'0000-00-00 00:00:00','2024-12-16 15:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8186,'0000-00-00 00:00:00','2024-12-16 15:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.5000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8187,'0000-00-00 00:00:00','2024-12-16 15:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8188,'0000-00-00 00:00:00','2024-12-16 15:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8189,'0000-00-00 00:00:00','2024-12-16 15:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8190,'0000-00-00 00:00:00','2024-12-16 15:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8191,'0000-00-00 00:00:00','2024-12-16 15:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:39','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.9000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8192,'0000-00-00 00:00:00','2024-12-16 15:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8193,'0000-00-00 00:00:00','2024-12-16 15:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8194,'0000-00-00 00:00:00','2024-12-16 15:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,138.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8195,'0000-00-00 00:00:00','2024-12-16 15:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8196,'0000-00-00 00:00:00','2024-12-16 15:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8197,'0000-00-00 00:00:00','2024-12-16 15:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8198,'0000-00-00 00:00:00','2024-12-16 15:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8199,'0000-00-00 00:00:00','2024-12-16 15:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,4.9000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8200,'0000-00-00 00:00:00','2024-12-16 15:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,4.9000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8201,'0000-00-00 00:00:00','2024-12-16 15:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8202,'0000-00-00 00:00:00','2024-12-16 15:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,138.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8203,'0000-00-00 00:00:00','2024-12-16 15:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,138.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8204,'0000-00-00 00:00:00','2024-12-16 15:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.5000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8205,'0000-00-00 00:00:00','2024-12-16 15:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:55','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8206,'0000-00-00 00:00:00','2024-12-16 15:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8207,'0000-00-00 00:00:00','2024-12-16 15:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:57','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.2000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8208,'0000-00-00 00:00:00','2024-12-16 15:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:25:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8209,'0000-00-00 00:00:00','2024-12-16 15:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8210,'0000-00-00 00:00:00','2024-12-16 15:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8211,'0000-00-00 00:00:00','2024-12-16 15:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8212,'0000-00-00 00:00:00','2024-12-16 15:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8213,'0000-00-00 00:00:00','2024-12-16 15:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8214,'0000-00-00 00:00:00','2024-12-16 15:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8215,'0000-00-00 00:00:00','2024-12-16 15:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.1000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8216,'0000-00-00 00:00:00','2024-12-16 15:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8217,'0000-00-00 00:00:00','2024-12-16 15:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8218,'0000-00-00 00:00:00','2024-12-16 15:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.7000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8219,'0000-00-00 00:00:00','2024-12-16 15:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.7000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8220,'0000-00-00 00:00:00','2024-12-16 15:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8221,'0000-00-00 00:00:00','2024-12-16 15:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8222,'0000-00-00 00:00:00','2024-12-16 15:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8223,'0000-00-00 00:00:00','2024-12-16 15:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8224,'0000-00-00 00:00:00','2024-12-16 15:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8225,'0000-00-00 00:00:00','2024-12-16 15:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8226,'0000-00-00 00:00:00','2024-12-16 15:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8227,'0000-00-00 00:00:00','2024-12-16 15:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8228,'0000-00-00 00:00:00','2024-12-16 15:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8229,'0000-00-00 00:00:00','2024-12-16 15:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.5000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8230,'0000-00-00 00:00:00','2024-12-16 15:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,4.9000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8231,'0000-00-00 00:00:00','2024-12-16 15:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8232,'0000-00-00 00:00:00','2024-12-16 15:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8233,'0000-00-00 00:00:00','2024-12-16 15:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8234,'0000-00-00 00:00:00','2024-12-16 15:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8235,'0000-00-00 00:00:00','2024-12-16 15:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8236,'0000-00-00 00:00:00','2024-12-16 15:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8237,'0000-00-00 00:00:00','2024-12-16 15:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8238,'0000-00-00 00:00:00','2024-12-16 15:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8239,'0000-00-00 00:00:00','2024-12-16 15:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.4000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8240,'0000-00-00 00:00:00','2024-12-16 15:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8241,'0000-00-00 00:00:00','2024-12-16 15:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8242,'0000-00-00 00:00:00','2024-12-16 15:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8243,'0000-00-00 00:00:00','2024-12-16 15:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,3.9000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8244,'0000-00-00 00:00:00','2024-12-16 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,138.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8245,'0000-00-00 00:00:00','2024-12-16 15:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,3.8000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8246,'0000-00-00 00:00:00','2024-12-16 15:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8247,'0000-00-00 00:00:00','2024-12-16 15:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8248,'0000-00-00 00:00:00','2024-12-16 15:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8249,'0000-00-00 00:00:00','2024-12-16 15:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:46','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8250,'0000-00-00 00:00:00','2024-12-16 15:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:47','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8251,'0000-00-00 00:00:00','2024-12-16 15:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:48','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8252,'0000-00-00 00:00:00','2024-12-16 15:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8253,'0000-00-00 00:00:00','2024-12-16 15:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8254,'0000-00-00 00:00:00','2024-12-16 15:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8255,'0000-00-00 00:00:00','2024-12-16 15:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.7000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8256,'0000-00-00 00:00:00','2024-12-16 15:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8257,'0000-00-00 00:00:00','2024-12-16 15:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8258,'0000-00-00 00:00:00','2024-12-16 15:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8259,'0000-00-00 00:00:00','2024-12-16 15:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8260,'0000-00-00 00:00:00','2024-12-16 15:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8261,'0000-00-00 00:00:00','2024-12-16 15:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:26:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8262,'0000-00-00 00:00:00','2024-12-16 15:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8263,'0000-00-00 00:00:00','2024-12-16 15:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8264,'0000-00-00 00:00:00','2024-12-16 15:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8265,'0000-00-00 00:00:00','2024-12-16 15:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.7000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8266,'0000-00-00 00:00:00','2024-12-16 15:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8267,'0000-00-00 00:00:00','2024-12-16 15:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8268,'0000-00-00 00:00:00','2024-12-16 15:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8269,'0000-00-00 00:00:00','2024-12-16 15:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.1000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8270,'0000-00-00 00:00:00','2024-12-16 15:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8271,'0000-00-00 00:00:00','2024-12-16 15:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:11','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8272,'0000-00-00 00:00:00','2024-12-16 15:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8273,'0000-00-00 00:00:00','2024-12-16 15:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8274,'0000-00-00 00:00:00','2024-12-16 15:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8275,'0000-00-00 00:00:00','2024-12-16 15:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8276,'0000-00-00 00:00:00','2024-12-16 15:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8277,'0000-00-00 00:00:00','2024-12-16 15:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,138.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8278,'0000-00-00 00:00:00','2024-12-16 15:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8279,'0000-00-00 00:00:00','2024-12-16 15:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8280,'0000-00-00 00:00:00','2024-12-16 15:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8281,'0000-00-00 00:00:00','2024-12-16 15:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,138.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8282,'0000-00-00 00:00:00','2024-12-16 15:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,138.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8283,'0000-00-00 00:00:00','2024-12-16 15:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.9000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8284,'0000-00-00 00:00:00','2024-12-16 15:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8285,'0000-00-00 00:00:00','2024-12-16 15:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8286,'0000-00-00 00:00:00','2024-12-16 15:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8287,'0000-00-00 00:00:00','2024-12-16 15:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.8000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8288,'0000-00-00 00:00:00','2024-12-16 15:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.0000,138.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8289,'0000-00-00 00:00:00','2024-12-16 15:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.0000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8290,'0000-00-00 00:00:00','2024-12-16 15:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.9000,138.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8291,'0000-00-00 00:00:00','2024-12-16 15:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,138.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8292,'0000-00-00 00:00:00','2024-12-16 15:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.2000,138.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8293,'0000-00-00 00:00:00','2024-12-16 15:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:36','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8294,'0000-00-00 00:00:00','2024-12-16 15:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8295,'0000-00-00 00:00:00','2024-12-16 15:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8296,'0000-00-00 00:00:00','2024-12-16 15:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8297,'0000-00-00 00:00:00','2024-12-16 15:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8298,'0000-00-00 00:00:00','2024-12-16 15:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:42','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.0000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8299,'0000-00-00 00:00:00','2024-12-16 15:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8300,'0000-00-00 00:00:00','2024-12-16 15:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:44','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8301,'0000-00-00 00:00:00','2024-12-16 15:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8302,'0000-00-00 00:00:00','2024-12-16 15:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8303,'0000-00-00 00:00:00','2024-12-16 15:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.8000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8304,'0000-00-00 00:00:00','2024-12-16 15:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8305,'0000-00-00 00:00:00','2024-12-16 15:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8306,'0000-00-00 00:00:00','2024-12-16 15:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8307,'0000-00-00 00:00:00','2024-12-16 15:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.1000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8308,'0000-00-00 00:00:00','2024-12-16 15:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:53','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8309,'0000-00-00 00:00:00','2024-12-16 15:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8310,'0000-00-00 00:00:00','2024-12-16 15:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8311,'0000-00-00 00:00:00','2024-12-16 15:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8312,'0000-00-00 00:00:00','2024-12-16 15:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:58','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.3000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8313,'0000-00-00 00:00:00','2024-12-16 15:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:27:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8314,'0000-00-00 00:00:00','2024-12-16 15:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8315,'0000-00-00 00:00:00','2024-12-16 15:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8316,'0000-00-00 00:00:00','2024-12-16 15:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8317,'0000-00-00 00:00:00','2024-12-16 15:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.5000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8318,'0000-00-00 00:00:00','2024-12-16 15:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8319,'0000-00-00 00:00:00','2024-12-16 15:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8320,'0000-00-00 00:00:00','2024-12-16 15:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8321,'0000-00-00 00:00:00','2024-12-16 15:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8322,'0000-00-00 00:00:00','2024-12-16 15:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,139.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8323,'0000-00-00 00:00:00','2024-12-16 15:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8324,'0000-00-00 00:00:00','2024-12-16 15:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8325,'0000-00-00 00:00:00','2024-12-16 15:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,139.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8326,'0000-00-00 00:00:00','2024-12-16 15:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.8000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8327,'0000-00-00 00:00:00','2024-12-16 15:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.8000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8328,'0000-00-00 00:00:00','2024-12-16 15:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8329,'0000-00-00 00:00:00','2024-12-16 15:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8330,'0000-00-00 00:00:00','2024-12-16 15:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8331,'0000-00-00 00:00:00','2024-12-16 15:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.4000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8332,'0000-00-00 00:00:00','2024-12-16 15:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8333,'0000-00-00 00:00:00','2024-12-16 15:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8334,'0000-00-00 00:00:00','2024-12-16 15:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8335,'0000-00-00 00:00:00','2024-12-16 15:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8336,'0000-00-00 00:00:00','2024-12-16 15:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.5000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8337,'0000-00-00 00:00:00','2024-12-16 15:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,4.9000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8338,'0000-00-00 00:00:00','2024-12-16 15:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8339,'0000-00-00 00:00:00','2024-12-16 15:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8340,'0000-00-00 00:00:00','2024-12-16 15:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8341,'0000-00-00 00:00:00','2024-12-16 15:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8342,'0000-00-00 00:00:00','2024-12-16 15:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8343,'0000-00-00 00:00:00','2024-12-16 15:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8344,'0000-00-00 00:00:00','2024-12-16 15:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8345,'0000-00-00 00:00:00','2024-12-16 15:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8346,'0000-00-00 00:00:00','2024-12-16 15:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8347,'0000-00-00 00:00:00','2024-12-16 15:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8348,'0000-00-00 00:00:00','2024-12-16 15:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8349,'0000-00-00 00:00:00','2024-12-16 15:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8350,'0000-00-00 00:00:00','2024-12-16 15:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8351,'0000-00-00 00:00:00','2024-12-16 15:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8352,'0000-00-00 00:00:00','2024-12-16 15:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8353,'0000-00-00 00:00:00','2024-12-16 15:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8354,'0000-00-00 00:00:00','2024-12-16 15:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8355,'0000-00-00 00:00:00','2024-12-16 15:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8356,'0000-00-00 00:00:00','2024-12-16 15:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8357,'0000-00-00 00:00:00','2024-12-16 15:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8358,'0000-00-00 00:00:00','2024-12-16 15:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8359,'0000-00-00 00:00:00','2024-12-16 15:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8360,'0000-00-00 00:00:00','2024-12-16 15:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8361,'0000-00-00 00:00:00','2024-12-16 15:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8362,'0000-00-00 00:00:00','2024-12-16 15:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8363,'0000-00-00 00:00:00','2024-12-16 15:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8364,'0000-00-00 00:00:00','2024-12-16 15:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8365,'0000-00-00 00:00:00','2024-12-16 15:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:28:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,4.9000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8366,'0000-00-00 00:00:00','2024-12-16 15:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8367,'0000-00-00 00:00:00','2024-12-16 15:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8368,'0000-00-00 00:00:00','2024-12-16 15:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8369,'0000-00-00 00:00:00','2024-12-16 15:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.6000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8370,'0000-00-00 00:00:00','2024-12-16 15:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8371,'0000-00-00 00:00:00','2024-12-16 15:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8372,'0000-00-00 00:00:00','2024-12-16 15:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8373,'0000-00-00 00:00:00','2024-12-16 15:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8374,'0000-00-00 00:00:00','2024-12-16 15:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.8000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8375,'0000-00-00 00:00:00','2024-12-16 15:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:10','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.1000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8376,'0000-00-00 00:00:00','2024-12-16 15:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8377,'0000-00-00 00:00:00','2024-12-16 15:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8378,'0000-00-00 00:00:00','2024-12-16 15:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8379,'0000-00-00 00:00:00','2024-12-16 15:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8380,'0000-00-00 00:00:00','2024-12-16 15:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8381,'0000-00-00 00:00:00','2024-12-16 15:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:17','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.7000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8382,'0000-00-00 00:00:00','2024-12-16 15:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.7000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8383,'0000-00-00 00:00:00','2024-12-16 15:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8384,'0000-00-00 00:00:00','2024-12-16 15:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8385,'0000-00-00 00:00:00','2024-12-16 15:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0485,5.3000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8386,'0000-00-00 00:00:00','2024-12-16 15:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8387,'0000-00-00 00:00:00','2024-12-16 15:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8388,'0000-00-00 00:00:00','2024-12-16 15:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8389,'0000-00-00 00:00:00','2024-12-16 15:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.2000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8390,'0000-00-00 00:00:00','2024-12-16 15:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0430,4.5000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8391,'0000-00-00 00:00:00','2024-12-16 15:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8392,'0000-00-00 00:00:00','2024-12-16 15:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8393,'0000-00-00 00:00:00','2024-12-16 15:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8394,'0000-00-00 00:00:00','2024-12-16 15:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8395,'0000-00-00 00:00:00','2024-12-16 15:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8396,'0000-00-00 00:00:00','2024-12-16 15:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8397,'0000-00-00 00:00:00','2024-12-16 15:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8398,'0000-00-00 00:00:00','2024-12-16 15:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8399,'0000-00-00 00:00:00','2024-12-16 15:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8400,'0000-00-00 00:00:00','2024-12-16 15:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8401,'0000-00-00 00:00:00','2024-12-16 15:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8402,'0000-00-00 00:00:00','2024-12-16 15:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8403,'0000-00-00 00:00:00','2024-12-16 15:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8404,'0000-00-00 00:00:00','2024-12-16 15:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.8000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8405,'0000-00-00 00:00:00','2024-12-16 15:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8406,'0000-00-00 00:00:00','2024-12-16 15:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8407,'0000-00-00 00:00:00','2024-12-16 15:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8408,'0000-00-00 00:00:00','2024-12-16 15:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8409,'0000-00-00 00:00:00','2024-12-16 15:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8410,'0000-00-00 00:00:00','2024-12-16 15:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8411,'0000-00-00 00:00:00','2024-12-16 15:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8412,'0000-00-00 00:00:00','2024-12-16 15:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8413,'0000-00-00 00:00:00','2024-12-16 15:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.5000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8414,'0000-00-00 00:00:00','2024-12-16 15:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,139.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8415,'0000-00-00 00:00:00','2024-12-16 15:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8416,'0000-00-00 00:00:00','2024-12-16 15:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8417,'0000-00-00 00:00:00','2024-12-16 15:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:29:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8418,'0000-00-00 00:00:00','2024-12-16 15:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8419,'0000-00-00 00:00:00','2024-12-16 15:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8420,'0000-00-00 00:00:00','2024-12-16 15:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8421,'0000-00-00 00:00:00','2024-12-16 15:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8422,'0000-00-00 00:00:00','2024-12-16 15:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8423,'0000-00-00 00:00:00','2024-12-16 15:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8424,'0000-00-00 00:00:00','2024-12-16 15:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8425,'0000-00-00 00:00:00','2024-12-16 15:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8426,'0000-00-00 00:00:00','2024-12-16 15:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8427,'0000-00-00 00:00:00','2024-12-16 15:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8428,'0000-00-00 00:00:00','2024-12-16 15:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8429,'0000-00-00 00:00:00','2024-12-16 15:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8430,'0000-00-00 00:00:00','2024-12-16 15:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.8000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8431,'0000-00-00 00:00:00','2024-12-16 15:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8432,'0000-00-00 00:00:00','2024-12-16 15:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8433,'0000-00-00 00:00:00','2024-12-16 15:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,139.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8434,'0000-00-00 00:00:00','2024-12-16 15:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8435,'0000-00-00 00:00:00','2024-12-16 15:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8436,'0000-00-00 00:00:00','2024-12-16 15:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8437,'0000-00-00 00:00:00','2024-12-16 15:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8438,'0000-00-00 00:00:00','2024-12-16 15:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,139.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8439,'0000-00-00 00:00:00','2024-12-16 15:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.8000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8440,'0000-00-00 00:00:00','2024-12-16 15:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8441,'0000-00-00 00:00:00','2024-12-16 15:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8442,'0000-00-00 00:00:00','2024-12-16 15:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8443,'0000-00-00 00:00:00','2024-12-16 15:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8444,'0000-00-00 00:00:00','2024-12-16 15:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8445,'0000-00-00 00:00:00','2024-12-16 15:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8446,'0000-00-00 00:00:00','2024-12-16 15:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8447,'0000-00-00 00:00:00','2024-12-16 15:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8448,'0000-00-00 00:00:00','2024-12-16 15:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8449,'0000-00-00 00:00:00','2024-12-16 15:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8450,'0000-00-00 00:00:00','2024-12-16 15:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8451,'0000-00-00 00:00:00','2024-12-16 15:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8452,'0000-00-00 00:00:00','2024-12-16 15:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8453,'0000-00-00 00:00:00','2024-12-16 15:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8454,'0000-00-00 00:00:00','2024-12-16 15:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8455,'0000-00-00 00:00:00','2024-12-16 15:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8456,'0000-00-00 00:00:00','2024-12-16 15:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8457,'0000-00-00 00:00:00','2024-12-16 15:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8458,'0000-00-00 00:00:00','2024-12-16 15:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8459,'0000-00-00 00:00:00','2024-12-16 15:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8460,'0000-00-00 00:00:00','2024-12-16 15:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8461,'0000-00-00 00:00:00','2024-12-16 15:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8462,'0000-00-00 00:00:00','2024-12-16 15:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8463,'0000-00-00 00:00:00','2024-12-16 15:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8464,'0000-00-00 00:00:00','2024-12-16 15:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8465,'0000-00-00 00:00:00','2024-12-16 15:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8466,'0000-00-00 00:00:00','2024-12-16 15:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8467,'0000-00-00 00:00:00','2024-12-16 15:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8468,'0000-00-00 00:00:00','2024-12-16 15:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8469,'0000-00-00 00:00:00','2024-12-16 15:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,139.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8470,'0000-00-00 00:00:00','2024-12-16 15:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:30:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,139.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8471,'0000-00-00 00:00:00','2024-12-16 15:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8472,'0000-00-00 00:00:00','2024-12-16 15:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8473,'0000-00-00 00:00:00','2024-12-16 15:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.8000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8474,'0000-00-00 00:00:00','2024-12-16 15:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8475,'0000-00-00 00:00:00','2024-12-16 15:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8476,'0000-00-00 00:00:00','2024-12-16 15:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8477,'0000-00-00 00:00:00','2024-12-16 15:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8478,'0000-00-00 00:00:00','2024-12-16 15:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8479,'0000-00-00 00:00:00','2024-12-16 15:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8480,'0000-00-00 00:00:00','2024-12-16 15:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8481,'0000-00-00 00:00:00','2024-12-16 15:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8482,'0000-00-00 00:00:00','2024-12-16 15:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8483,'0000-00-00 00:00:00','2024-12-16 15:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8484,'0000-00-00 00:00:00','2024-12-16 15:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8485,'0000-00-00 00:00:00','2024-12-16 15:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8486,'0000-00-00 00:00:00','2024-12-16 15:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8487,'0000-00-00 00:00:00','2024-12-16 15:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8488,'0000-00-00 00:00:00','2024-12-16 15:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8489,'0000-00-00 00:00:00','2024-12-16 15:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8490,'0000-00-00 00:00:00','2024-12-16 15:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8491,'0000-00-00 00:00:00','2024-12-16 15:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8492,'0000-00-00 00:00:00','2024-12-16 15:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8493,'0000-00-00 00:00:00','2024-12-16 15:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8494,'0000-00-00 00:00:00','2024-12-16 15:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8495,'0000-00-00 00:00:00','2024-12-16 15:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8496,'0000-00-00 00:00:00','2024-12-16 15:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8497,'0000-00-00 00:00:00','2024-12-16 15:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8498,'0000-00-00 00:00:00','2024-12-16 15:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8499,'0000-00-00 00:00:00','2024-12-16 15:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8500,'0000-00-00 00:00:00','2024-12-16 15:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8501,'0000-00-00 00:00:00','2024-12-16 15:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8502,'0000-00-00 00:00:00','2024-12-16 15:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,139.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8503,'0000-00-00 00:00:00','2024-12-16 15:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8504,'0000-00-00 00:00:00','2024-12-16 15:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8505,'0000-00-00 00:00:00','2024-12-16 15:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8506,'0000-00-00 00:00:00','2024-12-16 15:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8507,'0000-00-00 00:00:00','2024-12-16 15:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8508,'0000-00-00 00:00:00','2024-12-16 15:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8509,'0000-00-00 00:00:00','2024-12-16 15:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8510,'0000-00-00 00:00:00','2024-12-16 15:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8511,'0000-00-00 00:00:00','2024-12-16 15:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8512,'0000-00-00 00:00:00','2024-12-16 15:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8513,'0000-00-00 00:00:00','2024-12-16 15:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8514,'0000-00-00 00:00:00','2024-12-16 15:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8515,'0000-00-00 00:00:00','2024-12-16 15:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8516,'0000-00-00 00:00:00','2024-12-16 15:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8517,'0000-00-00 00:00:00','2024-12-16 15:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8518,'0000-00-00 00:00:00','2024-12-16 15:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8519,'0000-00-00 00:00:00','2024-12-16 15:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8520,'0000-00-00 00:00:00','2024-12-16 15:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8521,'0000-00-00 00:00:00','2024-12-16 15:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8522,'0000-00-00 00:00:00','2024-12-16 15:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:31:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8523,'0000-00-00 00:00:00','2024-12-16 15:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8524,'0000-00-00 00:00:00','2024-12-16 15:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8525,'0000-00-00 00:00:00','2024-12-16 15:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8526,'0000-00-00 00:00:00','2024-12-16 15:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8527,'0000-00-00 00:00:00','2024-12-16 15:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8528,'0000-00-00 00:00:00','2024-12-16 15:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8529,'0000-00-00 00:00:00','2024-12-16 15:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8530,'0000-00-00 00:00:00','2024-12-16 15:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8531,'0000-00-00 00:00:00','2024-12-16 15:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8532,'0000-00-00 00:00:00','2024-12-16 15:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8533,'0000-00-00 00:00:00','2024-12-16 15:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8534,'0000-00-00 00:00:00','2024-12-16 15:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8535,'0000-00-00 00:00:00','2024-12-16 15:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.6000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8536,'0000-00-00 00:00:00','2024-12-16 15:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8537,'0000-00-00 00:00:00','2024-12-16 15:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8538,'0000-00-00 00:00:00','2024-12-16 15:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8539,'0000-00-00 00:00:00','2024-12-16 15:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8540,'0000-00-00 00:00:00','2024-12-16 15:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8541,'0000-00-00 00:00:00','2024-12-16 15:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8542,'0000-00-00 00:00:00','2024-12-16 15:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8543,'0000-00-00 00:00:00','2024-12-16 15:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8544,'0000-00-00 00:00:00','2024-12-16 15:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8545,'0000-00-00 00:00:00','2024-12-16 15:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8546,'0000-00-00 00:00:00','2024-12-16 15:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8547,'0000-00-00 00:00:00','2024-12-16 15:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8548,'0000-00-00 00:00:00','2024-12-16 15:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8549,'0000-00-00 00:00:00','2024-12-16 15:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.7000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8550,'0000-00-00 00:00:00','2024-12-16 15:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.7000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8551,'0000-00-00 00:00:00','2024-12-16 15:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8552,'0000-00-00 00:00:00','2024-12-16 15:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8553,'0000-00-00 00:00:00','2024-12-16 15:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8554,'0000-00-00 00:00:00','2024-12-16 15:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0415,4.5000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8555,'0000-00-00 00:00:00','2024-12-16 15:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8556,'0000-00-00 00:00:00','2024-12-16 15:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8557,'0000-00-00 00:00:00','2024-12-16 15:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8558,'0000-00-00 00:00:00','2024-12-16 15:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8559,'0000-00-00 00:00:00','2024-12-16 15:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8560,'0000-00-00 00:00:00','2024-12-16 15:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8561,'0000-00-00 00:00:00','2024-12-16 15:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8562,'0000-00-00 00:00:00','2024-12-16 15:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8563,'0000-00-00 00:00:00','2024-12-16 15:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8564,'0000-00-00 00:00:00','2024-12-16 15:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8565,'0000-00-00 00:00:00','2024-12-16 15:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8566,'0000-00-00 00:00:00','2024-12-16 15:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8567,'0000-00-00 00:00:00','2024-12-16 15:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8568,'0000-00-00 00:00:00','2024-12-16 15:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8569,'0000-00-00 00:00:00','2024-12-16 15:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8570,'0000-00-00 00:00:00','2024-12-16 15:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8571,'0000-00-00 00:00:00','2024-12-16 15:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8572,'0000-00-00 00:00:00','2024-12-16 15:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8573,'0000-00-00 00:00:00','2024-12-16 15:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8574,'0000-00-00 00:00:00','2024-12-16 15:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:32:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8575,'0000-00-00 00:00:00','2024-12-16 15:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8576,'0000-00-00 00:00:00','2024-12-16 15:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8577,'0000-00-00 00:00:00','2024-12-16 15:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8578,'0000-00-00 00:00:00','2024-12-16 15:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8579,'0000-00-00 00:00:00','2024-12-16 15:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8580,'0000-00-00 00:00:00','2024-12-16 15:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8581,'0000-00-00 00:00:00','2024-12-16 15:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8582,'0000-00-00 00:00:00','2024-12-16 15:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8583,'0000-00-00 00:00:00','2024-12-16 15:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8584,'0000-00-00 00:00:00','2024-12-16 15:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8585,'0000-00-00 00:00:00','2024-12-16 15:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8586,'0000-00-00 00:00:00','2024-12-16 15:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8587,'0000-00-00 00:00:00','2024-12-16 15:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8588,'0000-00-00 00:00:00','2024-12-16 15:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8589,'0000-00-00 00:00:00','2024-12-16 15:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8590,'0000-00-00 00:00:00','2024-12-16 15:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8591,'0000-00-00 00:00:00','2024-12-16 15:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8592,'0000-00-00 00:00:00','2024-12-16 15:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8593,'0000-00-00 00:00:00','2024-12-16 15:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8594,'0000-00-00 00:00:00','2024-12-16 15:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8595,'0000-00-00 00:00:00','2024-12-16 15:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8596,'0000-00-00 00:00:00','2024-12-16 15:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8597,'0000-00-00 00:00:00','2024-12-16 15:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8598,'0000-00-00 00:00:00','2024-12-16 15:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8599,'0000-00-00 00:00:00','2024-12-16 15:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8600,'0000-00-00 00:00:00','2024-12-16 15:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.7000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8601,'0000-00-00 00:00:00','2024-12-16 15:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8602,'0000-00-00 00:00:00','2024-12-16 15:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8603,'0000-00-00 00:00:00','2024-12-16 15:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8604,'0000-00-00 00:00:00','2024-12-16 15:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8605,'0000-00-00 00:00:00','2024-12-16 15:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8606,'0000-00-00 00:00:00','2024-12-16 15:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8607,'0000-00-00 00:00:00','2024-12-16 15:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8608,'0000-00-00 00:00:00','2024-12-16 15:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8609,'0000-00-00 00:00:00','2024-12-16 15:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8610,'0000-00-00 00:00:00','2024-12-16 15:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8611,'0000-00-00 00:00:00','2024-12-16 15:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8612,'0000-00-00 00:00:00','2024-12-16 15:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8613,'0000-00-00 00:00:00','2024-12-16 15:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8614,'0000-00-00 00:00:00','2024-12-16 15:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8615,'0000-00-00 00:00:00','2024-12-16 15:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8616,'0000-00-00 00:00:00','2024-12-16 15:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8617,'0000-00-00 00:00:00','2024-12-16 15:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8618,'0000-00-00 00:00:00','2024-12-16 15:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8619,'0000-00-00 00:00:00','2024-12-16 15:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8620,'0000-00-00 00:00:00','2024-12-16 15:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8621,'0000-00-00 00:00:00','2024-12-16 15:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8622,'0000-00-00 00:00:00','2024-12-16 15:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8623,'0000-00-00 00:00:00','2024-12-16 15:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8624,'0000-00-00 00:00:00','2024-12-16 15:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8625,'0000-00-00 00:00:00','2024-12-16 15:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8626,'0000-00-00 00:00:00','2024-12-16 15:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:33:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8627,'0000-00-00 00:00:00','2024-12-16 15:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8628,'0000-00-00 00:00:00','2024-12-16 15:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8629,'0000-00-00 00:00:00','2024-12-16 15:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8630,'0000-00-00 00:00:00','2024-12-16 15:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8631,'0000-00-00 00:00:00','2024-12-16 15:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8632,'0000-00-00 00:00:00','2024-12-16 15:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8633,'0000-00-00 00:00:00','2024-12-16 15:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8634,'0000-00-00 00:00:00','2024-12-16 15:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8635,'0000-00-00 00:00:00','2024-12-16 15:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8636,'0000-00-00 00:00:00','2024-12-16 15:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8637,'0000-00-00 00:00:00','2024-12-16 15:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.7000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8638,'0000-00-00 00:00:00','2024-12-16 15:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8639,'0000-00-00 00:00:00','2024-12-16 15:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8640,'0000-00-00 00:00:00','2024-12-16 15:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8641,'0000-00-00 00:00:00','2024-12-16 15:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8642,'0000-00-00 00:00:00','2024-12-16 15:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8643,'0000-00-00 00:00:00','2024-12-16 15:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.4000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8644,'0000-00-00 00:00:00','2024-12-16 15:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8645,'0000-00-00 00:00:00','2024-12-16 15:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8646,'0000-00-00 00:00:00','2024-12-16 15:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8647,'0000-00-00 00:00:00','2024-12-16 15:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8648,'0000-00-00 00:00:00','2024-12-16 15:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8649,'0000-00-00 00:00:00','2024-12-16 15:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8650,'0000-00-00 00:00:00','2024-12-16 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8651,'0000-00-00 00:00:00','2024-12-16 15:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8652,'0000-00-00 00:00:00','2024-12-16 15:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8653,'0000-00-00 00:00:00','2024-12-16 15:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8654,'0000-00-00 00:00:00','2024-12-16 15:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8655,'0000-00-00 00:00:00','2024-12-16 15:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8656,'0000-00-00 00:00:00','2024-12-16 15:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8657,'0000-00-00 00:00:00','2024-12-16 15:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:34','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8658,'0000-00-00 00:00:00','2024-12-16 15:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8659,'0000-00-00 00:00:00','2024-12-16 15:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8660,'0000-00-00 00:00:00','2024-12-16 15:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8661,'0000-00-00 00:00:00','2024-12-16 15:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8662,'0000-00-00 00:00:00','2024-12-16 15:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.9000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8663,'0000-00-00 00:00:00','2024-12-16 15:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8664,'0000-00-00 00:00:00','2024-12-16 15:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8665,'0000-00-00 00:00:00','2024-12-16 15:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.8000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8666,'0000-00-00 00:00:00','2024-12-16 15:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8667,'0000-00-00 00:00:00','2024-12-16 15:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8668,'0000-00-00 00:00:00','2024-12-16 15:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8669,'0000-00-00 00:00:00','2024-12-16 15:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8670,'0000-00-00 00:00:00','2024-12-16 15:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8671,'0000-00-00 00:00:00','2024-12-16 15:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8672,'0000-00-00 00:00:00','2024-12-16 15:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.0000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8673,'0000-00-00 00:00:00','2024-12-16 15:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.0000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8674,'0000-00-00 00:00:00','2024-12-16 15:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8675,'0000-00-00 00:00:00','2024-12-16 15:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8676,'0000-00-00 00:00:00','2024-12-16 15:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8677,'0000-00-00 00:00:00','2024-12-16 15:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.0000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8678,'0000-00-00 00:00:00','2024-12-16 15:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8679,'0000-00-00 00:00:00','2024-12-16 15:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:34:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8680,'0000-00-00 00:00:00','2024-12-16 15:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8681,'0000-00-00 00:00:00','2024-12-16 15:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8682,'0000-00-00 00:00:00','2024-12-16 15:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8683,'0000-00-00 00:00:00','2024-12-16 15:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8684,'0000-00-00 00:00:00','2024-12-16 15:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8685,'0000-00-00 00:00:00','2024-12-16 15:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.8000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8686,'0000-00-00 00:00:00','2024-12-16 15:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8687,'0000-00-00 00:00:00','2024-12-16 15:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8688,'0000-00-00 00:00:00','2024-12-16 15:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8689,'0000-00-00 00:00:00','2024-12-16 15:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.5000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8690,'0000-00-00 00:00:00','2024-12-16 15:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8691,'0000-00-00 00:00:00','2024-12-16 15:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8692,'0000-00-00 00:00:00','2024-12-16 15:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8693,'0000-00-00 00:00:00','2024-12-16 15:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8694,'0000-00-00 00:00:00','2024-12-16 15:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0415,4.5000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8695,'0000-00-00 00:00:00','2024-12-16 15:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.9000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8696,'0000-00-00 00:00:00','2024-12-16 15:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8697,'0000-00-00 00:00:00','2024-12-16 15:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8698,'0000-00-00 00:00:00','2024-12-16 15:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8699,'0000-00-00 00:00:00','2024-12-16 15:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,3.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8700,'0000-00-00 00:00:00','2024-12-16 15:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8701,'0000-00-00 00:00:00','2024-12-16 15:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8702,'0000-00-00 00:00:00','2024-12-16 15:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8703,'0000-00-00 00:00:00','2024-12-16 15:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8704,'0000-00-00 00:00:00','2024-12-16 15:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8705,'0000-00-00 00:00:00','2024-12-16 15:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8706,'0000-00-00 00:00:00','2024-12-16 15:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8707,'0000-00-00 00:00:00','2024-12-16 15:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8708,'0000-00-00 00:00:00','2024-12-16 15:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8709,'0000-00-00 00:00:00','2024-12-16 15:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8710,'0000-00-00 00:00:00','2024-12-16 15:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8711,'0000-00-00 00:00:00','2024-12-16 15:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8712,'0000-00-00 00:00:00','2024-12-16 15:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8713,'0000-00-00 00:00:00','2024-12-16 15:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.8000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8714,'0000-00-00 00:00:00','2024-12-16 15:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8715,'0000-00-00 00:00:00','2024-12-16 15:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8716,'0000-00-00 00:00:00','2024-12-16 15:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8717,'0000-00-00 00:00:00','2024-12-16 15:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8718,'0000-00-00 00:00:00','2024-12-16 15:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8719,'0000-00-00 00:00:00','2024-12-16 15:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8720,'0000-00-00 00:00:00','2024-12-16 15:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8721,'0000-00-00 00:00:00','2024-12-16 15:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8722,'0000-00-00 00:00:00','2024-12-16 15:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8723,'0000-00-00 00:00:00','2024-12-16 15:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8724,'0000-00-00 00:00:00','2024-12-16 15:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8725,'0000-00-00 00:00:00','2024-12-16 15:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8726,'0000-00-00 00:00:00','2024-12-16 15:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8727,'0000-00-00 00:00:00','2024-12-16 15:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8728,'0000-00-00 00:00:00','2024-12-16 15:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8729,'0000-00-00 00:00:00','2024-12-16 15:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8730,'0000-00-00 00:00:00','2024-12-16 15:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8731,'0000-00-00 00:00:00','2024-12-16 15:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:35:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8732,'0000-00-00 00:00:00','2024-12-16 15:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8733,'0000-00-00 00:00:00','2024-12-16 15:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8734,'0000-00-00 00:00:00','2024-12-16 15:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8735,'0000-00-00 00:00:00','2024-12-16 15:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8736,'0000-00-00 00:00:00','2024-12-16 15:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8737,'0000-00-00 00:00:00','2024-12-16 15:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8738,'0000-00-00 00:00:00','2024-12-16 15:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8739,'0000-00-00 00:00:00','2024-12-16 15:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8740,'0000-00-00 00:00:00','2024-12-16 15:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8741,'0000-00-00 00:00:00','2024-12-16 15:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8742,'0000-00-00 00:00:00','2024-12-16 15:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8743,'0000-00-00 00:00:00','2024-12-16 15:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8744,'0000-00-00 00:00:00','2024-12-16 15:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8745,'0000-00-00 00:00:00','2024-12-16 15:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8746,'0000-00-00 00:00:00','2024-12-16 15:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8747,'0000-00-00 00:00:00','2024-12-16 15:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8748,'0000-00-00 00:00:00','2024-12-16 15:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8749,'0000-00-00 00:00:00','2024-12-16 15:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8750,'0000-00-00 00:00:00','2024-12-16 15:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8751,'0000-00-00 00:00:00','2024-12-16 15:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8752,'0000-00-00 00:00:00','2024-12-16 15:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8753,'0000-00-00 00:00:00','2024-12-16 15:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8754,'0000-00-00 00:00:00','2024-12-16 15:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8755,'0000-00-00 00:00:00','2024-12-16 15:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8756,'0000-00-00 00:00:00','2024-12-16 15:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8757,'0000-00-00 00:00:00','2024-12-16 15:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8758,'0000-00-00 00:00:00','2024-12-16 15:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8759,'0000-00-00 00:00:00','2024-12-16 15:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8760,'0000-00-00 00:00:00','2024-12-16 15:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8761,'0000-00-00 00:00:00','2024-12-16 15:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8762,'0000-00-00 00:00:00','2024-12-16 15:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8763,'0000-00-00 00:00:00','2024-12-16 15:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8764,'0000-00-00 00:00:00','2024-12-16 15:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.6000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8765,'0000-00-00 00:00:00','2024-12-16 15:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8766,'0000-00-00 00:00:00','2024-12-16 15:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8767,'0000-00-00 00:00:00','2024-12-16 15:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8768,'0000-00-00 00:00:00','2024-12-16 15:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8769,'0000-00-00 00:00:00','2024-12-16 15:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8770,'0000-00-00 00:00:00','2024-12-16 15:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8771,'0000-00-00 00:00:00','2024-12-16 15:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,139.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8772,'0000-00-00 00:00:00','2024-12-16 15:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8773,'0000-00-00 00:00:00','2024-12-16 15:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8774,'0000-00-00 00:00:00','2024-12-16 15:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8775,'0000-00-00 00:00:00','2024-12-16 15:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8776,'0000-00-00 00:00:00','2024-12-16 15:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8777,'0000-00-00 00:00:00','2024-12-16 15:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8778,'0000-00-00 00:00:00','2024-12-16 15:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8779,'0000-00-00 00:00:00','2024-12-16 15:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8780,'0000-00-00 00:00:00','2024-12-16 15:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8781,'0000-00-00 00:00:00','2024-12-16 15:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,139.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8782,'0000-00-00 00:00:00','2024-12-16 15:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8783,'0000-00-00 00:00:00','2024-12-16 15:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.5000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8784,'0000-00-00 00:00:00','2024-12-16 15:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:36:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8785,'0000-00-00 00:00:00','2024-12-16 15:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8786,'0000-00-00 00:00:00','2024-12-16 15:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,4.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8787,'0000-00-00 00:00:00','2024-12-16 15:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,4.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8788,'0000-00-00 00:00:00','2024-12-16 15:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0360,3.8000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8789,'0000-00-00 00:00:00','2024-12-16 15:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0360,3.8000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8790,'0000-00-00 00:00:00','2024-12-16 15:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.8000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8791,'0000-00-00 00:00:00','2024-12-16 15:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8792,'0000-00-00 00:00:00','2024-12-16 15:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8793,'0000-00-00 00:00:00','2024-12-16 15:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8794,'0000-00-00 00:00:00','2024-12-16 15:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8795,'0000-00-00 00:00:00','2024-12-16 15:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8796,'0000-00-00 00:00:00','2024-12-16 15:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8797,'0000-00-00 00:00:00','2024-12-16 15:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8798,'0000-00-00 00:00:00','2024-12-16 15:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.8000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8799,'0000-00-00 00:00:00','2024-12-16 15:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8800,'0000-00-00 00:00:00','2024-12-16 15:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8801,'0000-00-00 00:00:00','2024-12-16 15:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8802,'0000-00-00 00:00:00','2024-12-16 15:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8803,'0000-00-00 00:00:00','2024-12-16 15:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8804,'0000-00-00 00:00:00','2024-12-16 15:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8805,'0000-00-00 00:00:00','2024-12-16 15:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8806,'0000-00-00 00:00:00','2024-12-16 15:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8807,'0000-00-00 00:00:00','2024-12-16 15:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8808,'0000-00-00 00:00:00','2024-12-16 15:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8809,'0000-00-00 00:00:00','2024-12-16 15:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.9000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8810,'0000-00-00 00:00:00','2024-12-16 15:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8811,'0000-00-00 00:00:00','2024-12-16 15:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8812,'0000-00-00 00:00:00','2024-12-16 15:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8813,'0000-00-00 00:00:00','2024-12-16 15:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8814,'0000-00-00 00:00:00','2024-12-16 15:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8815,'0000-00-00 00:00:00','2024-12-16 15:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8816,'0000-00-00 00:00:00','2024-12-16 15:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8817,'0000-00-00 00:00:00','2024-12-16 15:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8818,'0000-00-00 00:00:00','2024-12-16 15:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.4000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8819,'0000-00-00 00:00:00','2024-12-16 15:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8820,'0000-00-00 00:00:00','2024-12-16 15:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8821,'0000-00-00 00:00:00','2024-12-16 15:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8822,'0000-00-00 00:00:00','2024-12-16 15:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8823,'0000-00-00 00:00:00','2024-12-16 15:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8824,'0000-00-00 00:00:00','2024-12-16 15:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8825,'0000-00-00 00:00:00','2024-12-16 15:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8826,'0000-00-00 00:00:00','2024-12-16 15:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0365,3.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8827,'0000-00-00 00:00:00','2024-12-16 15:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8828,'0000-00-00 00:00:00','2024-12-16 15:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8829,'0000-00-00 00:00:00','2024-12-16 15:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8830,'0000-00-00 00:00:00','2024-12-16 15:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8831,'0000-00-00 00:00:00','2024-12-16 15:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8832,'0000-00-00 00:00:00','2024-12-16 15:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8833,'0000-00-00 00:00:00','2024-12-16 15:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8834,'0000-00-00 00:00:00','2024-12-16 15:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8835,'0000-00-00 00:00:00','2024-12-16 15:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8836,'0000-00-00 00:00:00','2024-12-16 15:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:37:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8837,'0000-00-00 00:00:00','2024-12-16 15:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8838,'0000-00-00 00:00:00','2024-12-16 15:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8839,'0000-00-00 00:00:00','2024-12-16 15:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,139.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8840,'0000-00-00 00:00:00','2024-12-16 15:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8841,'0000-00-00 00:00:00','2024-12-16 15:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8842,'0000-00-00 00:00:00','2024-12-16 15:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8843,'0000-00-00 00:00:00','2024-12-16 15:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8844,'0000-00-00 00:00:00','2024-12-16 15:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8845,'0000-00-00 00:00:00','2024-12-16 15:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8846,'0000-00-00 00:00:00','2024-12-16 15:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8847,'0000-00-00 00:00:00','2024-12-16 15:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8848,'0000-00-00 00:00:00','2024-12-16 15:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8849,'0000-00-00 00:00:00','2024-12-16 15:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8850,'0000-00-00 00:00:00','2024-12-16 15:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8851,'0000-00-00 00:00:00','2024-12-16 15:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8852,'0000-00-00 00:00:00','2024-12-16 15:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8853,'0000-00-00 00:00:00','2024-12-16 15:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8854,'0000-00-00 00:00:00','2024-12-16 15:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8855,'0000-00-00 00:00:00','2024-12-16 15:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.5000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8856,'0000-00-00 00:00:00','2024-12-16 15:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8857,'0000-00-00 00:00:00','2024-12-16 15:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8858,'0000-00-00 00:00:00','2024-12-16 15:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8859,'0000-00-00 00:00:00','2024-12-16 15:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8860,'0000-00-00 00:00:00','2024-12-16 15:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8861,'0000-00-00 00:00:00','2024-12-16 15:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.7000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8862,'0000-00-00 00:00:00','2024-12-16 15:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.7000,139.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8863,'0000-00-00 00:00:00','2024-12-16 15:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.0000,139.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8864,'0000-00-00 00:00:00','2024-12-16 15:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,139.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8865,'0000-00-00 00:00:00','2024-12-16 15:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.1000,139.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8866,'0000-00-00 00:00:00','2024-12-16 15:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8867,'0000-00-00 00:00:00','2024-12-16 15:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8868,'0000-00-00 00:00:00','2024-12-16 15:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8869,'0000-00-00 00:00:00','2024-12-16 15:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8870,'0000-00-00 00:00:00','2024-12-16 15:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8871,'0000-00-00 00:00:00','2024-12-16 15:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8872,'0000-00-00 00:00:00','2024-12-16 15:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8873,'0000-00-00 00:00:00','2024-12-16 15:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8874,'0000-00-00 00:00:00','2024-12-16 15:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8875,'0000-00-00 00:00:00','2024-12-16 15:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8876,'0000-00-00 00:00:00','2024-12-16 15:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8877,'0000-00-00 00:00:00','2024-12-16 15:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8878,'0000-00-00 00:00:00','2024-12-16 15:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8879,'0000-00-00 00:00:00','2024-12-16 15:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.6000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8880,'0000-00-00 00:00:00','2024-12-16 15:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8881,'0000-00-00 00:00:00','2024-12-16 15:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8882,'0000-00-00 00:00:00','2024-12-16 15:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8883,'0000-00-00 00:00:00','2024-12-16 15:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8884,'0000-00-00 00:00:00','2024-12-16 15:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8885,'0000-00-00 00:00:00','2024-12-16 15:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8886,'0000-00-00 00:00:00','2024-12-16 15:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8887,'0000-00-00 00:00:00','2024-12-16 15:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8888,'0000-00-00 00:00:00','2024-12-16 15:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:38:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8889,'0000-00-00 00:00:00','2024-12-16 15:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8890,'0000-00-00 00:00:00','2024-12-16 15:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8891,'0000-00-00 00:00:00','2024-12-16 15:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8892,'0000-00-00 00:00:00','2024-12-16 15:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8893,'0000-00-00 00:00:00','2024-12-16 15:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8894,'0000-00-00 00:00:00','2024-12-16 15:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,139.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8895,'0000-00-00 00:00:00','2024-12-16 15:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8896,'0000-00-00 00:00:00','2024-12-16 15:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,139.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8897,'0000-00-00 00:00:00','2024-12-16 15:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8898,'0000-00-00 00:00:00','2024-12-16 15:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8899,'0000-00-00 00:00:00','2024-12-16 15:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8900,'0000-00-00 00:00:00','2024-12-16 15:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8901,'0000-00-00 00:00:00','2024-12-16 15:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8902,'0000-00-00 00:00:00','2024-12-16 15:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,139.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8903,'0000-00-00 00:00:00','2024-12-16 15:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8904,'0000-00-00 00:00:00','2024-12-16 15:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,139.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(8905,'0000-00-00 00:00:00','2024-12-16 15:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8906,'0000-00-00 00:00:00','2024-12-16 15:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8907,'0000-00-00 00:00:00','2024-12-16 15:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8908,'0000-00-00 00:00:00','2024-12-16 15:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8909,'0000-00-00 00:00:00','2024-12-16 15:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8910,'0000-00-00 00:00:00','2024-12-16 15:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,139.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8911,'0000-00-00 00:00:00','2024-12-16 15:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8912,'0000-00-00 00:00:00','2024-12-16 15:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,139.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8913,'0000-00-00 00:00:00','2024-12-16 15:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8914,'0000-00-00 00:00:00','2024-12-16 15:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.2000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8915,'0000-00-00 00:00:00','2024-12-16 15:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,139.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8916,'0000-00-00 00:00:00','2024-12-16 15:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8917,'0000-00-00 00:00:00','2024-12-16 15:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8918,'0000-00-00 00:00:00','2024-12-16 15:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8919,'0000-00-00 00:00:00','2024-12-16 15:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8920,'0000-00-00 00:00:00','2024-12-16 15:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8921,'0000-00-00 00:00:00','2024-12-16 15:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8922,'0000-00-00 00:00:00','2024-12-16 15:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8923,'0000-00-00 00:00:00','2024-12-16 15:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8924,'0000-00-00 00:00:00','2024-12-16 15:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8925,'0000-00-00 00:00:00','2024-12-16 15:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8926,'0000-00-00 00:00:00','2024-12-16 15:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8927,'0000-00-00 00:00:00','2024-12-16 15:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8928,'0000-00-00 00:00:00','2024-12-16 15:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8929,'0000-00-00 00:00:00','2024-12-16 15:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8930,'0000-00-00 00:00:00','2024-12-16 15:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8931,'0000-00-00 00:00:00','2024-12-16 15:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8932,'0000-00-00 00:00:00','2024-12-16 15:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8933,'0000-00-00 00:00:00','2024-12-16 15:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.6000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8934,'0000-00-00 00:00:00','2024-12-16 15:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8935,'0000-00-00 00:00:00','2024-12-16 15:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8936,'0000-00-00 00:00:00','2024-12-16 15:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8937,'0000-00-00 00:00:00','2024-12-16 15:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8938,'0000-00-00 00:00:00','2024-12-16 15:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8939,'0000-00-00 00:00:00','2024-12-16 15:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8940,'0000-00-00 00:00:00','2024-12-16 15:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8941,'0000-00-00 00:00:00','2024-12-16 15:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:39:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8942,'0000-00-00 00:00:00','2024-12-16 15:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8943,'0000-00-00 00:00:00','2024-12-16 15:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8944,'0000-00-00 00:00:00','2024-12-16 15:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.9000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8945,'0000-00-00 00:00:00','2024-12-16 15:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8946,'0000-00-00 00:00:00','2024-12-16 15:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8947,'0000-00-00 00:00:00','2024-12-16 15:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8948,'0000-00-00 00:00:00','2024-12-16 15:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8949,'0000-00-00 00:00:00','2024-12-16 15:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8950,'0000-00-00 00:00:00','2024-12-16 15:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8951,'0000-00-00 00:00:00','2024-12-16 15:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8952,'0000-00-00 00:00:00','2024-12-16 15:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8953,'0000-00-00 00:00:00','2024-12-16 15:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,4.0000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8954,'0000-00-00 00:00:00','2024-12-16 15:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8955,'0000-00-00 00:00:00','2024-12-16 15:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8956,'0000-00-00 00:00:00','2024-12-16 15:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8957,'0000-00-00 00:00:00','2024-12-16 15:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8958,'0000-00-00 00:00:00','2024-12-16 15:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8959,'0000-00-00 00:00:00','2024-12-16 15:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8960,'0000-00-00 00:00:00','2024-12-16 15:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,4.9000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8961,'0000-00-00 00:00:00','2024-12-16 15:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8962,'0000-00-00 00:00:00','2024-12-16 15:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8963,'0000-00-00 00:00:00','2024-12-16 15:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8964,'0000-00-00 00:00:00','2024-12-16 15:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8965,'0000-00-00 00:00:00','2024-12-16 15:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8966,'0000-00-00 00:00:00','2024-12-16 15:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8967,'0000-00-00 00:00:00','2024-12-16 15:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8968,'0000-00-00 00:00:00','2024-12-16 15:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8969,'0000-00-00 00:00:00','2024-12-16 15:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.8000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8970,'0000-00-00 00:00:00','2024-12-16 15:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8971,'0000-00-00 00:00:00','2024-12-16 15:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8972,'0000-00-00 00:00:00','2024-12-16 15:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8973,'0000-00-00 00:00:00','2024-12-16 15:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8974,'0000-00-00 00:00:00','2024-12-16 15:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8975,'0000-00-00 00:00:00','2024-12-16 15:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8976,'0000-00-00 00:00:00','2024-12-16 15:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8977,'0000-00-00 00:00:00','2024-12-16 15:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8978,'0000-00-00 00:00:00','2024-12-16 15:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(8979,'0000-00-00 00:00:00','2024-12-16 15:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8980,'0000-00-00 00:00:00','2024-12-16 15:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8981,'0000-00-00 00:00:00','2024-12-16 15:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8982,'0000-00-00 00:00:00','2024-12-16 15:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8983,'0000-00-00 00:00:00','2024-12-16 15:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8984,'0000-00-00 00:00:00','2024-12-16 15:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8985,'0000-00-00 00:00:00','2024-12-16 15:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8986,'0000-00-00 00:00:00','2024-12-16 15:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(8987,'0000-00-00 00:00:00','2024-12-16 15:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8988,'0000-00-00 00:00:00','2024-12-16 15:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8989,'0000-00-00 00:00:00','2024-12-16 15:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(8990,'0000-00-00 00:00:00','2024-12-16 15:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8991,'0000-00-00 00:00:00','2024-12-16 15:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8992,'0000-00-00 00:00:00','2024-12-16 15:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8993,'0000-00-00 00:00:00','2024-12-16 15:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:40:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8994,'0000-00-00 00:00:00','2024-12-16 15:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8995,'0000-00-00 00:00:00','2024-12-16 15:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.5000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8996,'0000-00-00 00:00:00','2024-12-16 15:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8997,'0000-00-00 00:00:00','2024-12-16 15:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(8998,'0000-00-00 00:00:00','2024-12-16 15:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(8999,'0000-00-00 00:00:00','2024-12-16 15:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9000,'0000-00-00 00:00:00','2024-12-16 15:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9001,'0000-00-00 00:00:00','2024-12-16 15:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9002,'0000-00-00 00:00:00','2024-12-16 15:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9003,'0000-00-00 00:00:00','2024-12-16 15:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9004,'0000-00-00 00:00:00','2024-12-16 15:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9005,'0000-00-00 00:00:00','2024-12-16 15:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9006,'0000-00-00 00:00:00','2024-12-16 15:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9007,'0000-00-00 00:00:00','2024-12-16 15:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9008,'0000-00-00 00:00:00','2024-12-16 15:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9009,'0000-00-00 00:00:00','2024-12-16 15:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9010,'0000-00-00 00:00:00','2024-12-16 15:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9011,'0000-00-00 00:00:00','2024-12-16 15:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,3.8000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9012,'0000-00-00 00:00:00','2024-12-16 15:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,4.5000,140.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(9013,'0000-00-00 00:00:00','2024-12-16 15:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9014,'0000-00-00 00:00:00','2024-12-16 15:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9015,'0000-00-00 00:00:00','2024-12-16 15:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9016,'0000-00-00 00:00:00','2024-12-16 15:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9017,'0000-00-00 00:00:00','2024-12-16 15:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.3000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9018,'0000-00-00 00:00:00','2024-12-16 15:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9019,'0000-00-00 00:00:00','2024-12-16 15:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9020,'0000-00-00 00:00:00','2024-12-16 15:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9021,'0000-00-00 00:00:00','2024-12-16 15:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9022,'0000-00-00 00:00:00','2024-12-16 15:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9023,'0000-00-00 00:00:00','2024-12-16 15:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9024,'0000-00-00 00:00:00','2024-12-16 15:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9025,'0000-00-00 00:00:00','2024-12-16 15:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.4000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9026,'0000-00-00 00:00:00','2024-12-16 15:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9027,'0000-00-00 00:00:00','2024-12-16 15:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9028,'0000-00-00 00:00:00','2024-12-16 15:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9029,'0000-00-00 00:00:00','2024-12-16 15:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9030,'0000-00-00 00:00:00','2024-12-16 15:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9031,'0000-00-00 00:00:00','2024-12-16 15:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9032,'0000-00-00 00:00:00','2024-12-16 15:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9033,'0000-00-00 00:00:00','2024-12-16 15:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9034,'0000-00-00 00:00:00','2024-12-16 15:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9035,'0000-00-00 00:00:00','2024-12-16 15:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9036,'0000-00-00 00:00:00','2024-12-16 15:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9037,'0000-00-00 00:00:00','2024-12-16 15:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9038,'0000-00-00 00:00:00','2024-12-16 15:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9039,'0000-00-00 00:00:00','2024-12-16 15:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9040,'0000-00-00 00:00:00','2024-12-16 15:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9041,'0000-00-00 00:00:00','2024-12-16 15:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9042,'0000-00-00 00:00:00','2024-12-16 15:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9043,'0000-00-00 00:00:00','2024-12-16 15:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9044,'0000-00-00 00:00:00','2024-12-16 15:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9045,'0000-00-00 00:00:00','2024-12-16 15:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9046,'0000-00-00 00:00:00','2024-12-16 15:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:41:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9047,'0000-00-00 00:00:00','2024-12-16 15:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9048,'0000-00-00 00:00:00','2024-12-16 15:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9049,'0000-00-00 00:00:00','2024-12-16 15:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9050,'0000-00-00 00:00:00','2024-12-16 15:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9051,'0000-00-00 00:00:00','2024-12-16 15:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9052,'0000-00-00 00:00:00','2024-12-16 15:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9053,'0000-00-00 00:00:00','2024-12-16 15:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9054,'0000-00-00 00:00:00','2024-12-16 15:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9055,'0000-00-00 00:00:00','2024-12-16 15:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9056,'0000-00-00 00:00:00','2024-12-16 15:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9057,'0000-00-00 00:00:00','2024-12-16 15:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9058,'0000-00-00 00:00:00','2024-12-16 15:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9059,'0000-00-00 00:00:00','2024-12-16 15:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9060,'0000-00-00 00:00:00','2024-12-16 15:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9061,'0000-00-00 00:00:00','2024-12-16 15:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9062,'0000-00-00 00:00:00','2024-12-16 15:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9063,'0000-00-00 00:00:00','2024-12-16 15:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9064,'0000-00-00 00:00:00','2024-12-16 15:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9065,'0000-00-00 00:00:00','2024-12-16 15:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9066,'0000-00-00 00:00:00','2024-12-16 15:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9067,'0000-00-00 00:00:00','2024-12-16 15:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9068,'0000-00-00 00:00:00','2024-12-16 15:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9069,'0000-00-00 00:00:00','2024-12-16 15:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9070,'0000-00-00 00:00:00','2024-12-16 15:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9071,'0000-00-00 00:00:00','2024-12-16 15:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9072,'0000-00-00 00:00:00','2024-12-16 15:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9073,'0000-00-00 00:00:00','2024-12-16 15:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9074,'0000-00-00 00:00:00','2024-12-16 15:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9075,'0000-00-00 00:00:00','2024-12-16 15:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9076,'0000-00-00 00:00:00','2024-12-16 15:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9077,'0000-00-00 00:00:00','2024-12-16 15:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9078,'0000-00-00 00:00:00','2024-12-16 15:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9079,'0000-00-00 00:00:00','2024-12-16 15:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9080,'0000-00-00 00:00:00','2024-12-16 15:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9081,'0000-00-00 00:00:00','2024-12-16 15:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9082,'0000-00-00 00:00:00','2024-12-16 15:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9083,'0000-00-00 00:00:00','2024-12-16 15:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9084,'0000-00-00 00:00:00','2024-12-16 15:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9085,'0000-00-00 00:00:00','2024-12-16 15:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9086,'0000-00-00 00:00:00','2024-12-16 15:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9087,'0000-00-00 00:00:00','2024-12-16 15:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9088,'0000-00-00 00:00:00','2024-12-16 15:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9089,'0000-00-00 00:00:00','2024-12-16 15:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9090,'0000-00-00 00:00:00','2024-12-16 15:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,4.9000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9091,'0000-00-00 00:00:00','2024-12-16 15:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9092,'0000-00-00 00:00:00','2024-12-16 15:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9093,'0000-00-00 00:00:00','2024-12-16 15:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9094,'0000-00-00 00:00:00','2024-12-16 15:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.5000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9095,'0000-00-00 00:00:00','2024-12-16 15:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9096,'0000-00-00 00:00:00','2024-12-16 15:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9097,'0000-00-00 00:00:00','2024-12-16 15:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.7000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9098,'0000-00-00 00:00:00','2024-12-16 15:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:42:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,5.2000,140.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(9099,'0000-00-00 00:00:00','2024-12-16 15:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9100,'0000-00-00 00:00:00','2024-12-16 15:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9101,'0000-00-00 00:00:00','2024-12-16 15:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9102,'0000-00-00 00:00:00','2024-12-16 15:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.6000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9103,'0000-00-00 00:00:00','2024-12-16 15:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9104,'0000-00-00 00:00:00','2024-12-16 15:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9105,'0000-00-00 00:00:00','2024-12-16 15:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9106,'0000-00-00 00:00:00','2024-12-16 15:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9107,'0000-00-00 00:00:00','2024-12-16 15:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9108,'0000-00-00 00:00:00','2024-12-16 15:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9109,'0000-00-00 00:00:00','2024-12-16 15:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9110,'0000-00-00 00:00:00','2024-12-16 15:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9111,'0000-00-00 00:00:00','2024-12-16 15:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9112,'0000-00-00 00:00:00','2024-12-16 15:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9113,'0000-00-00 00:00:00','2024-12-16 15:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9114,'0000-00-00 00:00:00','2024-12-16 15:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9115,'0000-00-00 00:00:00','2024-12-16 15:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9116,'0000-00-00 00:00:00','2024-12-16 15:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9117,'0000-00-00 00:00:00','2024-12-16 15:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9118,'0000-00-00 00:00:00','2024-12-16 15:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9119,'0000-00-00 00:00:00','2024-12-16 15:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9120,'0000-00-00 00:00:00','2024-12-16 15:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9121,'0000-00-00 00:00:00','2024-12-16 15:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9122,'0000-00-00 00:00:00','2024-12-16 15:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9123,'0000-00-00 00:00:00','2024-12-16 15:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9124,'0000-00-00 00:00:00','2024-12-16 15:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9125,'0000-00-00 00:00:00','2024-12-16 15:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9126,'0000-00-00 00:00:00','2024-12-16 15:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9127,'0000-00-00 00:00:00','2024-12-16 15:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9128,'0000-00-00 00:00:00','2024-12-16 15:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.8000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9129,'0000-00-00 00:00:00','2024-12-16 15:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9130,'0000-00-00 00:00:00','2024-12-16 15:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9131,'0000-00-00 00:00:00','2024-12-16 15:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9132,'0000-00-00 00:00:00','2024-12-16 15:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9133,'0000-00-00 00:00:00','2024-12-16 15:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9134,'0000-00-00 00:00:00','2024-12-16 15:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9135,'0000-00-00 00:00:00','2024-12-16 15:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9136,'0000-00-00 00:00:00','2024-12-16 15:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9137,'0000-00-00 00:00:00','2024-12-16 15:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9138,'0000-00-00 00:00:00','2024-12-16 15:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9139,'0000-00-00 00:00:00','2024-12-16 15:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9140,'0000-00-00 00:00:00','2024-12-16 15:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9141,'0000-00-00 00:00:00','2024-12-16 15:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9142,'0000-00-00 00:00:00','2024-12-16 15:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9143,'0000-00-00 00:00:00','2024-12-16 15:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9144,'0000-00-00 00:00:00','2024-12-16 15:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.5000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9145,'0000-00-00 00:00:00','2024-12-16 15:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9146,'0000-00-00 00:00:00','2024-12-16 15:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9147,'0000-00-00 00:00:00','2024-12-16 15:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9148,'0000-00-00 00:00:00','2024-12-16 15:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9149,'0000-00-00 00:00:00','2024-12-16 15:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9150,'0000-00-00 00:00:00','2024-12-16 15:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9151,'0000-00-00 00:00:00','2024-12-16 15:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:43:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9152,'0000-00-00 00:00:00','2024-12-16 15:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9153,'0000-00-00 00:00:00','2024-12-16 15:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9154,'0000-00-00 00:00:00','2024-12-16 15:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9155,'0000-00-00 00:00:00','2024-12-16 15:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9156,'0000-00-00 00:00:00','2024-12-16 15:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9157,'0000-00-00 00:00:00','2024-12-16 15:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9158,'0000-00-00 00:00:00','2024-12-16 15:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9159,'0000-00-00 00:00:00','2024-12-16 15:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9160,'0000-00-00 00:00:00','2024-12-16 15:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9161,'0000-00-00 00:00:00','2024-12-16 15:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9162,'0000-00-00 00:00:00','2024-12-16 15:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9163,'0000-00-00 00:00:00','2024-12-16 15:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9164,'0000-00-00 00:00:00','2024-12-16 15:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9165,'0000-00-00 00:00:00','2024-12-16 15:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9166,'0000-00-00 00:00:00','2024-12-16 15:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9167,'0000-00-00 00:00:00','2024-12-16 15:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9168,'0000-00-00 00:00:00','2024-12-16 15:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9169,'0000-00-00 00:00:00','2024-12-16 15:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9170,'0000-00-00 00:00:00','2024-12-16 15:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9171,'0000-00-00 00:00:00','2024-12-16 15:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9172,'0000-00-00 00:00:00','2024-12-16 15:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9173,'0000-00-00 00:00:00','2024-12-16 15:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9174,'0000-00-00 00:00:00','2024-12-16 15:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9175,'0000-00-00 00:00:00','2024-12-16 15:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9176,'0000-00-00 00:00:00','2024-12-16 15:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9177,'0000-00-00 00:00:00','2024-12-16 15:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9178,'0000-00-00 00:00:00','2024-12-16 15:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9179,'0000-00-00 00:00:00','2024-12-16 15:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9180,'0000-00-00 00:00:00','2024-12-16 15:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9181,'0000-00-00 00:00:00','2024-12-16 15:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9182,'0000-00-00 00:00:00','2024-12-16 15:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9183,'0000-00-00 00:00:00','2024-12-16 15:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9184,'0000-00-00 00:00:00','2024-12-16 15:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9185,'0000-00-00 00:00:00','2024-12-16 15:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9186,'0000-00-00 00:00:00','2024-12-16 15:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9187,'0000-00-00 00:00:00','2024-12-16 15:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9188,'0000-00-00 00:00:00','2024-12-16 15:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9189,'0000-00-00 00:00:00','2024-12-16 15:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9190,'0000-00-00 00:00:00','2024-12-16 15:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9191,'0000-00-00 00:00:00','2024-12-16 15:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9192,'0000-00-00 00:00:00','2024-12-16 15:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9193,'0000-00-00 00:00:00','2024-12-16 15:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9194,'0000-00-00 00:00:00','2024-12-16 15:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9195,'0000-00-00 00:00:00','2024-12-16 15:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9196,'0000-00-00 00:00:00','2024-12-16 15:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9197,'0000-00-00 00:00:00','2024-12-16 15:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9198,'0000-00-00 00:00:00','2024-12-16 15:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9199,'0000-00-00 00:00:00','2024-12-16 15:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9200,'0000-00-00 00:00:00','2024-12-16 15:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9201,'0000-00-00 00:00:00','2024-12-16 15:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9202,'0000-00-00 00:00:00','2024-12-16 15:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9203,'0000-00-00 00:00:00','2024-12-16 15:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:44:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9204,'0000-00-00 00:00:00','2024-12-16 15:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9205,'0000-00-00 00:00:00','2024-12-16 15:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9206,'0000-00-00 00:00:00','2024-12-16 15:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9207,'0000-00-00 00:00:00','2024-12-16 15:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9208,'0000-00-00 00:00:00','2024-12-16 15:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9209,'0000-00-00 00:00:00','2024-12-16 15:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9210,'0000-00-00 00:00:00','2024-12-16 15:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9211,'0000-00-00 00:00:00','2024-12-16 15:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9212,'0000-00-00 00:00:00','2024-12-16 15:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9213,'0000-00-00 00:00:00','2024-12-16 15:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9214,'0000-00-00 00:00:00','2024-12-16 15:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9215,'0000-00-00 00:00:00','2024-12-16 15:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9216,'0000-00-00 00:00:00','2024-12-16 15:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9217,'0000-00-00 00:00:00','2024-12-16 15:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9218,'0000-00-00 00:00:00','2024-12-16 15:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9219,'0000-00-00 00:00:00','2024-12-16 15:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9220,'0000-00-00 00:00:00','2024-12-16 15:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9221,'0000-00-00 00:00:00','2024-12-16 15:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9222,'0000-00-00 00:00:00','2024-12-16 15:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9223,'0000-00-00 00:00:00','2024-12-16 15:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9224,'0000-00-00 00:00:00','2024-12-16 15:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9225,'0000-00-00 00:00:00','2024-12-16 15:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9226,'0000-00-00 00:00:00','2024-12-16 15:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9227,'0000-00-00 00:00:00','2024-12-16 15:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9228,'0000-00-00 00:00:00','2024-12-16 15:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9229,'0000-00-00 00:00:00','2024-12-16 15:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9230,'0000-00-00 00:00:00','2024-12-16 15:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9231,'0000-00-00 00:00:00','2024-12-16 15:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9232,'0000-00-00 00:00:00','2024-12-16 15:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9233,'0000-00-00 00:00:00','2024-12-16 15:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9234,'0000-00-00 00:00:00','2024-12-16 15:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9235,'0000-00-00 00:00:00','2024-12-16 15:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9236,'0000-00-00 00:00:00','2024-12-16 15:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9237,'0000-00-00 00:00:00','2024-12-16 15:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9238,'0000-00-00 00:00:00','2024-12-16 15:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9239,'0000-00-00 00:00:00','2024-12-16 15:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9240,'0000-00-00 00:00:00','2024-12-16 15:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9241,'0000-00-00 00:00:00','2024-12-16 15:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9242,'0000-00-00 00:00:00','2024-12-16 15:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9243,'0000-00-00 00:00:00','2024-12-16 15:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9244,'0000-00-00 00:00:00','2024-12-16 15:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,4.8000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9245,'0000-00-00 00:00:00','2024-12-16 15:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9246,'0000-00-00 00:00:00','2024-12-16 15:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9247,'0000-00-00 00:00:00','2024-12-16 15:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9248,'0000-00-00 00:00:00','2024-12-16 15:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9249,'0000-00-00 00:00:00','2024-12-16 15:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9250,'0000-00-00 00:00:00','2024-12-16 15:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9251,'0000-00-00 00:00:00','2024-12-16 15:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.6000,140.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(9252,'0000-00-00 00:00:00','2024-12-16 15:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9253,'0000-00-00 00:00:00','2024-12-16 15:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9254,'0000-00-00 00:00:00','2024-12-16 15:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9255,'0000-00-00 00:00:00','2024-12-16 15:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:45:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9256,'0000-00-00 00:00:00','2024-12-16 15:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9257,'0000-00-00 00:00:00','2024-12-16 15:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9258,'0000-00-00 00:00:00','2024-12-16 15:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9259,'0000-00-00 00:00:00','2024-12-16 15:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9260,'0000-00-00 00:00:00','2024-12-16 15:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9261,'0000-00-00 00:00:00','2024-12-16 15:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9262,'0000-00-00 00:00:00','2024-12-16 15:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9263,'0000-00-00 00:00:00','2024-12-16 15:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9264,'0000-00-00 00:00:00','2024-12-16 15:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9265,'0000-00-00 00:00:00','2024-12-16 15:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9266,'0000-00-00 00:00:00','2024-12-16 15:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9267,'0000-00-00 00:00:00','2024-12-16 15:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9268,'0000-00-00 00:00:00','2024-12-16 15:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9269,'0000-00-00 00:00:00','2024-12-16 15:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9270,'0000-00-00 00:00:00','2024-12-16 15:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9271,'0000-00-00 00:00:00','2024-12-16 15:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9272,'0000-00-00 00:00:00','2024-12-16 15:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9273,'0000-00-00 00:00:00','2024-12-16 15:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9274,'0000-00-00 00:00:00','2024-12-16 15:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9275,'0000-00-00 00:00:00','2024-12-16 15:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9276,'0000-00-00 00:00:00','2024-12-16 15:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9277,'0000-00-00 00:00:00','2024-12-16 15:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9278,'0000-00-00 00:00:00','2024-12-16 15:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9279,'0000-00-00 00:00:00','2024-12-16 15:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9280,'0000-00-00 00:00:00','2024-12-16 15:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9281,'0000-00-00 00:00:00','2024-12-16 15:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9282,'0000-00-00 00:00:00','2024-12-16 15:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.8000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9283,'0000-00-00 00:00:00','2024-12-16 15:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9284,'0000-00-00 00:00:00','2024-12-16 15:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9285,'0000-00-00 00:00:00','2024-12-16 15:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9286,'0000-00-00 00:00:00','2024-12-16 15:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9287,'0000-00-00 00:00:00','2024-12-16 15:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9288,'0000-00-00 00:00:00','2024-12-16 15:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9289,'0000-00-00 00:00:00','2024-12-16 15:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9290,'0000-00-00 00:00:00','2024-12-16 15:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9291,'0000-00-00 00:00:00','2024-12-16 15:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9292,'0000-00-00 00:00:00','2024-12-16 15:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9293,'0000-00-00 00:00:00','2024-12-16 15:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9294,'0000-00-00 00:00:00','2024-12-16 15:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9295,'0000-00-00 00:00:00','2024-12-16 15:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9296,'0000-00-00 00:00:00','2024-12-16 15:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9297,'0000-00-00 00:00:00','2024-12-16 15:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9298,'0000-00-00 00:00:00','2024-12-16 15:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9299,'0000-00-00 00:00:00','2024-12-16 15:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9300,'0000-00-00 00:00:00','2024-12-16 15:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9301,'0000-00-00 00:00:00','2024-12-16 15:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9302,'0000-00-00 00:00:00','2024-12-16 15:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9303,'0000-00-00 00:00:00','2024-12-16 15:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9304,'0000-00-00 00:00:00','2024-12-16 15:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9305,'0000-00-00 00:00:00','2024-12-16 15:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9306,'0000-00-00 00:00:00','2024-12-16 15:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9307,'0000-00-00 00:00:00','2024-12-16 15:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9308,'0000-00-00 00:00:00','2024-12-16 15:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:46:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9309,'0000-00-00 00:00:00','2024-12-16 15:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9310,'0000-00-00 00:00:00','2024-12-16 15:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9311,'0000-00-00 00:00:00','2024-12-16 15:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9312,'0000-00-00 00:00:00','2024-12-16 15:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9313,'0000-00-00 00:00:00','2024-12-16 15:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9314,'0000-00-00 00:00:00','2024-12-16 15:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9315,'0000-00-00 00:00:00','2024-12-16 15:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9316,'0000-00-00 00:00:00','2024-12-16 15:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9317,'0000-00-00 00:00:00','2024-12-16 15:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9318,'0000-00-00 00:00:00','2024-12-16 15:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9319,'0000-00-00 00:00:00','2024-12-16 15:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9320,'0000-00-00 00:00:00','2024-12-16 15:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9321,'0000-00-00 00:00:00','2024-12-16 15:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9322,'0000-00-00 00:00:00','2024-12-16 15:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9323,'0000-00-00 00:00:00','2024-12-16 15:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,140.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(9324,'0000-00-00 00:00:00','2024-12-16 15:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9325,'0000-00-00 00:00:00','2024-12-16 15:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9326,'0000-00-00 00:00:00','2024-12-16 15:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9327,'0000-00-00 00:00:00','2024-12-16 15:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9328,'0000-00-00 00:00:00','2024-12-16 15:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9329,'0000-00-00 00:00:00','2024-12-16 15:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9330,'0000-00-00 00:00:00','2024-12-16 15:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9331,'0000-00-00 00:00:00','2024-12-16 15:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9332,'0000-00-00 00:00:00','2024-12-16 15:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9333,'0000-00-00 00:00:00','2024-12-16 15:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9334,'0000-00-00 00:00:00','2024-12-16 15:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9335,'0000-00-00 00:00:00','2024-12-16 15:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9336,'0000-00-00 00:00:00','2024-12-16 15:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9337,'0000-00-00 00:00:00','2024-12-16 15:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9338,'0000-00-00 00:00:00','2024-12-16 15:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9339,'0000-00-00 00:00:00','2024-12-16 15:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9340,'0000-00-00 00:00:00','2024-12-16 15:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9341,'0000-00-00 00:00:00','2024-12-16 15:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9342,'0000-00-00 00:00:00','2024-12-16 15:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9343,'0000-00-00 00:00:00','2024-12-16 15:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9344,'0000-00-00 00:00:00','2024-12-16 15:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9345,'0000-00-00 00:00:00','2024-12-16 15:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9346,'0000-00-00 00:00:00','2024-12-16 15:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9347,'0000-00-00 00:00:00','2024-12-16 15:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9348,'0000-00-00 00:00:00','2024-12-16 15:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9349,'0000-00-00 00:00:00','2024-12-16 15:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9350,'0000-00-00 00:00:00','2024-12-16 15:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9351,'0000-00-00 00:00:00','2024-12-16 15:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9352,'0000-00-00 00:00:00','2024-12-16 15:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9353,'0000-00-00 00:00:00','2024-12-16 15:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9354,'0000-00-00 00:00:00','2024-12-16 15:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.8000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9355,'0000-00-00 00:00:00','2024-12-16 15:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.8000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9356,'0000-00-00 00:00:00','2024-12-16 15:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9357,'0000-00-00 00:00:00','2024-12-16 15:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9358,'0000-00-00 00:00:00','2024-12-16 15:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9359,'0000-00-00 00:00:00','2024-12-16 15:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9360,'0000-00-00 00:00:00','2024-12-16 15:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:47:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0415,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9361,'0000-00-00 00:00:00','2024-12-16 15:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9362,'0000-00-00 00:00:00','2024-12-16 15:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9363,'0000-00-00 00:00:00','2024-12-16 15:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9364,'0000-00-00 00:00:00','2024-12-16 15:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9365,'0000-00-00 00:00:00','2024-12-16 15:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.7000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9366,'0000-00-00 00:00:00','2024-12-16 15:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9367,'0000-00-00 00:00:00','2024-12-16 15:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9368,'0000-00-00 00:00:00','2024-12-16 15:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9369,'0000-00-00 00:00:00','2024-12-16 15:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9370,'0000-00-00 00:00:00','2024-12-16 15:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9371,'0000-00-00 00:00:00','2024-12-16 15:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9372,'0000-00-00 00:00:00','2024-12-16 15:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9373,'0000-00-00 00:00:00','2024-12-16 15:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9374,'0000-00-00 00:00:00','2024-12-16 15:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9375,'0000-00-00 00:00:00','2024-12-16 15:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9376,'0000-00-00 00:00:00','2024-12-16 15:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9377,'0000-00-00 00:00:00','2024-12-16 15:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9378,'0000-00-00 00:00:00','2024-12-16 15:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9379,'0000-00-00 00:00:00','2024-12-16 15:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9380,'0000-00-00 00:00:00','2024-12-16 15:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9381,'0000-00-00 00:00:00','2024-12-16 15:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9382,'0000-00-00 00:00:00','2024-12-16 15:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9383,'0000-00-00 00:00:00','2024-12-16 15:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.0000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9384,'0000-00-00 00:00:00','2024-12-16 15:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9385,'0000-00-00 00:00:00','2024-12-16 15:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9386,'0000-00-00 00:00:00','2024-12-16 15:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9387,'0000-00-00 00:00:00','2024-12-16 15:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9388,'0000-00-00 00:00:00','2024-12-16 15:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9389,'0000-00-00 00:00:00','2024-12-16 15:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9390,'0000-00-00 00:00:00','2024-12-16 15:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9391,'0000-00-00 00:00:00','2024-12-16 15:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9392,'0000-00-00 00:00:00','2024-12-16 15:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9393,'0000-00-00 00:00:00','2024-12-16 15:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9394,'0000-00-00 00:00:00','2024-12-16 15:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9395,'0000-00-00 00:00:00','2024-12-16 15:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9396,'0000-00-00 00:00:00','2024-12-16 15:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9397,'0000-00-00 00:00:00','2024-12-16 15:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9398,'0000-00-00 00:00:00','2024-12-16 15:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9399,'0000-00-00 00:00:00','2024-12-16 15:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9400,'0000-00-00 00:00:00','2024-12-16 15:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9401,'0000-00-00 00:00:00','2024-12-16 15:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9402,'0000-00-00 00:00:00','2024-12-16 15:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0415,4.5000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9403,'0000-00-00 00:00:00','2024-12-16 15:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9404,'0000-00-00 00:00:00','2024-12-16 15:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9405,'0000-00-00 00:00:00','2024-12-16 15:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9406,'0000-00-00 00:00:00','2024-12-16 15:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9407,'0000-00-00 00:00:00','2024-12-16 15:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.8000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9408,'0000-00-00 00:00:00','2024-12-16 15:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9409,'0000-00-00 00:00:00','2024-12-16 15:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9410,'0000-00-00 00:00:00','2024-12-16 15:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9411,'0000-00-00 00:00:00','2024-12-16 15:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9412,'0000-00-00 00:00:00','2024-12-16 15:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9413,'0000-00-00 00:00:00','2024-12-16 15:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:48:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9414,'0000-00-00 00:00:00','2024-12-16 15:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9415,'0000-00-00 00:00:00','2024-12-16 15:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9416,'0000-00-00 00:00:00','2024-12-16 15:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.9000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9417,'0000-00-00 00:00:00','2024-12-16 15:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9418,'0000-00-00 00:00:00','2024-12-16 15:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9419,'0000-00-00 00:00:00','2024-12-16 15:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9420,'0000-00-00 00:00:00','2024-12-16 15:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9421,'0000-00-00 00:00:00','2024-12-16 15:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9422,'0000-00-00 00:00:00','2024-12-16 15:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9423,'0000-00-00 00:00:00','2024-12-16 15:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9424,'0000-00-00 00:00:00','2024-12-16 15:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9425,'0000-00-00 00:00:00','2024-12-16 15:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9426,'0000-00-00 00:00:00','2024-12-16 15:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9427,'0000-00-00 00:00:00','2024-12-16 15:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9428,'0000-00-00 00:00:00','2024-12-16 15:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9429,'0000-00-00 00:00:00','2024-12-16 15:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9430,'0000-00-00 00:00:00','2024-12-16 15:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (9431,'0000-00-00 00:00:00','2024-12-16 15:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9432,'0000-00-00 00:00:00','2024-12-16 15:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9433,'0000-00-00 00:00:00','2024-12-16 15:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9434,'0000-00-00 00:00:00','2024-12-16 15:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9435,'0000-00-00 00:00:00','2024-12-16 15:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9436,'0000-00-00 00:00:00','2024-12-16 15:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9437,'0000-00-00 00:00:00','2024-12-16 15:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9438,'0000-00-00 00:00:00','2024-12-16 15:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9439,'0000-00-00 00:00:00','2024-12-16 15:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9440,'0000-00-00 00:00:00','2024-12-16 15:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9441,'0000-00-00 00:00:00','2024-12-16 15:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9442,'0000-00-00 00:00:00','2024-12-16 15:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9443,'0000-00-00 00:00:00','2024-12-16 15:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9444,'0000-00-00 00:00:00','2024-12-16 15:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9445,'0000-00-00 00:00:00','2024-12-16 15:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9446,'0000-00-00 00:00:00','2024-12-16 15:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9447,'0000-00-00 00:00:00','2024-12-16 15:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9448,'0000-00-00 00:00:00','2024-12-16 15:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9449,'0000-00-00 00:00:00','2024-12-16 15:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9450,'0000-00-00 00:00:00','2024-12-16 15:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9451,'0000-00-00 00:00:00','2024-12-16 15:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9452,'0000-00-00 00:00:00','2024-12-16 15:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9453,'0000-00-00 00:00:00','2024-12-16 15:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9454,'0000-00-00 00:00:00','2024-12-16 15:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9455,'0000-00-00 00:00:00','2024-12-16 15:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9456,'0000-00-00 00:00:00','2024-12-16 15:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9457,'0000-00-00 00:00:00','2024-12-16 15:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9458,'0000-00-00 00:00:00','2024-12-16 15:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9459,'0000-00-00 00:00:00','2024-12-16 15:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9460,'0000-00-00 00:00:00','2024-12-16 15:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9461,'0000-00-00 00:00:00','2024-12-16 15:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9462,'0000-00-00 00:00:00','2024-12-16 15:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9463,'0000-00-00 00:00:00','2024-12-16 15:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9464,'0000-00-00 00:00:00','2024-12-16 15:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9465,'0000-00-00 00:00:00','2024-12-16 15:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:49:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9466,'0000-00-00 00:00:00','2024-12-16 15:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9467,'0000-00-00 00:00:00','2024-12-16 15:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9468,'0000-00-00 00:00:00','2024-12-16 15:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9469,'0000-00-00 00:00:00','2024-12-16 15:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9470,'0000-00-00 00:00:00','2024-12-16 15:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9471,'0000-00-00 00:00:00','2024-12-16 15:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9472,'0000-00-00 00:00:00','2024-12-16 15:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9473,'0000-00-00 00:00:00','2024-12-16 15:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9474,'0000-00-00 00:00:00','2024-12-16 15:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9475,'0000-00-00 00:00:00','2024-12-16 15:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9476,'0000-00-00 00:00:00','2024-12-16 15:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9477,'0000-00-00 00:00:00','2024-12-16 15:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9478,'0000-00-00 00:00:00','2024-12-16 15:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9479,'0000-00-00 00:00:00','2024-12-16 15:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9480,'0000-00-00 00:00:00','2024-12-16 15:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9481,'0000-00-00 00:00:00','2024-12-16 15:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9482,'0000-00-00 00:00:00','2024-12-16 15:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9483,'0000-00-00 00:00:00','2024-12-16 15:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9484,'0000-00-00 00:00:00','2024-12-16 15:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9485,'0000-00-00 00:00:00','2024-12-16 15:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9486,'0000-00-00 00:00:00','2024-12-16 15:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9487,'0000-00-00 00:00:00','2024-12-16 15:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9488,'0000-00-00 00:00:00','2024-12-16 15:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,140.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(9489,'0000-00-00 00:00:00','2024-12-16 15:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,140.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(9490,'0000-00-00 00:00:00','2024-12-16 15:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9491,'0000-00-00 00:00:00','2024-12-16 15:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9492,'0000-00-00 00:00:00','2024-12-16 15:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9493,'0000-00-00 00:00:00','2024-12-16 15:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9494,'0000-00-00 00:00:00','2024-12-16 15:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9495,'0000-00-00 00:00:00','2024-12-16 15:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9496,'0000-00-00 00:00:00','2024-12-16 15:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,140.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(9497,'0000-00-00 00:00:00','2024-12-16 15:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9498,'0000-00-00 00:00:00','2024-12-16 15:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9499,'0000-00-00 00:00:00','2024-12-16 15:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9500,'0000-00-00 00:00:00','2024-12-16 15:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9501,'0000-00-00 00:00:00','2024-12-16 15:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9502,'0000-00-00 00:00:00','2024-12-16 15:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9503,'0000-00-00 00:00:00','2024-12-16 15:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9504,'0000-00-00 00:00:00','2024-12-16 15:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9505,'0000-00-00 00:00:00','2024-12-16 15:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9506,'0000-00-00 00:00:00','2024-12-16 15:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9507,'0000-00-00 00:00:00','2024-12-16 15:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9508,'0000-00-00 00:00:00','2024-12-16 15:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9509,'0000-00-00 00:00:00','2024-12-16 15:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9510,'0000-00-00 00:00:00','2024-12-16 15:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9511,'0000-00-00 00:00:00','2024-12-16 15:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9512,'0000-00-00 00:00:00','2024-12-16 15:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9513,'0000-00-00 00:00:00','2024-12-16 15:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9514,'0000-00-00 00:00:00','2024-12-16 15:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9515,'0000-00-00 00:00:00','2024-12-16 15:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9516,'0000-00-00 00:00:00','2024-12-16 15:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9517,'0000-00-00 00:00:00','2024-12-16 15:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9518,'0000-00-00 00:00:00','2024-12-16 15:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:50:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9519,'0000-00-00 00:00:00','2024-12-16 15:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9520,'0000-00-00 00:00:00','2024-12-16 15:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9521,'0000-00-00 00:00:00','2024-12-16 15:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9522,'0000-00-00 00:00:00','2024-12-16 15:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9523,'0000-00-00 00:00:00','2024-12-16 15:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9524,'0000-00-00 00:00:00','2024-12-16 15:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9525,'0000-00-00 00:00:00','2024-12-16 15:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9526,'0000-00-00 00:00:00','2024-12-16 15:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9527,'0000-00-00 00:00:00','2024-12-16 15:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9528,'0000-00-00 00:00:00','2024-12-16 15:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9529,'0000-00-00 00:00:00','2024-12-16 15:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9530,'0000-00-00 00:00:00','2024-12-16 15:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9531,'0000-00-00 00:00:00','2024-12-16 15:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9532,'0000-00-00 00:00:00','2024-12-16 15:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.7000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9533,'0000-00-00 00:00:00','2024-12-16 15:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9534,'0000-00-00 00:00:00','2024-12-16 15:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9535,'0000-00-00 00:00:00','2024-12-16 15:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9536,'0000-00-00 00:00:00','2024-12-16 15:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9537,'0000-00-00 00:00:00','2024-12-16 15:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9538,'0000-00-00 00:00:00','2024-12-16 15:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9539,'0000-00-00 00:00:00','2024-12-16 15:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9540,'0000-00-00 00:00:00','2024-12-16 15:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9541,'0000-00-00 00:00:00','2024-12-16 15:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9542,'0000-00-00 00:00:00','2024-12-16 15:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9543,'0000-00-00 00:00:00','2024-12-16 15:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9544,'0000-00-00 00:00:00','2024-12-16 15:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9545,'0000-00-00 00:00:00','2024-12-16 15:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9546,'0000-00-00 00:00:00','2024-12-16 15:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9547,'0000-00-00 00:00:00','2024-12-16 15:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9548,'0000-00-00 00:00:00','2024-12-16 15:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9549,'0000-00-00 00:00:00','2024-12-16 15:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9550,'0000-00-00 00:00:00','2024-12-16 15:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9551,'0000-00-00 00:00:00','2024-12-16 15:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9552,'0000-00-00 00:00:00','2024-12-16 15:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9553,'0000-00-00 00:00:00','2024-12-16 15:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9554,'0000-00-00 00:00:00','2024-12-16 15:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9555,'0000-00-00 00:00:00','2024-12-16 15:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9556,'0000-00-00 00:00:00','2024-12-16 15:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9557,'0000-00-00 00:00:00','2024-12-16 15:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9558,'0000-00-00 00:00:00','2024-12-16 15:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9559,'0000-00-00 00:00:00','2024-12-16 15:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9560,'0000-00-00 00:00:00','2024-12-16 15:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9561,'0000-00-00 00:00:00','2024-12-16 15:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9562,'0000-00-00 00:00:00','2024-12-16 15:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9563,'0000-00-00 00:00:00','2024-12-16 15:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9564,'0000-00-00 00:00:00','2024-12-16 15:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.8000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9565,'0000-00-00 00:00:00','2024-12-16 15:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9566,'0000-00-00 00:00:00','2024-12-16 15:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9567,'0000-00-00 00:00:00','2024-12-16 15:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9568,'0000-00-00 00:00:00','2024-12-16 15:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9569,'0000-00-00 00:00:00','2024-12-16 15:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9570,'0000-00-00 00:00:00','2024-12-16 15:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:51:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9571,'0000-00-00 00:00:00','2024-12-16 15:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9572,'0000-00-00 00:00:00','2024-12-16 15:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9573,'0000-00-00 00:00:00','2024-12-16 15:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9574,'0000-00-00 00:00:00','2024-12-16 15:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9575,'0000-00-00 00:00:00','2024-12-16 15:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9576,'0000-00-00 00:00:00','2024-12-16 15:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9577,'0000-00-00 00:00:00','2024-12-16 15:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9578,'0000-00-00 00:00:00','2024-12-16 15:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9579,'0000-00-00 00:00:00','2024-12-16 15:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.3000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9580,'0000-00-00 00:00:00','2024-12-16 15:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9581,'0000-00-00 00:00:00','2024-12-16 15:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9582,'0000-00-00 00:00:00','2024-12-16 15:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9583,'0000-00-00 00:00:00','2024-12-16 15:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9584,'0000-00-00 00:00:00','2024-12-16 15:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9585,'0000-00-00 00:00:00','2024-12-16 15:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9586,'0000-00-00 00:00:00','2024-12-16 15:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9587,'0000-00-00 00:00:00','2024-12-16 15:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9588,'0000-00-00 00:00:00','2024-12-16 15:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9589,'0000-00-00 00:00:00','2024-12-16 15:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9590,'0000-00-00 00:00:00','2024-12-16 15:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9591,'0000-00-00 00:00:00','2024-12-16 15:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9592,'0000-00-00 00:00:00','2024-12-16 15:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9593,'0000-00-00 00:00:00','2024-12-16 15:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9594,'0000-00-00 00:00:00','2024-12-16 15:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9595,'0000-00-00 00:00:00','2024-12-16 15:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9596,'0000-00-00 00:00:00','2024-12-16 15:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9597,'0000-00-00 00:00:00','2024-12-16 15:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9598,'0000-00-00 00:00:00','2024-12-16 15:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9599,'0000-00-00 00:00:00','2024-12-16 15:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9600,'0000-00-00 00:00:00','2024-12-16 15:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9601,'0000-00-00 00:00:00','2024-12-16 15:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9602,'0000-00-00 00:00:00','2024-12-16 15:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9603,'0000-00-00 00:00:00','2024-12-16 15:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9604,'0000-00-00 00:00:00','2024-12-16 15:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9605,'0000-00-00 00:00:00','2024-12-16 15:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9606,'0000-00-00 00:00:00','2024-12-16 15:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9607,'0000-00-00 00:00:00','2024-12-16 15:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9608,'0000-00-00 00:00:00','2024-12-16 15:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9609,'0000-00-00 00:00:00','2024-12-16 15:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9610,'0000-00-00 00:00:00','2024-12-16 15:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9611,'0000-00-00 00:00:00','2024-12-16 15:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9612,'0000-00-00 00:00:00','2024-12-16 15:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9613,'0000-00-00 00:00:00','2024-12-16 15:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9614,'0000-00-00 00:00:00','2024-12-16 15:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9615,'0000-00-00 00:00:00','2024-12-16 15:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9616,'0000-00-00 00:00:00','2024-12-16 15:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9617,'0000-00-00 00:00:00','2024-12-16 15:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.3000,140.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9618,'0000-00-00 00:00:00','2024-12-16 15:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9619,'0000-00-00 00:00:00','2024-12-16 15:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9620,'0000-00-00 00:00:00','2024-12-16 15:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9621,'0000-00-00 00:00:00','2024-12-16 15:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9622,'0000-00-00 00:00:00','2024-12-16 15:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:52:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.6000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9623,'0000-00-00 00:00:00','2024-12-16 15:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9624,'0000-00-00 00:00:00','2024-12-16 15:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9625,'0000-00-00 00:00:00','2024-12-16 15:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9626,'0000-00-00 00:00:00','2024-12-16 15:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,140.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9627,'0000-00-00 00:00:00','2024-12-16 15:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9628,'0000-00-00 00:00:00','2024-12-16 15:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,140.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9629,'0000-00-00 00:00:00','2024-12-16 15:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9630,'0000-00-00 00:00:00','2024-12-16 15:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9631,'0000-00-00 00:00:00','2024-12-16 15:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,140.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9632,'0000-00-00 00:00:00','2024-12-16 15:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,140.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9633,'0000-00-00 00:00:00','2024-12-16 15:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,140.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9634,'0000-00-00 00:00:00','2024-12-16 15:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9635,'0000-00-00 00:00:00','2024-12-16 15:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9636,'0000-00-00 00:00:00','2024-12-16 15:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,140.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9637,'0000-00-00 00:00:00','2024-12-16 15:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9638,'0000-00-00 00:00:00','2024-12-16 15:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9639,'0000-00-00 00:00:00','2024-12-16 15:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,140.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9640,'0000-00-00 00:00:00','2024-12-16 15:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9641,'0000-00-00 00:00:00','2024-12-16 15:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.1000,140.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9642,'0000-00-00 00:00:00','2024-12-16 15:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9643,'0000-00-00 00:00:00','2024-12-16 15:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9644,'0000-00-00 00:00:00','2024-12-16 15:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9645,'0000-00-00 00:00:00','2024-12-16 15:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.4000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9646,'0000-00-00 00:00:00','2024-12-16 15:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9647,'0000-00-00 00:00:00','2024-12-16 15:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9648,'0000-00-00 00:00:00','2024-12-16 15:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9649,'0000-00-00 00:00:00','2024-12-16 15:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9650,'0000-00-00 00:00:00','2024-12-16 15:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.7000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9651,'0000-00-00 00:00:00','2024-12-16 15:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.1000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9652,'0000-00-00 00:00:00','2024-12-16 15:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9653,'0000-00-00 00:00:00','2024-12-16 15:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9654,'0000-00-00 00:00:00','2024-12-16 15:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9655,'0000-00-00 00:00:00','2024-12-16 15:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9656,'0000-00-00 00:00:00','2024-12-16 15:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9657,'0000-00-00 00:00:00','2024-12-16 15:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9658,'0000-00-00 00:00:00','2024-12-16 15:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9659,'0000-00-00 00:00:00','2024-12-16 15:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9660,'0000-00-00 00:00:00','2024-12-16 15:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9661,'0000-00-00 00:00:00','2024-12-16 15:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9662,'0000-00-00 00:00:00','2024-12-16 15:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9663,'0000-00-00 00:00:00','2024-12-16 15:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9664,'0000-00-00 00:00:00','2024-12-16 15:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9665,'0000-00-00 00:00:00','2024-12-16 15:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9666,'0000-00-00 00:00:00','2024-12-16 15:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9667,'0000-00-00 00:00:00','2024-12-16 15:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.8000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9668,'0000-00-00 00:00:00','2024-12-16 15:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.8000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9669,'0000-00-00 00:00:00','2024-12-16 15:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9670,'0000-00-00 00:00:00','2024-12-16 15:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9671,'0000-00-00 00:00:00','2024-12-16 15:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9672,'0000-00-00 00:00:00','2024-12-16 15:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9673,'0000-00-00 00:00:00','2024-12-16 15:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9674,'0000-00-00 00:00:00','2024-12-16 15:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9675,'0000-00-00 00:00:00','2024-12-16 15:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:53:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9676,'0000-00-00 00:00:00','2024-12-16 15:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9677,'0000-00-00 00:00:00','2024-12-16 15:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.1000,141.0000,60.0000,0.3800,NULL,NULL,NULL,NULL,NULL,NULL),(9678,'0000-00-00 00:00:00','2024-12-16 15:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9679,'0000-00-00 00:00:00','2024-12-16 15:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9680,'0000-00-00 00:00:00','2024-12-16 15:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9681,'0000-00-00 00:00:00','2024-12-16 15:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9682,'0000-00-00 00:00:00','2024-12-16 15:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9683,'0000-00-00 00:00:00','2024-12-16 15:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9684,'0000-00-00 00:00:00','2024-12-16 15:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9685,'0000-00-00 00:00:00','2024-12-16 15:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9686,'0000-00-00 00:00:00','2024-12-16 15:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9687,'0000-00-00 00:00:00','2024-12-16 15:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9688,'0000-00-00 00:00:00','2024-12-16 15:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.7000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9689,'0000-00-00 00:00:00','2024-12-16 15:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9690,'0000-00-00 00:00:00','2024-12-16 15:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9691,'0000-00-00 00:00:00','2024-12-16 15:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:18','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9692,'0000-00-00 00:00:00','2024-12-16 15:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9693,'0000-00-00 00:00:00','2024-12-16 15:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.1000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9694,'0000-00-00 00:00:00','2024-12-16 15:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9695,'0000-00-00 00:00:00','2024-12-16 15:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.8000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9696,'0000-00-00 00:00:00','2024-12-16 15:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9697,'0000-00-00 00:00:00','2024-12-16 15:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9698,'0000-00-00 00:00:00','2024-12-16 15:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9699,'0000-00-00 00:00:00','2024-12-16 15:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9700,'0000-00-00 00:00:00','2024-12-16 15:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.5000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9701,'0000-00-00 00:00:00','2024-12-16 15:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9702,'0000-00-00 00:00:00','2024-12-16 15:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.4000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9703,'0000-00-00 00:00:00','2024-12-16 15:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9704,'0000-00-00 00:00:00','2024-12-16 15:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9705,'0000-00-00 00:00:00','2024-12-16 15:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9706,'0000-00-00 00:00:00','2024-12-16 15:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9707,'0000-00-00 00:00:00','2024-12-16 15:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.7000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9708,'0000-00-00 00:00:00','2024-12-16 15:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9709,'0000-00-00 00:00:00','2024-12-16 15:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9710,'0000-00-00 00:00:00','2024-12-16 15:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9711,'0000-00-00 00:00:00','2024-12-16 15:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9712,'0000-00-00 00:00:00','2024-12-16 15:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.4000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9713,'0000-00-00 00:00:00','2024-12-16 15:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9714,'0000-00-00 00:00:00','2024-12-16 15:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9715,'0000-00-00 00:00:00','2024-12-16 15:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9716,'0000-00-00 00:00:00','2024-12-16 15:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9717,'0000-00-00 00:00:00','2024-12-16 15:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9718,'0000-00-00 00:00:00','2024-12-16 15:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9719,'0000-00-00 00:00:00','2024-12-16 15:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9720,'0000-00-00 00:00:00','2024-12-16 15:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9721,'0000-00-00 00:00:00','2024-12-16 15:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9722,'0000-00-00 00:00:00','2024-12-16 15:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9723,'0000-00-00 00:00:00','2024-12-16 15:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9724,'0000-00-00 00:00:00','2024-12-16 15:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9725,'0000-00-00 00:00:00','2024-12-16 15:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9726,'0000-00-00 00:00:00','2024-12-16 15:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9727,'0000-00-00 00:00:00','2024-12-16 15:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:54:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9728,'0000-00-00 00:00:00','2024-12-16 15:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9729,'0000-00-00 00:00:00','2024-12-16 15:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.5000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9730,'0000-00-00 00:00:00','2024-12-16 15:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9731,'0000-00-00 00:00:00','2024-12-16 15:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9732,'0000-00-00 00:00:00','2024-12-16 15:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9733,'0000-00-00 00:00:00','2024-12-16 15:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9734,'0000-00-00 00:00:00','2024-12-16 15:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9735,'0000-00-00 00:00:00','2024-12-16 15:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9736,'0000-00-00 00:00:00','2024-12-16 15:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.7000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9737,'0000-00-00 00:00:00','2024-12-16 15:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9738,'0000-00-00 00:00:00','2024-12-16 15:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9739,'0000-00-00 00:00:00','2024-12-16 15:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.4000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9740,'0000-00-00 00:00:00','2024-12-16 15:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.2000,141.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9741,'0000-00-00 00:00:00','2024-12-16 15:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.2000,141.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9742,'0000-00-00 00:00:00','2024-12-16 15:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.2000,141.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9743,'0000-00-00 00:00:00','2024-12-16 15:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.2000,141.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9744,'0000-00-00 00:00:00','2024-12-16 15:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.7000,141.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(9745,'0000-00-00 00:00:00','2024-12-16 15:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,5.1000,141.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(9746,'0000-00-00 00:00:00','2024-12-16 15:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.2000,141.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9747,'0000-00-00 00:00:00','2024-12-16 15:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.3000,141.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9748,'0000-00-00 00:00:00','2024-12-16 15:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.2000,141.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9749,'0000-00-00 00:00:00','2024-12-16 15:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9750,'0000-00-00 00:00:00','2024-12-16 15:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9751,'0000-00-00 00:00:00','2024-12-16 15:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,3.9000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9752,'0000-00-00 00:00:00','2024-12-16 15:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9753,'0000-00-00 00:00:00','2024-12-16 15:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9754,'0000-00-00 00:00:00','2024-12-16 15:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9755,'0000-00-00 00:00:00','2024-12-16 15:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9756,'0000-00-00 00:00:00','2024-12-16 15:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9757,'0000-00-00 00:00:00','2024-12-16 15:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9758,'0000-00-00 00:00:00','2024-12-16 15:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9759,'0000-00-00 00:00:00','2024-12-16 15:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9760,'0000-00-00 00:00:00','2024-12-16 15:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9761,'0000-00-00 00:00:00','2024-12-16 15:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9762,'0000-00-00 00:00:00','2024-12-16 15:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9763,'0000-00-00 00:00:00','2024-12-16 15:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9764,'0000-00-00 00:00:00','2024-12-16 15:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9765,'0000-00-00 00:00:00','2024-12-16 15:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9766,'0000-00-00 00:00:00','2024-12-16 15:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9767,'0000-00-00 00:00:00','2024-12-16 15:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9768,'0000-00-00 00:00:00','2024-12-16 15:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9769,'0000-00-00 00:00:00','2024-12-16 15:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9770,'0000-00-00 00:00:00','2024-12-16 15:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9771,'0000-00-00 00:00:00','2024-12-16 15:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9772,'0000-00-00 00:00:00','2024-12-16 15:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9773,'0000-00-00 00:00:00','2024-12-16 15:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.4000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9774,'0000-00-00 00:00:00','2024-12-16 15:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9775,'0000-00-00 00:00:00','2024-12-16 15:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9776,'0000-00-00 00:00:00','2024-12-16 15:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9777,'0000-00-00 00:00:00','2024-12-16 15:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9778,'0000-00-00 00:00:00','2024-12-16 15:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9779,'0000-00-00 00:00:00','2024-12-16 15:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9780,'0000-00-00 00:00:00','2024-12-16 15:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:55:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.6000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9781,'0000-00-00 00:00:00','2024-12-16 15:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9782,'0000-00-00 00:00:00','2024-12-16 15:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9783,'0000-00-00 00:00:00','2024-12-16 15:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9784,'0000-00-00 00:00:00','2024-12-16 15:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9785,'0000-00-00 00:00:00','2024-12-16 15:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9786,'0000-00-00 00:00:00','2024-12-16 15:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9787,'0000-00-00 00:00:00','2024-12-16 15:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9788,'0000-00-00 00:00:00','2024-12-16 15:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9789,'0000-00-00 00:00:00','2024-12-16 15:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9790,'0000-00-00 00:00:00','2024-12-16 15:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9791,'0000-00-00 00:00:00','2024-12-16 15:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9792,'0000-00-00 00:00:00','2024-12-16 15:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9793,'0000-00-00 00:00:00','2024-12-16 15:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9794,'0000-00-00 00:00:00','2024-12-16 15:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9795,'0000-00-00 00:00:00','2024-12-16 15:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9796,'0000-00-00 00:00:00','2024-12-16 15:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:18','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9797,'0000-00-00 00:00:00','2024-12-16 15:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.5000,141.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(9798,'0000-00-00 00:00:00','2024-12-16 15:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9799,'0000-00-00 00:00:00','2024-12-16 15:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9800,'0000-00-00 00:00:00','2024-12-16 15:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9801,'0000-00-00 00:00:00','2024-12-16 15:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9802,'0000-00-00 00:00:00','2024-12-16 15:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9803,'0000-00-00 00:00:00','2024-12-16 15:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9804,'0000-00-00 00:00:00','2024-12-16 15:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9805,'0000-00-00 00:00:00','2024-12-16 15:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9806,'0000-00-00 00:00:00','2024-12-16 15:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9807,'0000-00-00 00:00:00','2024-12-16 15:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9808,'0000-00-00 00:00:00','2024-12-16 15:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9809,'0000-00-00 00:00:00','2024-12-16 15:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9810,'0000-00-00 00:00:00','2024-12-16 15:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9811,'0000-00-00 00:00:00','2024-12-16 15:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9812,'0000-00-00 00:00:00','2024-12-16 15:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9813,'0000-00-00 00:00:00','2024-12-16 15:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9814,'0000-00-00 00:00:00','2024-12-16 15:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9815,'0000-00-00 00:00:00','2024-12-16 15:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9816,'0000-00-00 00:00:00','2024-12-16 15:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9817,'0000-00-00 00:00:00','2024-12-16 15:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9818,'0000-00-00 00:00:00','2024-12-16 15:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9819,'0000-00-00 00:00:00','2024-12-16 15:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.5000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9820,'0000-00-00 00:00:00','2024-12-16 15:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9821,'0000-00-00 00:00:00','2024-12-16 15:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9822,'0000-00-00 00:00:00','2024-12-16 15:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9823,'0000-00-00 00:00:00','2024-12-16 15:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9824,'0000-00-00 00:00:00','2024-12-16 15:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9825,'0000-00-00 00:00:00','2024-12-16 15:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9826,'0000-00-00 00:00:00','2024-12-16 15:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9827,'0000-00-00 00:00:00','2024-12-16 15:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.5000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9828,'0000-00-00 00:00:00','2024-12-16 15:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9829,'0000-00-00 00:00:00','2024-12-16 15:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9830,'0000-00-00 00:00:00','2024-12-16 15:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9831,'0000-00-00 00:00:00','2024-12-16 15:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9832,'0000-00-00 00:00:00','2024-12-16 15:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:56:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9833,'0000-00-00 00:00:00','2024-12-16 15:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9834,'0000-00-00 00:00:00','2024-12-16 15:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9835,'0000-00-00 00:00:00','2024-12-16 15:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9836,'0000-00-00 00:00:00','2024-12-16 15:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9837,'0000-00-00 00:00:00','2024-12-16 15:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9838,'0000-00-00 00:00:00','2024-12-16 15:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.7000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9839,'0000-00-00 00:00:00','2024-12-16 15:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9840,'0000-00-00 00:00:00','2024-12-16 15:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9841,'0000-00-00 00:00:00','2024-12-16 15:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9842,'0000-00-00 00:00:00','2024-12-16 15:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9843,'0000-00-00 00:00:00','2024-12-16 15:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9844,'0000-00-00 00:00:00','2024-12-16 15:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9845,'0000-00-00 00:00:00','2024-12-16 15:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9846,'0000-00-00 00:00:00','2024-12-16 15:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9847,'0000-00-00 00:00:00','2024-12-16 15:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9848,'0000-00-00 00:00:00','2024-12-16 15:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9849,'0000-00-00 00:00:00','2024-12-16 15:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9850,'0000-00-00 00:00:00','2024-12-16 15:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9851,'0000-00-00 00:00:00','2024-12-16 15:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9852,'0000-00-00 00:00:00','2024-12-16 15:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9853,'0000-00-00 00:00:00','2024-12-16 15:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9854,'0000-00-00 00:00:00','2024-12-16 15:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9855,'0000-00-00 00:00:00','2024-12-16 15:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9856,'0000-00-00 00:00:00','2024-12-16 15:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9857,'0000-00-00 00:00:00','2024-12-16 15:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9858,'0000-00-00 00:00:00','2024-12-16 15:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9859,'0000-00-00 00:00:00','2024-12-16 15:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9860,'0000-00-00 00:00:00','2024-12-16 15:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9861,'0000-00-00 00:00:00','2024-12-16 15:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9862,'0000-00-00 00:00:00','2024-12-16 15:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9863,'0000-00-00 00:00:00','2024-12-16 15:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9864,'0000-00-00 00:00:00','2024-12-16 15:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9865,'0000-00-00 00:00:00','2024-12-16 15:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9866,'0000-00-00 00:00:00','2024-12-16 15:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9867,'0000-00-00 00:00:00','2024-12-16 15:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9868,'0000-00-00 00:00:00','2024-12-16 15:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9869,'0000-00-00 00:00:00','2024-12-16 15:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9870,'0000-00-00 00:00:00','2024-12-16 15:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9871,'0000-00-00 00:00:00','2024-12-16 15:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.4000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9872,'0000-00-00 00:00:00','2024-12-16 15:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9873,'0000-00-00 00:00:00','2024-12-16 15:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9874,'0000-00-00 00:00:00','2024-12-16 15:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.7000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9875,'0000-00-00 00:00:00','2024-12-16 15:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.7000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9876,'0000-00-00 00:00:00','2024-12-16 15:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9877,'0000-00-00 00:00:00','2024-12-16 15:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9878,'0000-00-00 00:00:00','2024-12-16 15:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9879,'0000-00-00 00:00:00','2024-12-16 15:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9880,'0000-00-00 00:00:00','2024-12-16 15:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9881,'0000-00-00 00:00:00','2024-12-16 15:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9882,'0000-00-00 00:00:00','2024-12-16 15:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9883,'0000-00-00 00:00:00','2024-12-16 15:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9884,'0000-00-00 00:00:00','2024-12-16 15:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:57:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9885,'0000-00-00 00:00:00','2024-12-16 15:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.8000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9886,'0000-00-00 00:00:00','2024-12-16 15:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9887,'0000-00-00 00:00:00','2024-12-16 15:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9888,'0000-00-00 00:00:00','2024-12-16 15:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9889,'0000-00-00 00:00:00','2024-12-16 15:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9890,'0000-00-00 00:00:00','2024-12-16 15:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9891,'0000-00-00 00:00:00','2024-12-16 15:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9892,'0000-00-00 00:00:00','2024-12-16 15:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9893,'0000-00-00 00:00:00','2024-12-16 15:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9894,'0000-00-00 00:00:00','2024-12-16 15:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9895,'0000-00-00 00:00:00','2024-12-16 15:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9896,'0000-00-00 00:00:00','2024-12-16 15:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9897,'0000-00-00 00:00:00','2024-12-16 15:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9898,'0000-00-00 00:00:00','2024-12-16 15:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9899,'0000-00-00 00:00:00','2024-12-16 15:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9900,'0000-00-00 00:00:00','2024-12-16 15:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9901,'0000-00-00 00:00:00','2024-12-16 15:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9902,'0000-00-00 00:00:00','2024-12-16 15:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9903,'0000-00-00 00:00:00','2024-12-16 15:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9904,'0000-00-00 00:00:00','2024-12-16 15:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9905,'0000-00-00 00:00:00','2024-12-16 15:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9906,'0000-00-00 00:00:00','2024-12-16 15:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9907,'0000-00-00 00:00:00','2024-12-16 15:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9908,'0000-00-00 00:00:00','2024-12-16 15:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9909,'0000-00-00 00:00:00','2024-12-16 15:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9910,'0000-00-00 00:00:00','2024-12-16 15:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9911,'0000-00-00 00:00:00','2024-12-16 15:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9912,'0000-00-00 00:00:00','2024-12-16 15:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9913,'0000-00-00 00:00:00','2024-12-16 15:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9914,'0000-00-00 00:00:00','2024-12-16 15:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9915,'0000-00-00 00:00:00','2024-12-16 15:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9916,'0000-00-00 00:00:00','2024-12-16 15:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.1000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(9917,'0000-00-00 00:00:00','2024-12-16 15:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9918,'0000-00-00 00:00:00','2024-12-16 15:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9919,'0000-00-00 00:00:00','2024-12-16 15:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9920,'0000-00-00 00:00:00','2024-12-16 15:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9921,'0000-00-00 00:00:00','2024-12-16 15:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9922,'0000-00-00 00:00:00','2024-12-16 15:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9923,'0000-00-00 00:00:00','2024-12-16 15:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9924,'0000-00-00 00:00:00','2024-12-16 15:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9925,'0000-00-00 00:00:00','2024-12-16 15:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9926,'0000-00-00 00:00:00','2024-12-16 15:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9927,'0000-00-00 00:00:00','2024-12-16 15:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9928,'0000-00-00 00:00:00','2024-12-16 15:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9929,'0000-00-00 00:00:00','2024-12-16 15:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.3000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9930,'0000-00-00 00:00:00','2024-12-16 15:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9931,'0000-00-00 00:00:00','2024-12-16 15:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9932,'0000-00-00 00:00:00','2024-12-16 15:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9933,'0000-00-00 00:00:00','2024-12-16 15:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.9000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9934,'0000-00-00 00:00:00','2024-12-16 15:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.9000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9935,'0000-00-00 00:00:00','2024-12-16 15:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:57','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.9000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9936,'0000-00-00 00:00:00','2024-12-16 15:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9937,'0000-00-00 00:00:00','2024-12-16 15:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:58:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9938,'0000-00-00 00:00:00','2024-12-16 15:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9939,'0000-00-00 00:00:00','2024-12-16 15:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.4000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9940,'0000-00-00 00:00:00','2024-12-16 15:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9941,'0000-00-00 00:00:00','2024-12-16 15:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9942,'0000-00-00 00:00:00','2024-12-16 15:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9943,'0000-00-00 00:00:00','2024-12-16 15:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9944,'0000-00-00 00:00:00','2024-12-16 15:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9945,'0000-00-00 00:00:00','2024-12-16 15:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9946,'0000-00-00 00:00:00','2024-12-16 15:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.6000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9947,'0000-00-00 00:00:00','2024-12-16 15:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9948,'0000-00-00 00:00:00','2024-12-16 15:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9949,'0000-00-00 00:00:00','2024-12-16 15:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9950,'0000-00-00 00:00:00','2024-12-16 15:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9951,'0000-00-00 00:00:00','2024-12-16 15:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,4.9000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9952,'0000-00-00 00:00:00','2024-12-16 15:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,4.9000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9953,'0000-00-00 00:00:00','2024-12-16 15:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:18','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9954,'0000-00-00 00:00:00','2024-12-16 15:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.2000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9955,'0000-00-00 00:00:00','2024-12-16 15:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9956,'0000-00-00 00:00:00','2024-12-16 15:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:21','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.5000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9957,'0000-00-00 00:00:00','2024-12-16 15:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:22','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9958,'0000-00-00 00:00:00','2024-12-16 15:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9959,'0000-00-00 00:00:00','2024-12-16 15:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.4000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9960,'0000-00-00 00:00:00','2024-12-16 15:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9961,'0000-00-00 00:00:00','2024-12-16 15:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9962,'0000-00-00 00:00:00','2024-12-16 15:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9963,'0000-00-00 00:00:00','2024-12-16 15:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9964,'0000-00-00 00:00:00','2024-12-16 15:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.4000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9965,'0000-00-00 00:00:00','2024-12-16 15:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9966,'0000-00-00 00:00:00','2024-12-16 15:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9967,'0000-00-00 00:00:00','2024-12-16 15:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9968,'0000-00-00 00:00:00','2024-12-16 15:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9969,'0000-00-00 00:00:00','2024-12-16 15:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.7000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9970,'0000-00-00 00:00:00','2024-12-16 15:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.7000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9971,'0000-00-00 00:00:00','2024-12-16 15:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9972,'0000-00-00 00:00:00','2024-12-16 15:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9973,'0000-00-00 00:00:00','2024-12-16 15:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,4.9000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9974,'0000-00-00 00:00:00','2024-12-16 15:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9975,'0000-00-00 00:00:00','2024-12-16 15:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9976,'0000-00-00 00:00:00','2024-12-16 15:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9977,'0000-00-00 00:00:00','2024-12-16 15:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.4000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9978,'0000-00-00 00:00:00','2024-12-16 15:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9979,'0000-00-00 00:00:00','2024-12-16 15:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9980,'0000-00-00 00:00:00','2024-12-16 15:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:48','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9981,'0000-00-00 00:00:00','2024-12-16 15:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9982,'0000-00-00 00:00:00','2024-12-16 15:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.4000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9983,'0000-00-00 00:00:00','2024-12-16 15:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9984,'0000-00-00 00:00:00','2024-12-16 15:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9985,'0000-00-00 00:00:00','2024-12-16 15:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9986,'0000-00-00 00:00:00','2024-12-16 15:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9987,'0000-00-00 00:00:00','2024-12-16 15:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.8000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9988,'0000-00-00 00:00:00','2024-12-16 15:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,3.8000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9989,'0000-00-00 00:00:00','2024-12-16 15:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 15:59:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,3.8000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9990,'0000-00-00 00:00:00','2024-12-16 16:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(9991,'0000-00-00 00:00:00','2024-12-16 16:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,4.8000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9992,'0000-00-00 00:00:00','2024-12-16 16:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9993,'0000-00-00 00:00:00','2024-12-16 16:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9994,'0000-00-00 00:00:00','2024-12-16 16:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9995,'0000-00-00 00:00:00','2024-12-16 16:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.3000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(9996,'0000-00-00 00:00:00','2024-12-16 16:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(9997,'0000-00-00 00:00:00','2024-12-16 16:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9998,'0000-00-00 00:00:00','2024-12-16 16:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(9999,'0000-00-00 00:00:00','2024-12-16 16:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10000,'0000-00-00 00:00:00','2024-12-16 16:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.4000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10001,'0000-00-00 00:00:00','2024-12-16 16:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10002,'0000-00-00 00:00:00','2024-12-16 16:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10003,'0000-00-00 00:00:00','2024-12-16 16:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10004,'0000-00-00 00:00:00','2024-12-16 16:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10005,'0000-00-00 00:00:00','2024-12-16 16:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10006,'0000-00-00 00:00:00','2024-12-16 16:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.8000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10007,'0000-00-00 00:00:00','2024-12-16 16:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.5000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10008,'0000-00-00 00:00:00','2024-12-16 16:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.5000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10009,'0000-00-00 00:00:00','2024-12-16 16:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10010,'0000-00-00 00:00:00','2024-12-16 16:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10011,'0000-00-00 00:00:00','2024-12-16 16:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10012,'0000-00-00 00:00:00','2024-12-16 16:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10013,'0000-00-00 00:00:00','2024-12-16 16:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10014,'0000-00-00 00:00:00','2024-12-16 16:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10015,'0000-00-00 00:00:00','2024-12-16 16:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10016,'0000-00-00 00:00:00','2024-12-16 16:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10017,'0000-00-00 00:00:00','2024-12-16 16:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10018,'0000-00-00 00:00:00','2024-12-16 16:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10019,'0000-00-00 00:00:00','2024-12-16 16:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10020,'0000-00-00 00:00:00','2024-12-16 16:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10021,'0000-00-00 00:00:00','2024-12-16 16:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10022,'0000-00-00 00:00:00','2024-12-16 16:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10023,'0000-00-00 00:00:00','2024-12-16 16:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10024,'0000-00-00 00:00:00','2024-12-16 16:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.3000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10025,'0000-00-00 00:00:00','2024-12-16 16:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10026,'0000-00-00 00:00:00','2024-12-16 16:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10027,'0000-00-00 00:00:00','2024-12-16 16:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10028,'0000-00-00 00:00:00','2024-12-16 16:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10029,'0000-00-00 00:00:00','2024-12-16 16:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10030,'0000-00-00 00:00:00','2024-12-16 16:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,3.9000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10031,'0000-00-00 00:00:00','2024-12-16 16:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10032,'0000-00-00 00:00:00','2024-12-16 16:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10033,'0000-00-00 00:00:00','2024-12-16 16:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10034,'0000-00-00 00:00:00','2024-12-16 16:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10035,'0000-00-00 00:00:00','2024-12-16 16:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10036,'0000-00-00 00:00:00','2024-12-16 16:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,3.8000,141.0000,60.0000,0.3700,NULL,NULL,NULL,NULL,NULL,NULL),(10037,'0000-00-00 00:00:00','2024-12-16 16:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.8000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10038,'0000-00-00 00:00:00','2024-12-16 16:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.8000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10039,'0000-00-00 00:00:00','2024-12-16 16:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10040,'0000-00-00 00:00:00','2024-12-16 16:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:57','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10041,'0000-00-00 00:00:00','2024-12-16 16:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10042,'0000-00-00 00:00:00','2024-12-16 16:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:00:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10043,'0000-00-00 00:00:00','2024-12-16 16:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10044,'0000-00-00 00:00:00','2024-12-16 16:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10045,'0000-00-00 00:00:00','2024-12-16 16:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10046,'0000-00-00 00:00:00','2024-12-16 16:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10047,'0000-00-00 00:00:00','2024-12-16 16:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10048,'0000-00-00 00:00:00','2024-12-16 16:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.4000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10049,'0000-00-00 00:00:00','2024-12-16 16:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.0000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10050,'0000-00-00 00:00:00','2024-12-16 16:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10051,'0000-00-00 00:00:00','2024-12-16 16:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10052,'0000-00-00 00:00:00','2024-12-16 16:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.2000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10053,'0000-00-00 00:00:00','2024-12-16 16:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10054,'0000-00-00 00:00:00','2024-12-16 16:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10055,'0000-00-00 00:00:00','2024-12-16 16:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10056,'0000-00-00 00:00:00','2024-12-16 16:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10057,'0000-00-00 00:00:00','2024-12-16 16:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10058,'0000-00-00 00:00:00','2024-12-16 16:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.0000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10059,'0000-00-00 00:00:00','2024-12-16 16:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10060,'0000-00-00 00:00:00','2024-12-16 16:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10061,'0000-00-00 00:00:00','2024-12-16 16:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10062,'0000-00-00 00:00:00','2024-12-16 16:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10063,'0000-00-00 00:00:00','2024-12-16 16:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10064,'0000-00-00 00:00:00','2024-12-16 16:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10065,'0000-00-00 00:00:00','2024-12-16 16:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10066,'0000-00-00 00:00:00','2024-12-16 16:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,4.9000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10067,'0000-00-00 00:00:00','2024-12-16 16:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0485,5.3000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10068,'0000-00-00 00:00:00','2024-12-16 16:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10069,'0000-00-00 00:00:00','2024-12-16 16:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10070,'0000-00-00 00:00:00','2024-12-16 16:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0415,4.4000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10071,'0000-00-00 00:00:00','2024-12-16 16:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.3000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10072,'0000-00-00 00:00:00','2024-12-16 16:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10073,'0000-00-00 00:00:00','2024-12-16 16:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10074,'0000-00-00 00:00:00','2024-12-16 16:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,4.8000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10075,'0000-00-00 00:00:00','2024-12-16 16:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,4.8000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10076,'0000-00-00 00:00:00','2024-12-16 16:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10077,'0000-00-00 00:00:00','2024-12-16 16:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10078,'0000-00-00 00:00:00','2024-12-16 16:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10079,'0000-00-00 00:00:00','2024-12-16 16:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.4000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10080,'0000-00-00 00:00:00','2024-12-16 16:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10081,'0000-00-00 00:00:00','2024-12-16 16:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10082,'0000-00-00 00:00:00','2024-12-16 16:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.5000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10083,'0000-00-00 00:00:00','2024-12-16 16:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10084,'0000-00-00 00:00:00','2024-12-16 16:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10085,'0000-00-00 00:00:00','2024-12-16 16:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10086,'0000-00-00 00:00:00','2024-12-16 16:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10087,'0000-00-00 00:00:00','2024-12-16 16:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10088,'0000-00-00 00:00:00','2024-12-16 16:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10089,'0000-00-00 00:00:00','2024-12-16 16:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10090,'0000-00-00 00:00:00','2024-12-16 16:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10091,'0000-00-00 00:00:00','2024-12-16 16:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10092,'0000-00-00 00:00:00','2024-12-16 16:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10093,'0000-00-00 00:00:00','2024-12-16 16:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10094,'0000-00-00 00:00:00','2024-12-16 16:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:01:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10095,'0000-00-00 00:00:00','2024-12-16 16:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:00','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10096,'0000-00-00 00:00:00','2024-12-16 16:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.3000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10097,'0000-00-00 00:00:00','2024-12-16 16:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:03','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10098,'0000-00-00 00:00:00','2024-12-16 16:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10099,'0000-00-00 00:00:00','2024-12-16 16:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.3000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10100,'0000-00-00 00:00:00','2024-12-16 16:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10101,'0000-00-00 00:00:00','2024-12-16 16:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10102,'0000-00-00 00:00:00','2024-12-16 16:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10103,'0000-00-00 00:00:00','2024-12-16 16:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10104,'0000-00-00 00:00:00','2024-12-16 16:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,4.8000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10105,'0000-00-00 00:00:00','2024-12-16 16:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,4.9000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10106,'0000-00-00 00:00:00','2024-12-16 16:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10107,'0000-00-00 00:00:00','2024-12-16 16:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10108,'0000-00-00 00:00:00','2024-12-16 16:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.3000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10109,'0000-00-00 00:00:00','2024-12-16 16:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.3000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10110,'0000-00-00 00:00:00','2024-12-16 16:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.4000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10111,'0000-00-00 00:00:00','2024-12-16 16:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10112,'0000-00-00 00:00:00','2024-12-16 16:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10113,'0000-00-00 00:00:00','2024-12-16 16:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10114,'0000-00-00 00:00:00','2024-12-16 16:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10115,'0000-00-00 00:00:00','2024-12-16 16:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10116,'0000-00-00 00:00:00','2024-12-16 16:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10117,'0000-00-00 00:00:00','2024-12-16 16:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10118,'0000-00-00 00:00:00','2024-12-16 16:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10119,'0000-00-00 00:00:00','2024-12-16 16:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10120,'0000-00-00 00:00:00','2024-12-16 16:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10121,'0000-00-00 00:00:00','2024-12-16 16:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10122,'0000-00-00 00:00:00','2024-12-16 16:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10123,'0000-00-00 00:00:00','2024-12-16 16:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10124,'0000-00-00 00:00:00','2024-12-16 16:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10125,'0000-00-00 00:00:00','2024-12-16 16:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10126,'0000-00-00 00:00:00','2024-12-16 16:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10127,'0000-00-00 00:00:00','2024-12-16 16:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10128,'0000-00-00 00:00:00','2024-12-16 16:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10129,'0000-00-00 00:00:00','2024-12-16 16:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10130,'0000-00-00 00:00:00','2024-12-16 16:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10131,'0000-00-00 00:00:00','2024-12-16 16:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10132,'0000-00-00 00:00:00','2024-12-16 16:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10133,'0000-00-00 00:00:00','2024-12-16 16:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10134,'0000-00-00 00:00:00','2024-12-16 16:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10135,'0000-00-00 00:00:00','2024-12-16 16:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10136,'0000-00-00 00:00:00','2024-12-16 16:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10137,'0000-00-00 00:00:00','2024-12-16 16:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10138,'0000-00-00 00:00:00','2024-12-16 16:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10139,'0000-00-00 00:00:00','2024-12-16 16:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10140,'0000-00-00 00:00:00','2024-12-16 16:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.4000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10141,'0000-00-00 00:00:00','2024-12-16 16:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10142,'0000-00-00 00:00:00','2024-12-16 16:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10143,'0000-00-00 00:00:00','2024-12-16 16:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10144,'0000-00-00 00:00:00','2024-12-16 16:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10145,'0000-00-00 00:00:00','2024-12-16 16:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.4000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10146,'0000-00-00 00:00:00','2024-12-16 16:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:02:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10147,'0000-00-00 00:00:00','2024-12-16 16:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10148,'0000-00-00 00:00:00','2024-12-16 16:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10149,'0000-00-00 00:00:00','2024-12-16 16:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.8000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10150,'0000-00-00 00:00:00','2024-12-16 16:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10151,'0000-00-00 00:00:00','2024-12-16 16:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10152,'0000-00-00 00:00:00','2024-12-16 16:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10153,'0000-00-00 00:00:00','2024-12-16 16:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10154,'0000-00-00 00:00:00','2024-12-16 16:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10155,'0000-00-00 00:00:00','2024-12-16 16:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10156,'0000-00-00 00:00:00','2024-12-16 16:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.3000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10157,'0000-00-00 00:00:00','2024-12-16 16:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10158,'0000-00-00 00:00:00','2024-12-16 16:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10159,'0000-00-00 00:00:00','2024-12-16 16:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10160,'0000-00-00 00:00:00','2024-12-16 16:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10161,'0000-00-00 00:00:00','2024-12-16 16:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10162,'0000-00-00 00:00:00','2024-12-16 16:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.7000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10163,'0000-00-00 00:00:00','2024-12-16 16:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10164,'0000-00-00 00:00:00','2024-12-16 16:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10165,'0000-00-00 00:00:00','2024-12-16 16:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10166,'0000-00-00 00:00:00','2024-12-16 16:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10167,'0000-00-00 00:00:00','2024-12-16 16:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10168,'0000-00-00 00:00:00','2024-12-16 16:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10169,'0000-00-00 00:00:00','2024-12-16 16:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10170,'0000-00-00 00:00:00','2024-12-16 16:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10171,'0000-00-00 00:00:00','2024-12-16 16:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10172,'0000-00-00 00:00:00','2024-12-16 16:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10173,'0000-00-00 00:00:00','2024-12-16 16:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10174,'0000-00-00 00:00:00','2024-12-16 16:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10175,'0000-00-00 00:00:00','2024-12-16 16:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10176,'0000-00-00 00:00:00','2024-12-16 16:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10177,'0000-00-00 00:00:00','2024-12-16 16:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10178,'0000-00-00 00:00:00','2024-12-16 16:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10179,'0000-00-00 00:00:00','2024-12-16 16:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10180,'0000-00-00 00:00:00','2024-12-16 16:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10181,'0000-00-00 00:00:00','2024-12-16 16:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10182,'0000-00-00 00:00:00','2024-12-16 16:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10183,'0000-00-00 00:00:00','2024-12-16 16:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.0000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10184,'0000-00-00 00:00:00','2024-12-16 16:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10185,'0000-00-00 00:00:00','2024-12-16 16:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10186,'0000-00-00 00:00:00','2024-12-16 16:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10187,'0000-00-00 00:00:00','2024-12-16 16:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10188,'0000-00-00 00:00:00','2024-12-16 16:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10189,'0000-00-00 00:00:00','2024-12-16 16:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,5.0000,141.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(10190,'0000-00-00 00:00:00','2024-12-16 16:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10191,'0000-00-00 00:00:00','2024-12-16 16:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10192,'0000-00-00 00:00:00','2024-12-16 16:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10193,'0000-00-00 00:00:00','2024-12-16 16:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10194,'0000-00-00 00:00:00','2024-12-16 16:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10195,'0000-00-00 00:00:00','2024-12-16 16:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.1000,141.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10196,'0000-00-00 00:00:00','2024-12-16 16:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10197,'0000-00-00 00:00:00','2024-12-16 16:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10198,'0000-00-00 00:00:00','2024-12-16 16:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10199,'0000-00-00 00:00:00','2024-12-16 16:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:03:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10200,'0000-00-00 00:00:00','2024-12-16 16:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.5000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10201,'0000-00-00 00:00:00','2024-12-16 16:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.9000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10202,'0000-00-00 00:00:00','2024-12-16 16:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10203,'0000-00-00 00:00:00','2024-12-16 16:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10204,'0000-00-00 00:00:00','2024-12-16 16:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10205,'0000-00-00 00:00:00','2024-12-16 16:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10206,'0000-00-00 00:00:00','2024-12-16 16:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10207,'0000-00-00 00:00:00','2024-12-16 16:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10208,'0000-00-00 00:00:00','2024-12-16 16:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,141.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10209,'0000-00-00 00:00:00','2024-12-16 16:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10210,'0000-00-00 00:00:00','2024-12-16 16:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.8000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10211,'0000-00-00 00:00:00','2024-12-16 16:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,141.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10212,'0000-00-00 00:00:00','2024-12-16 16:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,141.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10213,'0000-00-00 00:00:00','2024-12-16 16:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10214,'0000-00-00 00:00:00','2024-12-16 16:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10215,'0000-00-00 00:00:00','2024-12-16 16:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10216,'0000-00-00 00:00:00','2024-12-16 16:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10217,'0000-00-00 00:00:00','2024-12-16 16:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10218,'0000-00-00 00:00:00','2024-12-16 16:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10219,'0000-00-00 00:00:00','2024-12-16 16:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.5000,141.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10220,'0000-00-00 00:00:00','2024-12-16 16:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10221,'0000-00-00 00:00:00','2024-12-16 16:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10222,'0000-00-00 00:00:00','2024-12-16 16:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10223,'0000-00-00 00:00:00','2024-12-16 16:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10224,'0000-00-00 00:00:00','2024-12-16 16:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10225,'0000-00-00 00:00:00','2024-12-16 16:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10226,'0000-00-00 00:00:00','2024-12-16 16:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10227,'0000-00-00 00:00:00','2024-12-16 16:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10228,'0000-00-00 00:00:00','2024-12-16 16:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.8000,141.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10229,'0000-00-00 00:00:00','2024-12-16 16:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10230,'0000-00-00 00:00:00','2024-12-16 16:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10231,'0000-00-00 00:00:00','2024-12-16 16:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10232,'0000-00-00 00:00:00','2024-12-16 16:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10233,'0000-00-00 00:00:00','2024-12-16 16:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10234,'0000-00-00 00:00:00','2024-12-16 16:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10235,'0000-00-00 00:00:00','2024-12-16 16:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10236,'0000-00-00 00:00:00','2024-12-16 16:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10237,'0000-00-00 00:00:00','2024-12-16 16:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10238,'0000-00-00 00:00:00','2024-12-16 16:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10239,'0000-00-00 00:00:00','2024-12-16 16:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10240,'0000-00-00 00:00:00','2024-12-16 16:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10241,'0000-00-00 00:00:00','2024-12-16 16:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10242,'0000-00-00 00:00:00','2024-12-16 16:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10243,'0000-00-00 00:00:00','2024-12-16 16:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.4000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10244,'0000-00-00 00:00:00','2024-12-16 16:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10245,'0000-00-00 00:00:00','2024-12-16 16:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10246,'0000-00-00 00:00:00','2024-12-16 16:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10247,'0000-00-00 00:00:00','2024-12-16 16:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10248,'0000-00-00 00:00:00','2024-12-16 16:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.9000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10249,'0000-00-00 00:00:00','2024-12-16 16:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,141.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10250,'0000-00-00 00:00:00','2024-12-16 16:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10251,'0000-00-00 00:00:00','2024-12-16 16:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:04:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10252,'0000-00-00 00:00:00','2024-12-16 16:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,141.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10253,'0000-00-00 00:00:00','2024-12-16 16:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10254,'0000-00-00 00:00:00','2024-12-16 16:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.6000,141.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10255,'0000-00-00 00:00:00','2024-12-16 16:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10256,'0000-00-00 00:00:00','2024-12-16 16:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,141.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10257,'0000-00-00 00:00:00','2024-12-16 16:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10258,'0000-00-00 00:00:00','2024-12-16 16:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10259,'0000-00-00 00:00:00','2024-12-16 16:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10260,'0000-00-00 00:00:00','2024-12-16 16:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10261,'0000-00-00 00:00:00','2024-12-16 16:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10262,'0000-00-00 00:00:00','2024-12-16 16:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10263,'0000-00-00 00:00:00','2024-12-16 16:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10264,'0000-00-00 00:00:00','2024-12-16 16:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10265,'0000-00-00 00:00:00','2024-12-16 16:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10266,'0000-00-00 00:00:00','2024-12-16 16:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10267,'0000-00-00 00:00:00','2024-12-16 16:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10268,'0000-00-00 00:00:00','2024-12-16 16:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10269,'0000-00-00 00:00:00','2024-12-16 16:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10270,'0000-00-00 00:00:00','2024-12-16 16:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10271,'0000-00-00 00:00:00','2024-12-16 16:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10272,'0000-00-00 00:00:00','2024-12-16 16:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10273,'0000-00-00 00:00:00','2024-12-16 16:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10274,'0000-00-00 00:00:00','2024-12-16 16:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10275,'0000-00-00 00:00:00','2024-12-16 16:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10276,'0000-00-00 00:00:00','2024-12-16 16:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10277,'0000-00-00 00:00:00','2024-12-16 16:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10278,'0000-00-00 00:00:00','2024-12-16 16:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10279,'0000-00-00 00:00:00','2024-12-16 16:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10280,'0000-00-00 00:00:00','2024-12-16 16:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10281,'0000-00-00 00:00:00','2024-12-16 16:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.4000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10282,'0000-00-00 00:00:00','2024-12-16 16:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10283,'0000-00-00 00:00:00','2024-12-16 16:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.0000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10284,'0000-00-00 00:00:00','2024-12-16 16:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10285,'0000-00-00 00:00:00','2024-12-16 16:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10286,'0000-00-00 00:00:00','2024-12-16 16:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10287,'0000-00-00 00:00:00','2024-12-16 16:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10288,'0000-00-00 00:00:00','2024-12-16 16:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10289,'0000-00-00 00:00:00','2024-12-16 16:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10290,'0000-00-00 00:00:00','2024-12-16 16:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10291,'0000-00-00 00:00:00','2024-12-16 16:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10292,'0000-00-00 00:00:00','2024-12-16 16:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10293,'0000-00-00 00:00:00','2024-12-16 16:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10294,'0000-00-00 00:00:00','2024-12-16 16:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10295,'0000-00-00 00:00:00','2024-12-16 16:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10296,'0000-00-00 00:00:00','2024-12-16 16:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.3000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10297,'0000-00-00 00:00:00','2024-12-16 16:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10298,'0000-00-00 00:00:00','2024-12-16 16:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10299,'0000-00-00 00:00:00','2024-12-16 16:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10300,'0000-00-00 00:00:00','2024-12-16 16:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10301,'0000-00-00 00:00:00','2024-12-16 16:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10302,'0000-00-00 00:00:00','2024-12-16 16:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10303,'0000-00-00 00:00:00','2024-12-16 16:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:05:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10304,'0000-00-00 00:00:00','2024-12-16 16:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10305,'0000-00-00 00:00:00','2024-12-16 16:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.8000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10306,'0000-00-00 00:00:00','2024-12-16 16:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,4.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10307,'0000-00-00 00:00:00','2024-12-16 16:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10308,'0000-00-00 00:00:00','2024-12-16 16:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10309,'0000-00-00 00:00:00','2024-12-16 16:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10310,'0000-00-00 00:00:00','2024-12-16 16:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10311,'0000-00-00 00:00:00','2024-12-16 16:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10312,'0000-00-00 00:00:00','2024-12-16 16:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10313,'0000-00-00 00:00:00','2024-12-16 16:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10314,'0000-00-00 00:00:00','2024-12-16 16:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10315,'0000-00-00 00:00:00','2024-12-16 16:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10316,'0000-00-00 00:00:00','2024-12-16 16:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10317,'0000-00-00 00:00:00','2024-12-16 16:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10318,'0000-00-00 00:00:00','2024-12-16 16:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10319,'0000-00-00 00:00:00','2024-12-16 16:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10320,'0000-00-00 00:00:00','2024-12-16 16:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10321,'0000-00-00 00:00:00','2024-12-16 16:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10322,'0000-00-00 00:00:00','2024-12-16 16:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10323,'0000-00-00 00:00:00','2024-12-16 16:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10324,'0000-00-00 00:00:00','2024-12-16 16:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10325,'0000-00-00 00:00:00','2024-12-16 16:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10326,'0000-00-00 00:00:00','2024-12-16 16:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.4000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10327,'0000-00-00 00:00:00','2024-12-16 16:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10328,'0000-00-00 00:00:00','2024-12-16 16:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10329,'0000-00-00 00:00:00','2024-12-16 16:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10330,'0000-00-00 00:00:00','2024-12-16 16:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10331,'0000-00-00 00:00:00','2024-12-16 16:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10332,'0000-00-00 00:00:00','2024-12-16 16:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10333,'0000-00-00 00:00:00','2024-12-16 16:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10334,'0000-00-00 00:00:00','2024-12-16 16:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.5000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10335,'0000-00-00 00:00:00','2024-12-16 16:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10336,'0000-00-00 00:00:00','2024-12-16 16:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10337,'0000-00-00 00:00:00','2024-12-16 16:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10338,'0000-00-00 00:00:00','2024-12-16 16:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10339,'0000-00-00 00:00:00','2024-12-16 16:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10340,'0000-00-00 00:00:00','2024-12-16 16:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10341,'0000-00-00 00:00:00','2024-12-16 16:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10342,'0000-00-00 00:00:00','2024-12-16 16:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10343,'0000-00-00 00:00:00','2024-12-16 16:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10344,'0000-00-00 00:00:00','2024-12-16 16:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10345,'0000-00-00 00:00:00','2024-12-16 16:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10346,'0000-00-00 00:00:00','2024-12-16 16:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10347,'0000-00-00 00:00:00','2024-12-16 16:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10348,'0000-00-00 00:00:00','2024-12-16 16:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10349,'0000-00-00 00:00:00','2024-12-16 16:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10350,'0000-00-00 00:00:00','2024-12-16 16:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10351,'0000-00-00 00:00:00','2024-12-16 16:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10352,'0000-00-00 00:00:00','2024-12-16 16:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10353,'0000-00-00 00:00:00','2024-12-16 16:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10354,'0000-00-00 00:00:00','2024-12-16 16:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10355,'0000-00-00 00:00:00','2024-12-16 16:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:06:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10356,'0000-00-00 00:00:00','2024-12-16 16:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10357,'0000-00-00 00:00:00','2024-12-16 16:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10358,'0000-00-00 00:00:00','2024-12-16 16:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10359,'0000-00-00 00:00:00','2024-12-16 16:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10360,'0000-00-00 00:00:00','2024-12-16 16:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10361,'0000-00-00 00:00:00','2024-12-16 16:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10362,'0000-00-00 00:00:00','2024-12-16 16:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10363,'0000-00-00 00:00:00','2024-12-16 16:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10364,'0000-00-00 00:00:00','2024-12-16 16:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10365,'0000-00-00 00:00:00','2024-12-16 16:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10366,'0000-00-00 00:00:00','2024-12-16 16:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10367,'0000-00-00 00:00:00','2024-12-16 16:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10368,'0000-00-00 00:00:00','2024-12-16 16:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10369,'0000-00-00 00:00:00','2024-12-16 16:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10370,'0000-00-00 00:00:00','2024-12-16 16:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10371,'0000-00-00 00:00:00','2024-12-16 16:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10372,'0000-00-00 00:00:00','2024-12-16 16:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10373,'0000-00-00 00:00:00','2024-12-16 16:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10374,'0000-00-00 00:00:00','2024-12-16 16:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10375,'0000-00-00 00:00:00','2024-12-16 16:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10376,'0000-00-00 00:00:00','2024-12-16 16:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10377,'0000-00-00 00:00:00','2024-12-16 16:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10378,'0000-00-00 00:00:00','2024-12-16 16:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10379,'0000-00-00 00:00:00','2024-12-16 16:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.9000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10380,'0000-00-00 00:00:00','2024-12-16 16:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10381,'0000-00-00 00:00:00','2024-12-16 16:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10382,'0000-00-00 00:00:00','2024-12-16 16:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10383,'0000-00-00 00:00:00','2024-12-16 16:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10384,'0000-00-00 00:00:00','2024-12-16 16:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.8000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10385,'0000-00-00 00:00:00','2024-12-16 16:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10386,'0000-00-00 00:00:00','2024-12-16 16:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10387,'0000-00-00 00:00:00','2024-12-16 16:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10388,'0000-00-00 00:00:00','2024-12-16 16:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10389,'0000-00-00 00:00:00','2024-12-16 16:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10390,'0000-00-00 00:00:00','2024-12-16 16:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10391,'0000-00-00 00:00:00','2024-12-16 16:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10392,'0000-00-00 00:00:00','2024-12-16 16:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10393,'0000-00-00 00:00:00','2024-12-16 16:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10394,'0000-00-00 00:00:00','2024-12-16 16:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10395,'0000-00-00 00:00:00','2024-12-16 16:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10396,'0000-00-00 00:00:00','2024-12-16 16:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10397,'0000-00-00 00:00:00','2024-12-16 16:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10398,'0000-00-00 00:00:00','2024-12-16 16:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10399,'0000-00-00 00:00:00','2024-12-16 16:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10400,'0000-00-00 00:00:00','2024-12-16 16:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10401,'0000-00-00 00:00:00','2024-12-16 16:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10402,'0000-00-00 00:00:00','2024-12-16 16:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10403,'0000-00-00 00:00:00','2024-12-16 16:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10404,'0000-00-00 00:00:00','2024-12-16 16:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10405,'0000-00-00 00:00:00','2024-12-16 16:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10406,'0000-00-00 00:00:00','2024-12-16 16:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10407,'0000-00-00 00:00:00','2024-12-16 16:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10408,'0000-00-00 00:00:00','2024-12-16 16:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:07:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10409,'0000-00-00 00:00:00','2024-12-16 16:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10410,'0000-00-00 00:00:00','2024-12-16 16:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10411,'0000-00-00 00:00:00','2024-12-16 16:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10412,'0000-00-00 00:00:00','2024-12-16 16:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10413,'0000-00-00 00:00:00','2024-12-16 16:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10414,'0000-00-00 00:00:00','2024-12-16 16:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10415,'0000-00-00 00:00:00','2024-12-16 16:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10416,'0000-00-00 00:00:00','2024-12-16 16:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10417,'0000-00-00 00:00:00','2024-12-16 16:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10418,'0000-00-00 00:00:00','2024-12-16 16:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10419,'0000-00-00 00:00:00','2024-12-16 16:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10420,'0000-00-00 00:00:00','2024-12-16 16:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10421,'0000-00-00 00:00:00','2024-12-16 16:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10422,'0000-00-00 00:00:00','2024-12-16 16:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10423,'0000-00-00 00:00:00','2024-12-16 16:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10424,'0000-00-00 00:00:00','2024-12-16 16:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10425,'0000-00-00 00:00:00','2024-12-16 16:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10426,'0000-00-00 00:00:00','2024-12-16 16:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10427,'0000-00-00 00:00:00','2024-12-16 16:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10428,'0000-00-00 00:00:00','2024-12-16 16:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10429,'0000-00-00 00:00:00','2024-12-16 16:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10430,'0000-00-00 00:00:00','2024-12-16 16:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10431,'0000-00-00 00:00:00','2024-12-16 16:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10432,'0000-00-00 00:00:00','2024-12-16 16:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10433,'0000-00-00 00:00:00','2024-12-16 16:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10434,'0000-00-00 00:00:00','2024-12-16 16:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10435,'0000-00-00 00:00:00','2024-12-16 16:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10436,'0000-00-00 00:00:00','2024-12-16 16:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.5000,142.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10437,'0000-00-00 00:00:00','2024-12-16 16:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10438,'0000-00-00 00:00:00','2024-12-16 16:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10439,'0000-00-00 00:00:00','2024-12-16 16:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10440,'0000-00-00 00:00:00','2024-12-16 16:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10441,'0000-00-00 00:00:00','2024-12-16 16:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10442,'0000-00-00 00:00:00','2024-12-16 16:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10443,'0000-00-00 00:00:00','2024-12-16 16:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10444,'0000-00-00 00:00:00','2024-12-16 16:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10445,'0000-00-00 00:00:00','2024-12-16 16:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,142.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10446,'0000-00-00 00:00:00','2024-12-16 16:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10447,'0000-00-00 00:00:00','2024-12-16 16:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10448,'0000-00-00 00:00:00','2024-12-16 16:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10449,'0000-00-00 00:00:00','2024-12-16 16:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,142.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10450,'0000-00-00 00:00:00','2024-12-16 16:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10451,'0000-00-00 00:00:00','2024-12-16 16:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10452,'0000-00-00 00:00:00','2024-12-16 16:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10453,'0000-00-00 00:00:00','2024-12-16 16:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10454,'0000-00-00 00:00:00','2024-12-16 16:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10455,'0000-00-00 00:00:00','2024-12-16 16:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10456,'0000-00-00 00:00:00','2024-12-16 16:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10457,'0000-00-00 00:00:00','2024-12-16 16:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10458,'0000-00-00 00:00:00','2024-12-16 16:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10459,'0000-00-00 00:00:00','2024-12-16 16:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10460,'0000-00-00 00:00:00','2024-12-16 16:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:08:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10461,'0000-00-00 00:00:00','2024-12-16 16:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10462,'0000-00-00 00:00:00','2024-12-16 16:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,142.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10463,'0000-00-00 00:00:00','2024-12-16 16:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10464,'0000-00-00 00:00:00','2024-12-16 16:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10465,'0000-00-00 00:00:00','2024-12-16 16:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,142.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10466,'0000-00-00 00:00:00','2024-12-16 16:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10467,'0000-00-00 00:00:00','2024-12-16 16:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10468,'0000-00-00 00:00:00','2024-12-16 16:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,142.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10469,'0000-00-00 00:00:00','2024-12-16 16:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10470,'0000-00-00 00:00:00','2024-12-16 16:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10471,'0000-00-00 00:00:00','2024-12-16 16:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10472,'0000-00-00 00:00:00','2024-12-16 16:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,142.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10473,'0000-00-00 00:00:00','2024-12-16 16:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10474,'0000-00-00 00:00:00','2024-12-16 16:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10475,'0000-00-00 00:00:00','2024-12-16 16:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10476,'0000-00-00 00:00:00','2024-12-16 16:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10477,'0000-00-00 00:00:00','2024-12-16 16:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10478,'0000-00-00 00:00:00','2024-12-16 16:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10479,'0000-00-00 00:00:00','2024-12-16 16:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10480,'0000-00-00 00:00:00','2024-12-16 16:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10481,'0000-00-00 00:00:00','2024-12-16 16:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10482,'0000-00-00 00:00:00','2024-12-16 16:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10483,'0000-00-00 00:00:00','2024-12-16 16:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10484,'0000-00-00 00:00:00','2024-12-16 16:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10485,'0000-00-00 00:00:00','2024-12-16 16:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10486,'0000-00-00 00:00:00','2024-12-16 16:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10487,'0000-00-00 00:00:00','2024-12-16 16:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10488,'0000-00-00 00:00:00','2024-12-16 16:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10489,'0000-00-00 00:00:00','2024-12-16 16:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10490,'0000-00-00 00:00:00','2024-12-16 16:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10491,'0000-00-00 00:00:00','2024-12-16 16:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10492,'0000-00-00 00:00:00','2024-12-16 16:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10493,'0000-00-00 00:00:00','2024-12-16 16:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10494,'0000-00-00 00:00:00','2024-12-16 16:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10495,'0000-00-00 00:00:00','2024-12-16 16:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10496,'0000-00-00 00:00:00','2024-12-16 16:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10497,'0000-00-00 00:00:00','2024-12-16 16:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10498,'0000-00-00 00:00:00','2024-12-16 16:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10499,'0000-00-00 00:00:00','2024-12-16 16:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10500,'0000-00-00 00:00:00','2024-12-16 16:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10501,'0000-00-00 00:00:00','2024-12-16 16:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10502,'0000-00-00 00:00:00','2024-12-16 16:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10503,'0000-00-00 00:00:00','2024-12-16 16:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10504,'0000-00-00 00:00:00','2024-12-16 16:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10505,'0000-00-00 00:00:00','2024-12-16 16:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10506,'0000-00-00 00:00:00','2024-12-16 16:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10507,'0000-00-00 00:00:00','2024-12-16 16:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10508,'0000-00-00 00:00:00','2024-12-16 16:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10509,'0000-00-00 00:00:00','2024-12-16 16:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10510,'0000-00-00 00:00:00','2024-12-16 16:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10511,'0000-00-00 00:00:00','2024-12-16 16:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10512,'0000-00-00 00:00:00','2024-12-16 16:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:09:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10513,'0000-00-00 00:00:00','2024-12-16 16:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10514,'0000-00-00 00:00:00','2024-12-16 16:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10515,'0000-00-00 00:00:00','2024-12-16 16:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10516,'0000-00-00 00:00:00','2024-12-16 16:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10517,'0000-00-00 00:00:00','2024-12-16 16:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10518,'0000-00-00 00:00:00','2024-12-16 16:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10519,'0000-00-00 00:00:00','2024-12-16 16:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10520,'0000-00-00 00:00:00','2024-12-16 16:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10521,'0000-00-00 00:00:00','2024-12-16 16:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10522,'0000-00-00 00:00:00','2024-12-16 16:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10523,'0000-00-00 00:00:00','2024-12-16 16:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10524,'0000-00-00 00:00:00','2024-12-16 16:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10525,'0000-00-00 00:00:00','2024-12-16 16:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10526,'0000-00-00 00:00:00','2024-12-16 16:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10527,'0000-00-00 00:00:00','2024-12-16 16:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10528,'0000-00-00 00:00:00','2024-12-16 16:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10529,'0000-00-00 00:00:00','2024-12-16 16:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10530,'0000-00-00 00:00:00','2024-12-16 16:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10531,'0000-00-00 00:00:00','2024-12-16 16:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10532,'0000-00-00 00:00:00','2024-12-16 16:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10533,'0000-00-00 00:00:00','2024-12-16 16:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10534,'0000-00-00 00:00:00','2024-12-16 16:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10535,'0000-00-00 00:00:00','2024-12-16 16:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10536,'0000-00-00 00:00:00','2024-12-16 16:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10537,'0000-00-00 00:00:00','2024-12-16 16:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10538,'0000-00-00 00:00:00','2024-12-16 16:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10539,'0000-00-00 00:00:00','2024-12-16 16:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10540,'0000-00-00 00:00:00','2024-12-16 16:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10541,'0000-00-00 00:00:00','2024-12-16 16:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10542,'0000-00-00 00:00:00','2024-12-16 16:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10543,'0000-00-00 00:00:00','2024-12-16 16:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10544,'0000-00-00 00:00:00','2024-12-16 16:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10545,'0000-00-00 00:00:00','2024-12-16 16:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10546,'0000-00-00 00:00:00','2024-12-16 16:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10547,'0000-00-00 00:00:00','2024-12-16 16:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10548,'0000-00-00 00:00:00','2024-12-16 16:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10549,'0000-00-00 00:00:00','2024-12-16 16:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10550,'0000-00-00 00:00:00','2024-12-16 16:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10551,'0000-00-00 00:00:00','2024-12-16 16:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10552,'0000-00-00 00:00:00','2024-12-16 16:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10553,'0000-00-00 00:00:00','2024-12-16 16:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10554,'0000-00-00 00:00:00','2024-12-16 16:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10555,'0000-00-00 00:00:00','2024-12-16 16:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10556,'0000-00-00 00:00:00','2024-12-16 16:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10557,'0000-00-00 00:00:00','2024-12-16 16:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10558,'0000-00-00 00:00:00','2024-12-16 16:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10559,'0000-00-00 00:00:00','2024-12-16 16:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10560,'0000-00-00 00:00:00','2024-12-16 16:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10561,'0000-00-00 00:00:00','2024-12-16 16:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10562,'0000-00-00 00:00:00','2024-12-16 16:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10563,'0000-00-00 00:00:00','2024-12-16 16:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10564,'0000-00-00 00:00:00','2024-12-16 16:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10565,'0000-00-00 00:00:00','2024-12-16 16:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:10:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10566,'0000-00-00 00:00:00','2024-12-16 16:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10567,'0000-00-00 00:00:00','2024-12-16 16:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10568,'0000-00-00 00:00:00','2024-12-16 16:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,4.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10569,'0000-00-00 00:00:00','2024-12-16 16:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10570,'0000-00-00 00:00:00','2024-12-16 16:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10571,'0000-00-00 00:00:00','2024-12-16 16:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10572,'0000-00-00 00:00:00','2024-12-16 16:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10573,'0000-00-00 00:00:00','2024-12-16 16:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10574,'0000-00-00 00:00:00','2024-12-16 16:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10575,'0000-00-00 00:00:00','2024-12-16 16:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10576,'0000-00-00 00:00:00','2024-12-16 16:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10577,'0000-00-00 00:00:00','2024-12-16 16:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10578,'0000-00-00 00:00:00','2024-12-16 16:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10579,'0000-00-00 00:00:00','2024-12-16 16:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10580,'0000-00-00 00:00:00','2024-12-16 16:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10581,'0000-00-00 00:00:00','2024-12-16 16:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10582,'0000-00-00 00:00:00','2024-12-16 16:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10583,'0000-00-00 00:00:00','2024-12-16 16:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10584,'0000-00-00 00:00:00','2024-12-16 16:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10585,'0000-00-00 00:00:00','2024-12-16 16:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10586,'0000-00-00 00:00:00','2024-12-16 16:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10587,'0000-00-00 00:00:00','2024-12-16 16:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10588,'0000-00-00 00:00:00','2024-12-16 16:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.9000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10589,'0000-00-00 00:00:00','2024-12-16 16:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10590,'0000-00-00 00:00:00','2024-12-16 16:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10591,'0000-00-00 00:00:00','2024-12-16 16:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10592,'0000-00-00 00:00:00','2024-12-16 16:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10593,'0000-00-00 00:00:00','2024-12-16 16:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10594,'0000-00-00 00:00:00','2024-12-16 16:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10595,'0000-00-00 00:00:00','2024-12-16 16:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10596,'0000-00-00 00:00:00','2024-12-16 16:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10597,'0000-00-00 00:00:00','2024-12-16 16:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10598,'0000-00-00 00:00:00','2024-12-16 16:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10599,'0000-00-00 00:00:00','2024-12-16 16:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10600,'0000-00-00 00:00:00','2024-12-16 16:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10601,'0000-00-00 00:00:00','2024-12-16 16:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10602,'0000-00-00 00:00:00','2024-12-16 16:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10603,'0000-00-00 00:00:00','2024-12-16 16:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10604,'0000-00-00 00:00:00','2024-12-16 16:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10605,'0000-00-00 00:00:00','2024-12-16 16:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10606,'0000-00-00 00:00:00','2024-12-16 16:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10607,'0000-00-00 00:00:00','2024-12-16 16:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10608,'0000-00-00 00:00:00','2024-12-16 16:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10609,'0000-00-00 00:00:00','2024-12-16 16:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10610,'0000-00-00 00:00:00','2024-12-16 16:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10611,'0000-00-00 00:00:00','2024-12-16 16:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10612,'0000-00-00 00:00:00','2024-12-16 16:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10613,'0000-00-00 00:00:00','2024-12-16 16:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10614,'0000-00-00 00:00:00','2024-12-16 16:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10615,'0000-00-00 00:00:00','2024-12-16 16:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10616,'0000-00-00 00:00:00','2024-12-16 16:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10617,'0000-00-00 00:00:00','2024-12-16 16:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:11:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10618,'0000-00-00 00:00:00','2024-12-16 16:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10619,'0000-00-00 00:00:00','2024-12-16 16:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10620,'0000-00-00 00:00:00','2024-12-16 16:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10621,'0000-00-00 00:00:00','2024-12-16 16:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10622,'0000-00-00 00:00:00','2024-12-16 16:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10623,'0000-00-00 00:00:00','2024-12-16 16:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10624,'0000-00-00 00:00:00','2024-12-16 16:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10625,'0000-00-00 00:00:00','2024-12-16 16:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10626,'0000-00-00 00:00:00','2024-12-16 16:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10627,'0000-00-00 00:00:00','2024-12-16 16:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10628,'0000-00-00 00:00:00','2024-12-16 16:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10629,'0000-00-00 00:00:00','2024-12-16 16:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10630,'0000-00-00 00:00:00','2024-12-16 16:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10631,'0000-00-00 00:00:00','2024-12-16 16:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10632,'0000-00-00 00:00:00','2024-12-16 16:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10633,'0000-00-00 00:00:00','2024-12-16 16:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.0000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10634,'0000-00-00 00:00:00','2024-12-16 16:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10635,'0000-00-00 00:00:00','2024-12-16 16:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10636,'0000-00-00 00:00:00','2024-12-16 16:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10637,'0000-00-00 00:00:00','2024-12-16 16:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10638,'0000-00-00 00:00:00','2024-12-16 16:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10639,'0000-00-00 00:00:00','2024-12-16 16:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10640,'0000-00-00 00:00:00','2024-12-16 16:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10641,'0000-00-00 00:00:00','2024-12-16 16:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10642,'0000-00-00 00:00:00','2024-12-16 16:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10643,'0000-00-00 00:00:00','2024-12-16 16:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10644,'0000-00-00 00:00:00','2024-12-16 16:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10645,'0000-00-00 00:00:00','2024-12-16 16:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10646,'0000-00-00 00:00:00','2024-12-16 16:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10647,'0000-00-00 00:00:00','2024-12-16 16:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10648,'0000-00-00 00:00:00','2024-12-16 16:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:34','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10649,'0000-00-00 00:00:00','2024-12-16 16:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10650,'0000-00-00 00:00:00','2024-12-16 16:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10651,'0000-00-00 00:00:00','2024-12-16 16:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10652,'0000-00-00 00:00:00','2024-12-16 16:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10653,'0000-00-00 00:00:00','2024-12-16 16:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10654,'0000-00-00 00:00:00','2024-12-16 16:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10655,'0000-00-00 00:00:00','2024-12-16 16:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10656,'0000-00-00 00:00:00','2024-12-16 16:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10657,'0000-00-00 00:00:00','2024-12-16 16:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10658,'0000-00-00 00:00:00','2024-12-16 16:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10659,'0000-00-00 00:00:00','2024-12-16 16:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10660,'0000-00-00 00:00:00','2024-12-16 16:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.8000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10661,'0000-00-00 00:00:00','2024-12-16 16:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10662,'0000-00-00 00:00:00','2024-12-16 16:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10663,'0000-00-00 00:00:00','2024-12-16 16:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10664,'0000-00-00 00:00:00','2024-12-16 16:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10665,'0000-00-00 00:00:00','2024-12-16 16:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10666,'0000-00-00 00:00:00','2024-12-16 16:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10667,'0000-00-00 00:00:00','2024-12-16 16:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10668,'0000-00-00 00:00:00','2024-12-16 16:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10669,'0000-00-00 00:00:00','2024-12-16 16:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10670,'0000-00-00 00:00:00','2024-12-16 16:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:12:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10671,'0000-00-00 00:00:00','2024-12-16 16:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10672,'0000-00-00 00:00:00','2024-12-16 16:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10673,'0000-00-00 00:00:00','2024-12-16 16:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10674,'0000-00-00 00:00:00','2024-12-16 16:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10675,'0000-00-00 00:00:00','2024-12-16 16:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10676,'0000-00-00 00:00:00','2024-12-16 16:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10677,'0000-00-00 00:00:00','2024-12-16 16:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10678,'0000-00-00 00:00:00','2024-12-16 16:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10679,'0000-00-00 00:00:00','2024-12-16 16:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10680,'0000-00-00 00:00:00','2024-12-16 16:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10681,'0000-00-00 00:00:00','2024-12-16 16:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10682,'0000-00-00 00:00:00','2024-12-16 16:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10683,'0000-00-00 00:00:00','2024-12-16 16:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10684,'0000-00-00 00:00:00','2024-12-16 16:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10685,'0000-00-00 00:00:00','2024-12-16 16:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10686,'0000-00-00 00:00:00','2024-12-16 16:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10687,'0000-00-00 00:00:00','2024-12-16 16:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10688,'0000-00-00 00:00:00','2024-12-16 16:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10689,'0000-00-00 00:00:00','2024-12-16 16:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10690,'0000-00-00 00:00:00','2024-12-16 16:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10691,'0000-00-00 00:00:00','2024-12-16 16:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:23','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10692,'0000-00-00 00:00:00','2024-12-16 16:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10693,'0000-00-00 00:00:00','2024-12-16 16:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10694,'0000-00-00 00:00:00','2024-12-16 16:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.7000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10695,'0000-00-00 00:00:00','2024-12-16 16:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10696,'0000-00-00 00:00:00','2024-12-16 16:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10697,'0000-00-00 00:00:00','2024-12-16 16:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10698,'0000-00-00 00:00:00','2024-12-16 16:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10699,'0000-00-00 00:00:00','2024-12-16 16:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10700,'0000-00-00 00:00:00','2024-12-16 16:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10701,'0000-00-00 00:00:00','2024-12-16 16:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10702,'0000-00-00 00:00:00','2024-12-16 16:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10703,'0000-00-00 00:00:00','2024-12-16 16:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10704,'0000-00-00 00:00:00','2024-12-16 16:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10705,'0000-00-00 00:00:00','2024-12-16 16:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10706,'0000-00-00 00:00:00','2024-12-16 16:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10707,'0000-00-00 00:00:00','2024-12-16 16:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.6000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10708,'0000-00-00 00:00:00','2024-12-16 16:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10709,'0000-00-00 00:00:00','2024-12-16 16:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10710,'0000-00-00 00:00:00','2024-12-16 16:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10711,'0000-00-00 00:00:00','2024-12-16 16:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10712,'0000-00-00 00:00:00','2024-12-16 16:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10713,'0000-00-00 00:00:00','2024-12-16 16:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10714,'0000-00-00 00:00:00','2024-12-16 16:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10715,'0000-00-00 00:00:00','2024-12-16 16:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10716,'0000-00-00 00:00:00','2024-12-16 16:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10717,'0000-00-00 00:00:00','2024-12-16 16:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10718,'0000-00-00 00:00:00','2024-12-16 16:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10719,'0000-00-00 00:00:00','2024-12-16 16:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10720,'0000-00-00 00:00:00','2024-12-16 16:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10721,'0000-00-00 00:00:00','2024-12-16 16:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10722,'0000-00-00 00:00:00','2024-12-16 16:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:13:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10723,'0000-00-00 00:00:00','2024-12-16 16:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10724,'0000-00-00 00:00:00','2024-12-16 16:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10725,'0000-00-00 00:00:00','2024-12-16 16:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10726,'0000-00-00 00:00:00','2024-12-16 16:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10727,'0000-00-00 00:00:00','2024-12-16 16:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10728,'0000-00-00 00:00:00','2024-12-16 16:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10729,'0000-00-00 00:00:00','2024-12-16 16:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10730,'0000-00-00 00:00:00','2024-12-16 16:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10731,'0000-00-00 00:00:00','2024-12-16 16:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:09','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10732,'0000-00-00 00:00:00','2024-12-16 16:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10733,'0000-00-00 00:00:00','2024-12-16 16:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10734,'0000-00-00 00:00:00','2024-12-16 16:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10735,'0000-00-00 00:00:00','2024-12-16 16:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10736,'0000-00-00 00:00:00','2024-12-16 16:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.1000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10737,'0000-00-00 00:00:00','2024-12-16 16:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10738,'0000-00-00 00:00:00','2024-12-16 16:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10739,'0000-00-00 00:00:00','2024-12-16 16:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10740,'0000-00-00 00:00:00','2024-12-16 16:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10741,'0000-00-00 00:00:00','2024-12-16 16:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:20','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10742,'0000-00-00 00:00:00','2024-12-16 16:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10743,'0000-00-00 00:00:00','2024-12-16 16:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10744,'0000-00-00 00:00:00','2024-12-16 16:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10745,'0000-00-00 00:00:00','2024-12-16 16:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10746,'0000-00-00 00:00:00','2024-12-16 16:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10747,'0000-00-00 00:00:00','2024-12-16 16:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10748,'0000-00-00 00:00:00','2024-12-16 16:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10749,'0000-00-00 00:00:00','2024-12-16 16:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.9000,142.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(10750,'0000-00-00 00:00:00','2024-12-16 16:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10751,'0000-00-00 00:00:00','2024-12-16 16:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10752,'0000-00-00 00:00:00','2024-12-16 16:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10753,'0000-00-00 00:00:00','2024-12-16 16:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10754,'0000-00-00 00:00:00','2024-12-16 16:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10755,'0000-00-00 00:00:00','2024-12-16 16:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10756,'0000-00-00 00:00:00','2024-12-16 16:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10757,'0000-00-00 00:00:00','2024-12-16 16:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10758,'0000-00-00 00:00:00','2024-12-16 16:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10759,'0000-00-00 00:00:00','2024-12-16 16:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10760,'0000-00-00 00:00:00','2024-12-16 16:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10761,'0000-00-00 00:00:00','2024-12-16 16:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10762,'0000-00-00 00:00:00','2024-12-16 16:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10763,'0000-00-00 00:00:00','2024-12-16 16:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,3.9000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10764,'0000-00-00 00:00:00','2024-12-16 16:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10765,'0000-00-00 00:00:00','2024-12-16 16:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10766,'0000-00-00 00:00:00','2024-12-16 16:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10767,'0000-00-00 00:00:00','2024-12-16 16:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10768,'0000-00-00 00:00:00','2024-12-16 16:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10769,'0000-00-00 00:00:00','2024-12-16 16:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10770,'0000-00-00 00:00:00','2024-12-16 16:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:54','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10771,'0000-00-00 00:00:00','2024-12-16 16:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10772,'0000-00-00 00:00:00','2024-12-16 16:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10773,'0000-00-00 00:00:00','2024-12-16 16:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10774,'0000-00-00 00:00:00','2024-12-16 16:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10775,'0000-00-00 00:00:00','2024-12-16 16:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:14:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.8000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10776,'0000-00-00 00:00:00','2024-12-16 16:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:00','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,3.9000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10777,'0000-00-00 00:00:00','2024-12-16 16:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0415,4.4000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10778,'0000-00-00 00:00:00','2024-12-16 16:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10779,'0000-00-00 00:00:00','2024-12-16 16:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10780,'0000-00-00 00:00:00','2024-12-16 16:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10781,'0000-00-00 00:00:00','2024-12-16 16:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10782,'0000-00-00 00:00:00','2024-12-16 16:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10783,'0000-00-00 00:00:00','2024-12-16 16:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10784,'0000-00-00 00:00:00','2024-12-16 16:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10785,'0000-00-00 00:00:00','2024-12-16 16:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10786,'0000-00-00 00:00:00','2024-12-16 16:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.9000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10787,'0000-00-00 00:00:00','2024-12-16 16:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10788,'0000-00-00 00:00:00','2024-12-16 16:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10789,'0000-00-00 00:00:00','2024-12-16 16:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10790,'0000-00-00 00:00:00','2024-12-16 16:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10791,'0000-00-00 00:00:00','2024-12-16 16:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10792,'0000-00-00 00:00:00','2024-12-16 16:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10793,'0000-00-00 00:00:00','2024-12-16 16:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10794,'0000-00-00 00:00:00','2024-12-16 16:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.0000,142.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10795,'0000-00-00 00:00:00','2024-12-16 16:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10796,'0000-00-00 00:00:00','2024-12-16 16:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10797,'0000-00-00 00:00:00','2024-12-16 16:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10798,'0000-00-00 00:00:00','2024-12-16 16:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10799,'0000-00-00 00:00:00','2024-12-16 16:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10800,'0000-00-00 00:00:00','2024-12-16 16:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10801,'0000-00-00 00:00:00','2024-12-16 16:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,3.9000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10802,'0000-00-00 00:00:00','2024-12-16 16:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10803,'0000-00-00 00:00:00','2024-12-16 16:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10804,'0000-00-00 00:00:00','2024-12-16 16:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10805,'0000-00-00 00:00:00','2024-12-16 16:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10806,'0000-00-00 00:00:00','2024-12-16 16:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10807,'0000-00-00 00:00:00','2024-12-16 16:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10808,'0000-00-00 00:00:00','2024-12-16 16:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10809,'0000-00-00 00:00:00','2024-12-16 16:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10810,'0000-00-00 00:00:00','2024-12-16 16:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10811,'0000-00-00 00:00:00','2024-12-16 16:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10812,'0000-00-00 00:00:00','2024-12-16 16:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10813,'0000-00-00 00:00:00','2024-12-16 16:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10814,'0000-00-00 00:00:00','2024-12-16 16:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10815,'0000-00-00 00:00:00','2024-12-16 16:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10816,'0000-00-00 00:00:00','2024-12-16 16:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10817,'0000-00-00 00:00:00','2024-12-16 16:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.8000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10818,'0000-00-00 00:00:00','2024-12-16 16:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10819,'0000-00-00 00:00:00','2024-12-16 16:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10820,'0000-00-00 00:00:00','2024-12-16 16:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10821,'0000-00-00 00:00:00','2024-12-16 16:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10822,'0000-00-00 00:00:00','2024-12-16 16:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10823,'0000-00-00 00:00:00','2024-12-16 16:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10824,'0000-00-00 00:00:00','2024-12-16 16:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10825,'0000-00-00 00:00:00','2024-12-16 16:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10826,'0000-00-00 00:00:00','2024-12-16 16:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10827,'0000-00-00 00:00:00','2024-12-16 16:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:15:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10828,'0000-00-00 00:00:00','2024-12-16 16:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10829,'0000-00-00 00:00:00','2024-12-16 16:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,142.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10830,'0000-00-00 00:00:00','2024-12-16 16:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.3000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10831,'0000-00-00 00:00:00','2024-12-16 16:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10832,'0000-00-00 00:00:00','2024-12-16 16:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10833,'0000-00-00 00:00:00','2024-12-16 16:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10834,'0000-00-00 00:00:00','2024-12-16 16:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10835,'0000-00-00 00:00:00','2024-12-16 16:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10836,'0000-00-00 00:00:00','2024-12-16 16:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10837,'0000-00-00 00:00:00','2024-12-16 16:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10838,'0000-00-00 00:00:00','2024-12-16 16:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10839,'0000-00-00 00:00:00','2024-12-16 16:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10840,'0000-00-00 00:00:00','2024-12-16 16:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10841,'0000-00-00 00:00:00','2024-12-16 16:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10842,'0000-00-00 00:00:00','2024-12-16 16:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10843,'0000-00-00 00:00:00','2024-12-16 16:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10844,'0000-00-00 00:00:00','2024-12-16 16:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10845,'0000-00-00 00:00:00','2024-12-16 16:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10846,'0000-00-00 00:00:00','2024-12-16 16:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10847,'0000-00-00 00:00:00','2024-12-16 16:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10848,'0000-00-00 00:00:00','2024-12-16 16:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10849,'0000-00-00 00:00:00','2024-12-16 16:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10850,'0000-00-00 00:00:00','2024-12-16 16:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10851,'0000-00-00 00:00:00','2024-12-16 16:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10852,'0000-00-00 00:00:00','2024-12-16 16:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10853,'0000-00-00 00:00:00','2024-12-16 16:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10854,'0000-00-00 00:00:00','2024-12-16 16:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10855,'0000-00-00 00:00:00','2024-12-16 16:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10856,'0000-00-00 00:00:00','2024-12-16 16:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10857,'0000-00-00 00:00:00','2024-12-16 16:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10858,'0000-00-00 00:00:00','2024-12-16 16:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10859,'0000-00-00 00:00:00','2024-12-16 16:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10860,'0000-00-00 00:00:00','2024-12-16 16:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10861,'0000-00-00 00:00:00','2024-12-16 16:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.4000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10862,'0000-00-00 00:00:00','2024-12-16 16:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10863,'0000-00-00 00:00:00','2024-12-16 16:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10864,'0000-00-00 00:00:00','2024-12-16 16:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10865,'0000-00-00 00:00:00','2024-12-16 16:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,142.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10866,'0000-00-00 00:00:00','2024-12-16 16:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,142.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10867,'0000-00-00 00:00:00','2024-12-16 16:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10868,'0000-00-00 00:00:00','2024-12-16 16:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10869,'0000-00-00 00:00:00','2024-12-16 16:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10870,'0000-00-00 00:00:00','2024-12-16 16:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10871,'0000-00-00 00:00:00','2024-12-16 16:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10872,'0000-00-00 00:00:00','2024-12-16 16:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10873,'0000-00-00 00:00:00','2024-12-16 16:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10874,'0000-00-00 00:00:00','2024-12-16 16:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10875,'0000-00-00 00:00:00','2024-12-16 16:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10876,'0000-00-00 00:00:00','2024-12-16 16:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10877,'0000-00-00 00:00:00','2024-12-16 16:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,142.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10878,'0000-00-00 00:00:00','2024-12-16 16:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10879,'0000-00-00 00:00:00','2024-12-16 16:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:16:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10880,'0000-00-00 00:00:00','2024-12-16 16:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,142.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10881,'0000-00-00 00:00:00','2024-12-16 16:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,142.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10882,'0000-00-00 00:00:00','2024-12-16 16:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,142.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10883,'0000-00-00 00:00:00','2024-12-16 16:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,142.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10884,'0000-00-00 00:00:00','2024-12-16 16:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10885,'0000-00-00 00:00:00','2024-12-16 16:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10886,'0000-00-00 00:00:00','2024-12-16 16:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.7000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10887,'0000-00-00 00:00:00','2024-12-16 16:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10888,'0000-00-00 00:00:00','2024-12-16 16:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10889,'0000-00-00 00:00:00','2024-12-16 16:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10890,'0000-00-00 00:00:00','2024-12-16 16:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10891,'0000-00-00 00:00:00','2024-12-16 16:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10892,'0000-00-00 00:00:00','2024-12-16 16:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10893,'0000-00-00 00:00:00','2024-12-16 16:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10894,'0000-00-00 00:00:00','2024-12-16 16:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10895,'0000-00-00 00:00:00','2024-12-16 16:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10896,'0000-00-00 00:00:00','2024-12-16 16:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10897,'0000-00-00 00:00:00','2024-12-16 16:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10898,'0000-00-00 00:00:00','2024-12-16 16:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10899,'0000-00-00 00:00:00','2024-12-16 16:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10900,'0000-00-00 00:00:00','2024-12-16 16:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10901,'0000-00-00 00:00:00','2024-12-16 16:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10902,'0000-00-00 00:00:00','2024-12-16 16:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10903,'0000-00-00 00:00:00','2024-12-16 16:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10904,'0000-00-00 00:00:00','2024-12-16 16:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10905,'0000-00-00 00:00:00','2024-12-16 16:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10906,'0000-00-00 00:00:00','2024-12-16 16:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10907,'0000-00-00 00:00:00','2024-12-16 16:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10908,'0000-00-00 00:00:00','2024-12-16 16:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10909,'0000-00-00 00:00:00','2024-12-16 16:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10910,'0000-00-00 00:00:00','2024-12-16 16:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10911,'0000-00-00 00:00:00','2024-12-16 16:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10912,'0000-00-00 00:00:00','2024-12-16 16:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10913,'0000-00-00 00:00:00','2024-12-16 16:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10914,'0000-00-00 00:00:00','2024-12-16 16:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10915,'0000-00-00 00:00:00','2024-12-16 16:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10916,'0000-00-00 00:00:00','2024-12-16 16:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10917,'0000-00-00 00:00:00','2024-12-16 16:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10918,'0000-00-00 00:00:00','2024-12-16 16:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10919,'0000-00-00 00:00:00','2024-12-16 16:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10920,'0000-00-00 00:00:00','2024-12-16 16:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10921,'0000-00-00 00:00:00','2024-12-16 16:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10922,'0000-00-00 00:00:00','2024-12-16 16:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10923,'0000-00-00 00:00:00','2024-12-16 16:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10924,'0000-00-00 00:00:00','2024-12-16 16:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10925,'0000-00-00 00:00:00','2024-12-16 16:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10926,'0000-00-00 00:00:00','2024-12-16 16:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10927,'0000-00-00 00:00:00','2024-12-16 16:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10928,'0000-00-00 00:00:00','2024-12-16 16:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10929,'0000-00-00 00:00:00','2024-12-16 16:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10930,'0000-00-00 00:00:00','2024-12-16 16:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10931,'0000-00-00 00:00:00','2024-12-16 16:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10932,'0000-00-00 00:00:00','2024-12-16 16:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:17:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10933,'0000-00-00 00:00:00','2024-12-16 16:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10934,'0000-00-00 00:00:00','2024-12-16 16:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10935,'0000-00-00 00:00:00','2024-12-16 16:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10936,'0000-00-00 00:00:00','2024-12-16 16:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10937,'0000-00-00 00:00:00','2024-12-16 16:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10938,'0000-00-00 00:00:00','2024-12-16 16:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10939,'0000-00-00 00:00:00','2024-12-16 16:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10940,'0000-00-00 00:00:00','2024-12-16 16:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10941,'0000-00-00 00:00:00','2024-12-16 16:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10942,'0000-00-00 00:00:00','2024-12-16 16:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10943,'0000-00-00 00:00:00','2024-12-16 16:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10944,'0000-00-00 00:00:00','2024-12-16 16:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10945,'0000-00-00 00:00:00','2024-12-16 16:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,5.0000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(10946,'0000-00-00 00:00:00','2024-12-16 16:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,5.1000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(10947,'0000-00-00 00:00:00','2024-12-16 16:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,5.0000,143.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(10948,'0000-00-00 00:00:00','2024-12-16 16:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,4.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10949,'0000-00-00 00:00:00','2024-12-16 16:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0360,3.8000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10950,'0000-00-00 00:00:00','2024-12-16 16:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10951,'0000-00-00 00:00:00','2024-12-16 16:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10952,'0000-00-00 00:00:00','2024-12-16 16:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10953,'0000-00-00 00:00:00','2024-12-16 16:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10954,'0000-00-00 00:00:00','2024-12-16 16:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10955,'0000-00-00 00:00:00','2024-12-16 16:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10956,'0000-00-00 00:00:00','2024-12-16 16:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10957,'0000-00-00 00:00:00','2024-12-16 16:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10958,'0000-00-00 00:00:00','2024-12-16 16:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10959,'0000-00-00 00:00:00','2024-12-16 16:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10960,'0000-00-00 00:00:00','2024-12-16 16:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10961,'0000-00-00 00:00:00','2024-12-16 16:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10962,'0000-00-00 00:00:00','2024-12-16 16:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10963,'0000-00-00 00:00:00','2024-12-16 16:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.4000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10964,'0000-00-00 00:00:00','2024-12-16 16:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10965,'0000-00-00 00:00:00','2024-12-16 16:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10966,'0000-00-00 00:00:00','2024-12-16 16:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10967,'0000-00-00 00:00:00','2024-12-16 16:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10968,'0000-00-00 00:00:00','2024-12-16 16:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10969,'0000-00-00 00:00:00','2024-12-16 16:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10970,'0000-00-00 00:00:00','2024-12-16 16:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.5000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10971,'0000-00-00 00:00:00','2024-12-16 16:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10972,'0000-00-00 00:00:00','2024-12-16 16:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10973,'0000-00-00 00:00:00','2024-12-16 16:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10974,'0000-00-00 00:00:00','2024-12-16 16:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10975,'0000-00-00 00:00:00','2024-12-16 16:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10976,'0000-00-00 00:00:00','2024-12-16 16:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10977,'0000-00-00 00:00:00','2024-12-16 16:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10978,'0000-00-00 00:00:00','2024-12-16 16:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10979,'0000-00-00 00:00:00','2024-12-16 16:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10980,'0000-00-00 00:00:00','2024-12-16 16:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(10981,'0000-00-00 00:00:00','2024-12-16 16:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10982,'0000-00-00 00:00:00','2024-12-16 16:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10983,'0000-00-00 00:00:00','2024-12-16 16:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.0000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(10984,'0000-00-00 00:00:00','2024-12-16 16:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:18:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10985,'0000-00-00 00:00:00','2024-12-16 16:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10986,'0000-00-00 00:00:00','2024-12-16 16:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10987,'0000-00-00 00:00:00','2024-12-16 16:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10988,'0000-00-00 00:00:00','2024-12-16 16:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10989,'0000-00-00 00:00:00','2024-12-16 16:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10990,'0000-00-00 00:00:00','2024-12-16 16:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(10991,'0000-00-00 00:00:00','2024-12-16 16:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10992,'0000-00-00 00:00:00','2024-12-16 16:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10993,'0000-00-00 00:00:00','2024-12-16 16:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10994,'0000-00-00 00:00:00','2024-12-16 16:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10995,'0000-00-00 00:00:00','2024-12-16 16:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10996,'0000-00-00 00:00:00','2024-12-16 16:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.4000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(10997,'0000-00-00 00:00:00','2024-12-16 16:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10998,'0000-00-00 00:00:00','2024-12-16 16:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(10999,'0000-00-00 00:00:00','2024-12-16 16:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11000,'0000-00-00 00:00:00','2024-12-16 16:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11001,'0000-00-00 00:00:00','2024-12-16 16:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.6000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11002,'0000-00-00 00:00:00','2024-12-16 16:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11003,'0000-00-00 00:00:00','2024-12-16 16:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11004,'0000-00-00 00:00:00','2024-12-16 16:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11005,'0000-00-00 00:00:00','2024-12-16 16:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11006,'0000-00-00 00:00:00','2024-12-16 16:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11007,'0000-00-00 00:00:00','2024-12-16 16:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,4.2000,143.0000,60.0000,0.3800,NULL,NULL,NULL,NULL,NULL,NULL),(11008,'0000-00-00 00:00:00','2024-12-16 16:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11009,'0000-00-00 00:00:00','2024-12-16 16:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11010,'0000-00-00 00:00:00','2024-12-16 16:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11011,'0000-00-00 00:00:00','2024-12-16 16:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11012,'0000-00-00 00:00:00','2024-12-16 16:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11013,'0000-00-00 00:00:00','2024-12-16 16:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11014,'0000-00-00 00:00:00','2024-12-16 16:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11015,'0000-00-00 00:00:00','2024-12-16 16:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11016,'0000-00-00 00:00:00','2024-12-16 16:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11017,'0000-00-00 00:00:00','2024-12-16 16:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11018,'0000-00-00 00:00:00','2024-12-16 16:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11019,'0000-00-00 00:00:00','2024-12-16 16:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11020,'0000-00-00 00:00:00','2024-12-16 16:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11021,'0000-00-00 00:00:00','2024-12-16 16:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11022,'0000-00-00 00:00:00','2024-12-16 16:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11023,'0000-00-00 00:00:00','2024-12-16 16:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11024,'0000-00-00 00:00:00','2024-12-16 16:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11025,'0000-00-00 00:00:00','2024-12-16 16:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11026,'0000-00-00 00:00:00','2024-12-16 16:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11027,'0000-00-00 00:00:00','2024-12-16 16:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11028,'0000-00-00 00:00:00','2024-12-16 16:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11029,'0000-00-00 00:00:00','2024-12-16 16:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11030,'0000-00-00 00:00:00','2024-12-16 16:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.1000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11031,'0000-00-00 00:00:00','2024-12-16 16:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11032,'0000-00-00 00:00:00','2024-12-16 16:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11033,'0000-00-00 00:00:00','2024-12-16 16:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11034,'0000-00-00 00:00:00','2024-12-16 16:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11035,'0000-00-00 00:00:00','2024-12-16 16:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11036,'0000-00-00 00:00:00','2024-12-16 16:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:19:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11037,'0000-00-00 00:00:00','2024-12-16 16:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11038,'0000-00-00 00:00:00','2024-12-16 16:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11039,'0000-00-00 00:00:00','2024-12-16 16:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11040,'0000-00-00 00:00:00','2024-12-16 16:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.6000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11041,'0000-00-00 00:00:00','2024-12-16 16:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11042,'0000-00-00 00:00:00','2024-12-16 16:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11043,'0000-00-00 00:00:00','2024-12-16 16:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11044,'0000-00-00 00:00:00','2024-12-16 16:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11045,'0000-00-00 00:00:00','2024-12-16 16:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11046,'0000-00-00 00:00:00','2024-12-16 16:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11047,'0000-00-00 00:00:00','2024-12-16 16:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11048,'0000-00-00 00:00:00','2024-12-16 16:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11049,'0000-00-00 00:00:00','2024-12-16 16:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.7000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11050,'0000-00-00 00:00:00','2024-12-16 16:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11051,'0000-00-00 00:00:00','2024-12-16 16:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11052,'0000-00-00 00:00:00','2024-12-16 16:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11053,'0000-00-00 00:00:00','2024-12-16 16:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11054,'0000-00-00 00:00:00','2024-12-16 16:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11055,'0000-00-00 00:00:00','2024-12-16 16:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11056,'0000-00-00 00:00:00','2024-12-16 16:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.9000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11057,'0000-00-00 00:00:00','2024-12-16 16:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11058,'0000-00-00 00:00:00','2024-12-16 16:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11059,'0000-00-00 00:00:00','2024-12-16 16:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11060,'0000-00-00 00:00:00','2024-12-16 16:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11061,'0000-00-00 00:00:00','2024-12-16 16:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11062,'0000-00-00 00:00:00','2024-12-16 16:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11063,'0000-00-00 00:00:00','2024-12-16 16:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11064,'0000-00-00 00:00:00','2024-12-16 16:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11065,'0000-00-00 00:00:00','2024-12-16 16:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11066,'0000-00-00 00:00:00','2024-12-16 16:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11067,'0000-00-00 00:00:00','2024-12-16 16:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11068,'0000-00-00 00:00:00','2024-12-16 16:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11069,'0000-00-00 00:00:00','2024-12-16 16:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.7000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11070,'0000-00-00 00:00:00','2024-12-16 16:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11071,'0000-00-00 00:00:00','2024-12-16 16:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11072,'0000-00-00 00:00:00','2024-12-16 16:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11073,'0000-00-00 00:00:00','2024-12-16 16:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11074,'0000-00-00 00:00:00','2024-12-16 16:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11075,'0000-00-00 00:00:00','2024-12-16 16:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11076,'0000-00-00 00:00:00','2024-12-16 16:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11077,'0000-00-00 00:00:00','2024-12-16 16:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11078,'0000-00-00 00:00:00','2024-12-16 16:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11079,'0000-00-00 00:00:00','2024-12-16 16:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11080,'0000-00-00 00:00:00','2024-12-16 16:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11081,'0000-00-00 00:00:00','2024-12-16 16:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11082,'0000-00-00 00:00:00','2024-12-16 16:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11083,'0000-00-00 00:00:00','2024-12-16 16:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11084,'0000-00-00 00:00:00','2024-12-16 16:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11085,'0000-00-00 00:00:00','2024-12-16 16:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11086,'0000-00-00 00:00:00','2024-12-16 16:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11087,'0000-00-00 00:00:00','2024-12-16 16:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.6000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11088,'0000-00-00 00:00:00','2024-12-16 16:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11089,'0000-00-00 00:00:00','2024-12-16 16:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:20:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11090,'0000-00-00 00:00:00','2024-12-16 16:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11091,'0000-00-00 00:00:00','2024-12-16 16:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11092,'0000-00-00 00:00:00','2024-12-16 16:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11093,'0000-00-00 00:00:00','2024-12-16 16:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11094,'0000-00-00 00:00:00','2024-12-16 16:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11095,'0000-00-00 00:00:00','2024-12-16 16:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11096,'0000-00-00 00:00:00','2024-12-16 16:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11097,'0000-00-00 00:00:00','2024-12-16 16:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11098,'0000-00-00 00:00:00','2024-12-16 16:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11099,'0000-00-00 00:00:00','2024-12-16 16:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11100,'0000-00-00 00:00:00','2024-12-16 16:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11101,'0000-00-00 00:00:00','2024-12-16 16:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11102,'0000-00-00 00:00:00','2024-12-16 16:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11103,'0000-00-00 00:00:00','2024-12-16 16:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11104,'0000-00-00 00:00:00','2024-12-16 16:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.4000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11105,'0000-00-00 00:00:00','2024-12-16 16:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11106,'0000-00-00 00:00:00','2024-12-16 16:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11107,'0000-00-00 00:00:00','2024-12-16 16:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11108,'0000-00-00 00:00:00','2024-12-16 16:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11109,'0000-00-00 00:00:00','2024-12-16 16:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11110,'0000-00-00 00:00:00','2024-12-16 16:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11111,'0000-00-00 00:00:00','2024-12-16 16:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11112,'0000-00-00 00:00:00','2024-12-16 16:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11113,'0000-00-00 00:00:00','2024-12-16 16:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.7000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11114,'0000-00-00 00:00:00','2024-12-16 16:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11115,'0000-00-00 00:00:00','2024-12-16 16:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11116,'0000-00-00 00:00:00','2024-12-16 16:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11117,'0000-00-00 00:00:00','2024-12-16 16:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,4.8000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11118,'0000-00-00 00:00:00','2024-12-16 16:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11119,'0000-00-00 00:00:00','2024-12-16 16:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11120,'0000-00-00 00:00:00','2024-12-16 16:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11121,'0000-00-00 00:00:00','2024-12-16 16:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11122,'0000-00-00 00:00:00','2024-12-16 16:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11123,'0000-00-00 00:00:00','2024-12-16 16:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11124,'0000-00-00 00:00:00','2024-12-16 16:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11125,'0000-00-00 00:00:00','2024-12-16 16:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.7000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11126,'0000-00-00 00:00:00','2024-12-16 16:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11127,'0000-00-00 00:00:00','2024-12-16 16:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11128,'0000-00-00 00:00:00','2024-12-16 16:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11129,'0000-00-00 00:00:00','2024-12-16 16:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11130,'0000-00-00 00:00:00','2024-12-16 16:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11131,'0000-00-00 00:00:00','2024-12-16 16:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11132,'0000-00-00 00:00:00','2024-12-16 16:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11133,'0000-00-00 00:00:00','2024-12-16 16:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.6000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11134,'0000-00-00 00:00:00','2024-12-16 16:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11135,'0000-00-00 00:00:00','2024-12-16 16:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11136,'0000-00-00 00:00:00','2024-12-16 16:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11137,'0000-00-00 00:00:00','2024-12-16 16:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.9000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11138,'0000-00-00 00:00:00','2024-12-16 16:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11139,'0000-00-00 00:00:00','2024-12-16 16:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11140,'0000-00-00 00:00:00','2024-12-16 16:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11141,'0000-00-00 00:00:00','2024-12-16 16:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:21:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11142,'0000-00-00 00:00:00','2024-12-16 16:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.8000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11143,'0000-00-00 00:00:00','2024-12-16 16:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.0000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11144,'0000-00-00 00:00:00','2024-12-16 16:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11145,'0000-00-00 00:00:00','2024-12-16 16:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11146,'0000-00-00 00:00:00','2024-12-16 16:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11147,'0000-00-00 00:00:00','2024-12-16 16:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11148,'0000-00-00 00:00:00','2024-12-16 16:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11149,'0000-00-00 00:00:00','2024-12-16 16:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11150,'0000-00-00 00:00:00','2024-12-16 16:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11151,'0000-00-00 00:00:00','2024-12-16 16:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11152,'0000-00-00 00:00:00','2024-12-16 16:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11153,'0000-00-00 00:00:00','2024-12-16 16:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11154,'0000-00-00 00:00:00','2024-12-16 16:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11155,'0000-00-00 00:00:00','2024-12-16 16:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11156,'0000-00-00 00:00:00','2024-12-16 16:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11157,'0000-00-00 00:00:00','2024-12-16 16:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11158,'0000-00-00 00:00:00','2024-12-16 16:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11159,'0000-00-00 00:00:00','2024-12-16 16:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11160,'0000-00-00 00:00:00','2024-12-16 16:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11161,'0000-00-00 00:00:00','2024-12-16 16:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11162,'0000-00-00 00:00:00','2024-12-16 16:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11163,'0000-00-00 00:00:00','2024-12-16 16:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11164,'0000-00-00 00:00:00','2024-12-16 16:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11165,'0000-00-00 00:00:00','2024-12-16 16:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11166,'0000-00-00 00:00:00','2024-12-16 16:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11167,'0000-00-00 00:00:00','2024-12-16 16:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11168,'0000-00-00 00:00:00','2024-12-16 16:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11169,'0000-00-00 00:00:00','2024-12-16 16:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11170,'0000-00-00 00:00:00','2024-12-16 16:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11171,'0000-00-00 00:00:00','2024-12-16 16:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.5000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11172,'0000-00-00 00:00:00','2024-12-16 16:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11173,'0000-00-00 00:00:00','2024-12-16 16:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11174,'0000-00-00 00:00:00','2024-12-16 16:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11175,'0000-00-00 00:00:00','2024-12-16 16:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11176,'0000-00-00 00:00:00','2024-12-16 16:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.6000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11177,'0000-00-00 00:00:00','2024-12-16 16:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11178,'0000-00-00 00:00:00','2024-12-16 16:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11179,'0000-00-00 00:00:00','2024-12-16 16:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11180,'0000-00-00 00:00:00','2024-12-16 16:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11181,'0000-00-00 00:00:00','2024-12-16 16:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11182,'0000-00-00 00:00:00','2024-12-16 16:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11183,'0000-00-00 00:00:00','2024-12-16 16:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11184,'0000-00-00 00:00:00','2024-12-16 16:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11185,'0000-00-00 00:00:00','2024-12-16 16:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11186,'0000-00-00 00:00:00','2024-12-16 16:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11187,'0000-00-00 00:00:00','2024-12-16 16:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11188,'0000-00-00 00:00:00','2024-12-16 16:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11189,'0000-00-00 00:00:00','2024-12-16 16:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11190,'0000-00-00 00:00:00','2024-12-16 16:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11191,'0000-00-00 00:00:00','2024-12-16 16:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.6000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11192,'0000-00-00 00:00:00','2024-12-16 16:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11193,'0000-00-00 00:00:00','2024-12-16 16:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:22:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11194,'0000-00-00 00:00:00','2024-12-16 16:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11195,'0000-00-00 00:00:00','2024-12-16 16:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11196,'0000-00-00 00:00:00','2024-12-16 16:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11197,'0000-00-00 00:00:00','2024-12-16 16:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11198,'0000-00-00 00:00:00','2024-12-16 16:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11199,'0000-00-00 00:00:00','2024-12-16 16:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11200,'0000-00-00 00:00:00','2024-12-16 16:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11201,'0000-00-00 00:00:00','2024-12-16 16:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11202,'0000-00-00 00:00:00','2024-12-16 16:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11203,'0000-00-00 00:00:00','2024-12-16 16:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11204,'0000-00-00 00:00:00','2024-12-16 16:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11205,'0000-00-00 00:00:00','2024-12-16 16:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11206,'0000-00-00 00:00:00','2024-12-16 16:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11207,'0000-00-00 00:00:00','2024-12-16 16:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11208,'0000-00-00 00:00:00','2024-12-16 16:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11209,'0000-00-00 00:00:00','2024-12-16 16:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11210,'0000-00-00 00:00:00','2024-12-16 16:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11211,'0000-00-00 00:00:00','2024-12-16 16:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11212,'0000-00-00 00:00:00','2024-12-16 16:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11213,'0000-00-00 00:00:00','2024-12-16 16:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11214,'0000-00-00 00:00:00','2024-12-16 16:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11215,'0000-00-00 00:00:00','2024-12-16 16:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11216,'0000-00-00 00:00:00','2024-12-16 16:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11217,'0000-00-00 00:00:00','2024-12-16 16:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11218,'0000-00-00 00:00:00','2024-12-16 16:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11219,'0000-00-00 00:00:00','2024-12-16 16:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11220,'0000-00-00 00:00:00','2024-12-16 16:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11221,'0000-00-00 00:00:00','2024-12-16 16:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11222,'0000-00-00 00:00:00','2024-12-16 16:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11223,'0000-00-00 00:00:00','2024-12-16 16:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11224,'0000-00-00 00:00:00','2024-12-16 16:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11225,'0000-00-00 00:00:00','2024-12-16 16:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11226,'0000-00-00 00:00:00','2024-12-16 16:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11227,'0000-00-00 00:00:00','2024-12-16 16:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11228,'0000-00-00 00:00:00','2024-12-16 16:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11229,'0000-00-00 00:00:00','2024-12-16 16:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11230,'0000-00-00 00:00:00','2024-12-16 16:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,4.7000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11231,'0000-00-00 00:00:00','2024-12-16 16:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:42','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11232,'0000-00-00 00:00:00','2024-12-16 16:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11233,'0000-00-00 00:00:00','2024-12-16 16:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11234,'0000-00-00 00:00:00','2024-12-16 16:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11235,'0000-00-00 00:00:00','2024-12-16 16:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11236,'0000-00-00 00:00:00','2024-12-16 16:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:48','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11237,'0000-00-00 00:00:00','2024-12-16 16:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11238,'0000-00-00 00:00:00','2024-12-16 16:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11239,'0000-00-00 00:00:00','2024-12-16 16:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11240,'0000-00-00 00:00:00','2024-12-16 16:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11241,'0000-00-00 00:00:00','2024-12-16 16:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11242,'0000-00-00 00:00:00','2024-12-16 16:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11243,'0000-00-00 00:00:00','2024-12-16 16:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11244,'0000-00-00 00:00:00','2024-12-16 16:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11245,'0000-00-00 00:00:00','2024-12-16 16:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11246,'0000-00-00 00:00:00','2024-12-16 16:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:23:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11247,'0000-00-00 00:00:00','2024-12-16 16:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11248,'0000-00-00 00:00:00','2024-12-16 16:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11249,'0000-00-00 00:00:00','2024-12-16 16:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11250,'0000-00-00 00:00:00','2024-12-16 16:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11251,'0000-00-00 00:00:00','2024-12-16 16:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11252,'0000-00-00 00:00:00','2024-12-16 16:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11253,'0000-00-00 00:00:00','2024-12-16 16:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,4.8000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11254,'0000-00-00 00:00:00','2024-12-16 16:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11255,'0000-00-00 00:00:00','2024-12-16 16:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11256,'0000-00-00 00:00:00','2024-12-16 16:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11257,'0000-00-00 00:00:00','2024-12-16 16:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11258,'0000-00-00 00:00:00','2024-12-16 16:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.8000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11259,'0000-00-00 00:00:00','2024-12-16 16:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11260,'0000-00-00 00:00:00','2024-12-16 16:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11261,'0000-00-00 00:00:00','2024-12-16 16:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11262,'0000-00-00 00:00:00','2024-12-16 16:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11263,'0000-00-00 00:00:00','2024-12-16 16:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11264,'0000-00-00 00:00:00','2024-12-16 16:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11265,'0000-00-00 00:00:00','2024-12-16 16:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11266,'0000-00-00 00:00:00','2024-12-16 16:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11267,'0000-00-00 00:00:00','2024-12-16 16:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11268,'0000-00-00 00:00:00','2024-12-16 16:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.7000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11269,'0000-00-00 00:00:00','2024-12-16 16:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11270,'0000-00-00 00:00:00','2024-12-16 16:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,3.9000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11271,'0000-00-00 00:00:00','2024-12-16 16:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11272,'0000-00-00 00:00:00','2024-12-16 16:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,3.9000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11273,'0000-00-00 00:00:00','2024-12-16 16:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11274,'0000-00-00 00:00:00','2024-12-16 16:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11275,'0000-00-00 00:00:00','2024-12-16 16:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11276,'0000-00-00 00:00:00','2024-12-16 16:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11277,'0000-00-00 00:00:00','2024-12-16 16:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11278,'0000-00-00 00:00:00','2024-12-16 16:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.6000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11279,'0000-00-00 00:00:00','2024-12-16 16:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,5.0000,143.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(11280,'0000-00-00 00:00:00','2024-12-16 16:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11281,'0000-00-00 00:00:00','2024-12-16 16:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11282,'0000-00-00 00:00:00','2024-12-16 16:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.1000,143.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11283,'0000-00-00 00:00:00','2024-12-16 16:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11284,'0000-00-00 00:00:00','2024-12-16 16:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11285,'0000-00-00 00:00:00','2024-12-16 16:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11286,'0000-00-00 00:00:00','2024-12-16 16:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:45','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11287,'0000-00-00 00:00:00','2024-12-16 16:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11288,'0000-00-00 00:00:00','2024-12-16 16:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11289,'0000-00-00 00:00:00','2024-12-16 16:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11290,'0000-00-00 00:00:00','2024-12-16 16:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11291,'0000-00-00 00:00:00','2024-12-16 16:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11292,'0000-00-00 00:00:00','2024-12-16 16:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11293,'0000-00-00 00:00:00','2024-12-16 16:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11294,'0000-00-00 00:00:00','2024-12-16 16:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11295,'0000-00-00 00:00:00','2024-12-16 16:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.9000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11296,'0000-00-00 00:00:00','2024-12-16 16:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:57','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11297,'0000-00-00 00:00:00','2024-12-16 16:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11298,'0000-00-00 00:00:00','2024-12-16 16:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:24:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11299,'0000-00-00 00:00:00','2024-12-16 16:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11300,'0000-00-00 00:00:00','2024-12-16 16:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11301,'0000-00-00 00:00:00','2024-12-16 16:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11302,'0000-00-00 00:00:00','2024-12-16 16:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11303,'0000-00-00 00:00:00','2024-12-16 16:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11304,'0000-00-00 00:00:00','2024-12-16 16:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11305,'0000-00-00 00:00:00','2024-12-16 16:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11306,'0000-00-00 00:00:00','2024-12-16 16:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11307,'0000-00-00 00:00:00','2024-12-16 16:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11308,'0000-00-00 00:00:00','2024-12-16 16:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11309,'0000-00-00 00:00:00','2024-12-16 16:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.7000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11310,'0000-00-00 00:00:00','2024-12-16 16:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11311,'0000-00-00 00:00:00','2024-12-16 16:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11312,'0000-00-00 00:00:00','2024-12-16 16:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11313,'0000-00-00 00:00:00','2024-12-16 16:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11314,'0000-00-00 00:00:00','2024-12-16 16:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11315,'0000-00-00 00:00:00','2024-12-16 16:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11316,'0000-00-00 00:00:00','2024-12-16 16:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11317,'0000-00-00 00:00:00','2024-12-16 16:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11318,'0000-00-00 00:00:00','2024-12-16 16:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11319,'0000-00-00 00:00:00','2024-12-16 16:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11320,'0000-00-00 00:00:00','2024-12-16 16:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11321,'0000-00-00 00:00:00','2024-12-16 16:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11322,'0000-00-00 00:00:00','2024-12-16 16:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11323,'0000-00-00 00:00:00','2024-12-16 16:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11324,'0000-00-00 00:00:00','2024-12-16 16:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11325,'0000-00-00 00:00:00','2024-12-16 16:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11326,'0000-00-00 00:00:00','2024-12-16 16:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11327,'0000-00-00 00:00:00','2024-12-16 16:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,143.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11328,'0000-00-00 00:00:00','2024-12-16 16:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11329,'0000-00-00 00:00:00','2024-12-16 16:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11330,'0000-00-00 00:00:00','2024-12-16 16:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11331,'0000-00-00 00:00:00','2024-12-16 16:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11332,'0000-00-00 00:00:00','2024-12-16 16:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11333,'0000-00-00 00:00:00','2024-12-16 16:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11334,'0000-00-00 00:00:00','2024-12-16 16:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11335,'0000-00-00 00:00:00','2024-12-16 16:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11336,'0000-00-00 00:00:00','2024-12-16 16:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.9000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11337,'0000-00-00 00:00:00','2024-12-16 16:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11338,'0000-00-00 00:00:00','2024-12-16 16:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11339,'0000-00-00 00:00:00','2024-12-16 16:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11340,'0000-00-00 00:00:00','2024-12-16 16:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11341,'0000-00-00 00:00:00','2024-12-16 16:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11342,'0000-00-00 00:00:00','2024-12-16 16:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:49','ShengKuoMiTo','test','levebio02',1,118.0000,0.0420,4.4000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11343,'0000-00-00 00:00:00','2024-12-16 16:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11344,'0000-00-00 00:00:00','2024-12-16 16:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11345,'0000-00-00 00:00:00','2024-12-16 16:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:53','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11346,'0000-00-00 00:00:00','2024-12-16 16:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11347,'0000-00-00 00:00:00','2024-12-16 16:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.7000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11348,'0000-00-00 00:00:00','2024-12-16 16:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11349,'0000-00-00 00:00:00','2024-12-16 16:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:57','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11350,'0000-00-00 00:00:00','2024-12-16 16:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:25:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11351,'0000-00-00 00:00:00','2024-12-16 16:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11352,'0000-00-00 00:00:00','2024-12-16 16:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11353,'0000-00-00 00:00:00','2024-12-16 16:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11354,'0000-00-00 00:00:00','2024-12-16 16:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11355,'0000-00-00 00:00:00','2024-12-16 16:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11356,'0000-00-00 00:00:00','2024-12-16 16:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11357,'0000-00-00 00:00:00','2024-12-16 16:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.7000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11358,'0000-00-00 00:00:00','2024-12-16 16:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11359,'0000-00-00 00:00:00','2024-12-16 16:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11360,'0000-00-00 00:00:00','2024-12-16 16:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11361,'0000-00-00 00:00:00','2024-12-16 16:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11362,'0000-00-00 00:00:00','2024-12-16 16:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11363,'0000-00-00 00:00:00','2024-12-16 16:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11364,'0000-00-00 00:00:00','2024-12-16 16:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11365,'0000-00-00 00:00:00','2024-12-16 16:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11366,'0000-00-00 00:00:00','2024-12-16 16:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11367,'0000-00-00 00:00:00','2024-12-16 16:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11368,'0000-00-00 00:00:00','2024-12-16 16:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11369,'0000-00-00 00:00:00','2024-12-16 16:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11370,'0000-00-00 00:00:00','2024-12-16 16:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11371,'0000-00-00 00:00:00','2024-12-16 16:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11372,'0000-00-00 00:00:00','2024-12-16 16:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,4.9000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11373,'0000-00-00 00:00:00','2024-12-16 16:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11374,'0000-00-00 00:00:00','2024-12-16 16:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11375,'0000-00-00 00:00:00','2024-12-16 16:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11376,'0000-00-00 00:00:00','2024-12-16 16:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11377,'0000-00-00 00:00:00','2024-12-16 16:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:30','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11378,'0000-00-00 00:00:00','2024-12-16 16:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:31','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11379,'0000-00-00 00:00:00','2024-12-16 16:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:32','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.4000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11380,'0000-00-00 00:00:00','2024-12-16 16:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11381,'0000-00-00 00:00:00','2024-12-16 16:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11382,'0000-00-00 00:00:00','2024-12-16 16:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11383,'0000-00-00 00:00:00','2024-12-16 16:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:36','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11384,'0000-00-00 00:00:00','2024-12-16 16:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:37','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11385,'0000-00-00 00:00:00','2024-12-16 16:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,4.7000,143.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11386,'0000-00-00 00:00:00','2024-12-16 16:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11387,'0000-00-00 00:00:00','2024-12-16 16:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11388,'0000-00-00 00:00:00','2024-12-16 16:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11389,'0000-00-00 00:00:00','2024-12-16 16:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11390,'0000-00-00 00:00:00','2024-12-16 16:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11391,'0000-00-00 00:00:00','2024-12-16 16:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11392,'0000-00-00 00:00:00','2024-12-16 16:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11393,'0000-00-00 00:00:00','2024-12-16 16:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11394,'0000-00-00 00:00:00','2024-12-16 16:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.6000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11395,'0000-00-00 00:00:00','2024-12-16 16:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11396,'0000-00-00 00:00:00','2024-12-16 16:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11397,'0000-00-00 00:00:00','2024-12-16 16:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11398,'0000-00-00 00:00:00','2024-12-16 16:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11399,'0000-00-00 00:00:00','2024-12-16 16:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11400,'0000-00-00 00:00:00','2024-12-16 16:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11401,'0000-00-00 00:00:00','2024-12-16 16:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:57','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11402,'0000-00-00 00:00:00','2024-12-16 16:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:58','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11403,'0000-00-00 00:00:00','2024-12-16 16:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:26:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11404,'0000-00-00 00:00:00','2024-12-16 16:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:00','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11405,'0000-00-00 00:00:00','2024-12-16 16:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11406,'0000-00-00 00:00:00','2024-12-16 16:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11407,'0000-00-00 00:00:00','2024-12-16 16:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11408,'0000-00-00 00:00:00','2024-12-16 16:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11409,'0000-00-00 00:00:00','2024-12-16 16:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11410,'0000-00-00 00:00:00','2024-12-16 16:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.8000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11411,'0000-00-00 00:00:00','2024-12-16 16:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,3.9000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11412,'0000-00-00 00:00:00','2024-12-16 16:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11413,'0000-00-00 00:00:00','2024-12-16 16:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.9000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11414,'0000-00-00 00:00:00','2024-12-16 16:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11415,'0000-00-00 00:00:00','2024-12-16 16:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11416,'0000-00-00 00:00:00','2024-12-16 16:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11417,'0000-00-00 00:00:00','2024-12-16 16:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:15','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11418,'0000-00-00 00:00:00','2024-12-16 16:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11419,'0000-00-00 00:00:00','2024-12-16 16:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11420,'0000-00-00 00:00:00','2024-12-16 16:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11421,'0000-00-00 00:00:00','2024-12-16 16:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:20','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11422,'0000-00-00 00:00:00','2024-12-16 16:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11423,'0000-00-00 00:00:00','2024-12-16 16:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11424,'0000-00-00 00:00:00','2024-12-16 16:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11425,'0000-00-00 00:00:00','2024-12-16 16:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,143.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11426,'0000-00-00 00:00:00','2024-12-16 16:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11427,'0000-00-00 00:00:00','2024-12-16 16:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11428,'0000-00-00 00:00:00','2024-12-16 16:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11429,'0000-00-00 00:00:00','2024-12-16 16:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11430,'0000-00-00 00:00:00','2024-12-16 16:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11431,'0000-00-00 00:00:00','2024-12-16 16:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11432,'0000-00-00 00:00:00','2024-12-16 16:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11433,'0000-00-00 00:00:00','2024-12-16 16:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11434,'0000-00-00 00:00:00','2024-12-16 16:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:34','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11435,'0000-00-00 00:00:00','2024-12-16 16:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11436,'0000-00-00 00:00:00','2024-12-16 16:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11437,'0000-00-00 00:00:00','2024-12-16 16:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11438,'0000-00-00 00:00:00','2024-12-16 16:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11439,'0000-00-00 00:00:00','2024-12-16 16:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11440,'0000-00-00 00:00:00','2024-12-16 16:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11441,'0000-00-00 00:00:00','2024-12-16 16:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11442,'0000-00-00 00:00:00','2024-12-16 16:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11443,'0000-00-00 00:00:00','2024-12-16 16:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11444,'0000-00-00 00:00:00','2024-12-16 16:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11445,'0000-00-00 00:00:00','2024-12-16 16:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11446,'0000-00-00 00:00:00','2024-12-16 16:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11447,'0000-00-00 00:00:00','2024-12-16 16:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11448,'0000-00-00 00:00:00','2024-12-16 16:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11449,'0000-00-00 00:00:00','2024-12-16 16:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11450,'0000-00-00 00:00:00','2024-12-16 16:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11451,'0000-00-00 00:00:00','2024-12-16 16:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11452,'0000-00-00 00:00:00','2024-12-16 16:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11453,'0000-00-00 00:00:00','2024-12-16 16:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.4000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11454,'0000-00-00 00:00:00','2024-12-16 16:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11455,'0000-00-00 00:00:00','2024-12-16 16:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:27:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11456,'0000-00-00 00:00:00','2024-12-16 16:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11457,'0000-00-00 00:00:00','2024-12-16 16:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11458,'0000-00-00 00:00:00','2024-12-16 16:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11459,'0000-00-00 00:00:00','2024-12-16 16:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11460,'0000-00-00 00:00:00','2024-12-16 16:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11461,'0000-00-00 00:00:00','2024-12-16 16:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11462,'0000-00-00 00:00:00','2024-12-16 16:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11463,'0000-00-00 00:00:00','2024-12-16 16:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11464,'0000-00-00 00:00:00','2024-12-16 16:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11465,'0000-00-00 00:00:00','2024-12-16 16:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11466,'0000-00-00 00:00:00','2024-12-16 16:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11467,'0000-00-00 00:00:00','2024-12-16 16:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11468,'0000-00-00 00:00:00','2024-12-16 16:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11469,'0000-00-00 00:00:00','2024-12-16 16:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11470,'0000-00-00 00:00:00','2024-12-16 16:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11471,'0000-00-00 00:00:00','2024-12-16 16:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11472,'0000-00-00 00:00:00','2024-12-16 16:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11473,'0000-00-00 00:00:00','2024-12-16 16:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11474,'0000-00-00 00:00:00','2024-12-16 16:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11475,'0000-00-00 00:00:00','2024-12-16 16:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11476,'0000-00-00 00:00:00','2024-12-16 16:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11477,'0000-00-00 00:00:00','2024-12-16 16:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11478,'0000-00-00 00:00:00','2024-12-16 16:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11479,'0000-00-00 00:00:00','2024-12-16 16:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11480,'0000-00-00 00:00:00','2024-12-16 16:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11481,'0000-00-00 00:00:00','2024-12-16 16:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11482,'0000-00-00 00:00:00','2024-12-16 16:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11483,'0000-00-00 00:00:00','2024-12-16 16:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11484,'0000-00-00 00:00:00','2024-12-16 16:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11485,'0000-00-00 00:00:00','2024-12-16 16:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11486,'0000-00-00 00:00:00','2024-12-16 16:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11487,'0000-00-00 00:00:00','2024-12-16 16:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11488,'0000-00-00 00:00:00','2024-12-16 16:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11489,'0000-00-00 00:00:00','2024-12-16 16:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11490,'0000-00-00 00:00:00','2024-12-16 16:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11491,'0000-00-00 00:00:00','2024-12-16 16:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11492,'0000-00-00 00:00:00','2024-12-16 16:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11493,'0000-00-00 00:00:00','2024-12-16 16:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11494,'0000-00-00 00:00:00','2024-12-16 16:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11495,'0000-00-00 00:00:00','2024-12-16 16:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11496,'0000-00-00 00:00:00','2024-12-16 16:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11497,'0000-00-00 00:00:00','2024-12-16 16:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11498,'0000-00-00 00:00:00','2024-12-16 16:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,143.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11499,'0000-00-00 00:00:00','2024-12-16 16:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11500,'0000-00-00 00:00:00','2024-12-16 16:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11501,'0000-00-00 00:00:00','2024-12-16 16:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11502,'0000-00-00 00:00:00','2024-12-16 16:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11503,'0000-00-00 00:00:00','2024-12-16 16:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11504,'0000-00-00 00:00:00','2024-12-16 16:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11505,'0000-00-00 00:00:00','2024-12-16 16:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11506,'0000-00-00 00:00:00','2024-12-16 16:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:57','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11507,'0000-00-00 00:00:00','2024-12-16 16:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11508,'0000-00-00 00:00:00','2024-12-16 16:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:28:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11509,'0000-00-00 00:00:00','2024-12-16 16:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11510,'0000-00-00 00:00:00','2024-12-16 16:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11511,'0000-00-00 00:00:00','2024-12-16 16:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11512,'0000-00-00 00:00:00','2024-12-16 16:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.5000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11513,'0000-00-00 00:00:00','2024-12-16 16:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11514,'0000-00-00 00:00:00','2024-12-16 16:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11515,'0000-00-00 00:00:00','2024-12-16 16:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11516,'0000-00-00 00:00:00','2024-12-16 16:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11517,'0000-00-00 00:00:00','2024-12-16 16:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11518,'0000-00-00 00:00:00','2024-12-16 16:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0365,3.8000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11519,'0000-00-00 00:00:00','2024-12-16 16:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.4000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11520,'0000-00-00 00:00:00','2024-12-16 16:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11521,'0000-00-00 00:00:00','2024-12-16 16:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11522,'0000-00-00 00:00:00','2024-12-16 16:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11523,'0000-00-00 00:00:00','2024-12-16 16:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11524,'0000-00-00 00:00:00','2024-12-16 16:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.4000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11525,'0000-00-00 00:00:00','2024-12-16 16:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11526,'0000-00-00 00:00:00','2024-12-16 16:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11527,'0000-00-00 00:00:00','2024-12-16 16:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11528,'0000-00-00 00:00:00','2024-12-16 16:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11529,'0000-00-00 00:00:00','2024-12-16 16:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11530,'0000-00-00 00:00:00','2024-12-16 16:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11531,'0000-00-00 00:00:00','2024-12-16 16:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11532,'0000-00-00 00:00:00','2024-12-16 16:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11533,'0000-00-00 00:00:00','2024-12-16 16:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.4000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11534,'0000-00-00 00:00:00','2024-12-16 16:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11535,'0000-00-00 00:00:00','2024-12-16 16:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11536,'0000-00-00 00:00:00','2024-12-16 16:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11537,'0000-00-00 00:00:00','2024-12-16 16:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11538,'0000-00-00 00:00:00','2024-12-16 16:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11539,'0000-00-00 00:00:00','2024-12-16 16:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11540,'0000-00-00 00:00:00','2024-12-16 16:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11541,'0000-00-00 00:00:00','2024-12-16 16:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11542,'0000-00-00 00:00:00','2024-12-16 16:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11543,'0000-00-00 00:00:00','2024-12-16 16:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11544,'0000-00-00 00:00:00','2024-12-16 16:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11545,'0000-00-00 00:00:00','2024-12-16 16:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11546,'0000-00-00 00:00:00','2024-12-16 16:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11547,'0000-00-00 00:00:00','2024-12-16 16:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11548,'0000-00-00 00:00:00','2024-12-16 16:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11549,'0000-00-00 00:00:00','2024-12-16 16:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.1000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11550,'0000-00-00 00:00:00','2024-12-16 16:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.5000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11551,'0000-00-00 00:00:00','2024-12-16 16:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.9000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11552,'0000-00-00 00:00:00','2024-12-16 16:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11553,'0000-00-00 00:00:00','2024-12-16 16:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.1000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11554,'0000-00-00 00:00:00','2024-12-16 16:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11555,'0000-00-00 00:00:00','2024-12-16 16:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.4000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11556,'0000-00-00 00:00:00','2024-12-16 16:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11557,'0000-00-00 00:00:00','2024-12-16 16:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11558,'0000-00-00 00:00:00','2024-12-16 16:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11559,'0000-00-00 00:00:00','2024-12-16 16:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,5.0000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11560,'0000-00-00 00:00:00','2024-12-16 16:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11561,'0000-00-00 00:00:00','2024-12-16 16:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:29:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11562,'0000-00-00 00:00:00','2024-12-16 16:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.0000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11563,'0000-00-00 00:00:00','2024-12-16 16:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,5.1000,143.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(11564,'0000-00-00 00:00:00','2024-12-16 16:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.2000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11565,'0000-00-00 00:00:00','2024-12-16 16:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.2000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11566,'0000-00-00 00:00:00','2024-12-16 16:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11567,'0000-00-00 00:00:00','2024-12-16 16:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.1000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11568,'0000-00-00 00:00:00','2024-12-16 16:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11569,'0000-00-00 00:00:00','2024-12-16 16:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11570,'0000-00-00 00:00:00','2024-12-16 16:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,143.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11571,'0000-00-00 00:00:00','2024-12-16 16:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:11','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11572,'0000-00-00 00:00:00','2024-12-16 16:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11573,'0000-00-00 00:00:00','2024-12-16 16:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.7000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11574,'0000-00-00 00:00:00','2024-12-16 16:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11575,'0000-00-00 00:00:00','2024-12-16 16:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,143.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11576,'0000-00-00 00:00:00','2024-12-16 16:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,143.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11577,'0000-00-00 00:00:00','2024-12-16 16:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11578,'0000-00-00 00:00:00','2024-12-16 16:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.7000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11579,'0000-00-00 00:00:00','2024-12-16 16:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11580,'0000-00-00 00:00:00','2024-12-16 16:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11581,'0000-00-00 00:00:00','2024-12-16 16:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11582,'0000-00-00 00:00:00','2024-12-16 16:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11583,'0000-00-00 00:00:00','2024-12-16 16:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11584,'0000-00-00 00:00:00','2024-12-16 16:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11585,'0000-00-00 00:00:00','2024-12-16 16:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11586,'0000-00-00 00:00:00','2024-12-16 16:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11587,'0000-00-00 00:00:00','2024-12-16 16:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11588,'0000-00-00 00:00:00','2024-12-16 16:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11589,'0000-00-00 00:00:00','2024-12-16 16:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11590,'0000-00-00 00:00:00','2024-12-16 16:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,143.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11591,'0000-00-00 00:00:00','2024-12-16 16:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11592,'0000-00-00 00:00:00','2024-12-16 16:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11593,'0000-00-00 00:00:00','2024-12-16 16:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11594,'0000-00-00 00:00:00','2024-12-16 16:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11595,'0000-00-00 00:00:00','2024-12-16 16:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,143.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11596,'0000-00-00 00:00:00','2024-12-16 16:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.8000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11597,'0000-00-00 00:00:00','2024-12-16 16:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11598,'0000-00-00 00:00:00','2024-12-16 16:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11599,'0000-00-00 00:00:00','2024-12-16 16:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11600,'0000-00-00 00:00:00','2024-12-16 16:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11601,'0000-00-00 00:00:00','2024-12-16 16:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,143.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11602,'0000-00-00 00:00:00','2024-12-16 16:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11603,'0000-00-00 00:00:00','2024-12-16 16:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11604,'0000-00-00 00:00:00','2024-12-16 16:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11605,'0000-00-00 00:00:00','2024-12-16 16:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11606,'0000-00-00 00:00:00','2024-12-16 16:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11607,'0000-00-00 00:00:00','2024-12-16 16:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,143.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11608,'0000-00-00 00:00:00','2024-12-16 16:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11609,'0000-00-00 00:00:00','2024-12-16 16:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,143.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11610,'0000-00-00 00:00:00','2024-12-16 16:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11611,'0000-00-00 00:00:00','2024-12-16 16:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,143.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11612,'0000-00-00 00:00:00','2024-12-16 16:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,143.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11613,'0000-00-00 00:00:00','2024-12-16 16:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:30:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,143.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11614,'0000-00-00 00:00:00','2024-12-16 16:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11615,'0000-00-00 00:00:00','2024-12-16 16:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11616,'0000-00-00 00:00:00','2024-12-16 16:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11617,'0000-00-00 00:00:00','2024-12-16 16:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11618,'0000-00-00 00:00:00','2024-12-16 16:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.5000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11619,'0000-00-00 00:00:00','2024-12-16 16:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11620,'0000-00-00 00:00:00','2024-12-16 16:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11621,'0000-00-00 00:00:00','2024-12-16 16:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11622,'0000-00-00 00:00:00','2024-12-16 16:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11623,'0000-00-00 00:00:00','2024-12-16 16:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11624,'0000-00-00 00:00:00','2024-12-16 16:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11625,'0000-00-00 00:00:00','2024-12-16 16:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11626,'0000-00-00 00:00:00','2024-12-16 16:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11627,'0000-00-00 00:00:00','2024-12-16 16:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11628,'0000-00-00 00:00:00','2024-12-16 16:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11629,'0000-00-00 00:00:00','2024-12-16 16:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11630,'0000-00-00 00:00:00','2024-12-16 16:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11631,'0000-00-00 00:00:00','2024-12-16 16:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11632,'0000-00-00 00:00:00','2024-12-16 16:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11633,'0000-00-00 00:00:00','2024-12-16 16:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11634,'0000-00-00 00:00:00','2024-12-16 16:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11635,'0000-00-00 00:00:00','2024-12-16 16:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11636,'0000-00-00 00:00:00','2024-12-16 16:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11637,'0000-00-00 00:00:00','2024-12-16 16:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11638,'0000-00-00 00:00:00','2024-12-16 16:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11639,'0000-00-00 00:00:00','2024-12-16 16:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11640,'0000-00-00 00:00:00','2024-12-16 16:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,144.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11641,'0000-00-00 00:00:00','2024-12-16 16:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11642,'0000-00-00 00:00:00','2024-12-16 16:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11643,'0000-00-00 00:00:00','2024-12-16 16:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11644,'0000-00-00 00:00:00','2024-12-16 16:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11645,'0000-00-00 00:00:00','2024-12-16 16:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11646,'0000-00-00 00:00:00','2024-12-16 16:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11647,'0000-00-00 00:00:00','2024-12-16 16:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11648,'0000-00-00 00:00:00','2024-12-16 16:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11649,'0000-00-00 00:00:00','2024-12-16 16:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11650,'0000-00-00 00:00:00','2024-12-16 16:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11651,'0000-00-00 00:00:00','2024-12-16 16:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11652,'0000-00-00 00:00:00','2024-12-16 16:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11653,'0000-00-00 00:00:00','2024-12-16 16:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11654,'0000-00-00 00:00:00','2024-12-16 16:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11655,'0000-00-00 00:00:00','2024-12-16 16:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11656,'0000-00-00 00:00:00','2024-12-16 16:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11657,'0000-00-00 00:00:00','2024-12-16 16:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11658,'0000-00-00 00:00:00','2024-12-16 16:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11659,'0000-00-00 00:00:00','2024-12-16 16:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11660,'0000-00-00 00:00:00','2024-12-16 16:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11661,'0000-00-00 00:00:00','2024-12-16 16:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11662,'0000-00-00 00:00:00','2024-12-16 16:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11663,'0000-00-00 00:00:00','2024-12-16 16:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11664,'0000-00-00 00:00:00','2024-12-16 16:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.8000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11665,'0000-00-00 00:00:00','2024-12-16 16:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:31:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,4.9000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11666,'0000-00-00 00:00:00','2024-12-16 16:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11667,'0000-00-00 00:00:00','2024-12-16 16:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11668,'0000-00-00 00:00:00','2024-12-16 16:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11669,'0000-00-00 00:00:00','2024-12-16 16:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11670,'0000-00-00 00:00:00','2024-12-16 16:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11671,'0000-00-00 00:00:00','2024-12-16 16:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11672,'0000-00-00 00:00:00','2024-12-16 16:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11673,'0000-00-00 00:00:00','2024-12-16 16:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11674,'0000-00-00 00:00:00','2024-12-16 16:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11675,'0000-00-00 00:00:00','2024-12-16 16:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11676,'0000-00-00 00:00:00','2024-12-16 16:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11677,'0000-00-00 00:00:00','2024-12-16 16:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11678,'0000-00-00 00:00:00','2024-12-16 16:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11679,'0000-00-00 00:00:00','2024-12-16 16:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11680,'0000-00-00 00:00:00','2024-12-16 16:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.8000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11681,'0000-00-00 00:00:00','2024-12-16 16:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11682,'0000-00-00 00:00:00','2024-12-16 16:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11683,'0000-00-00 00:00:00','2024-12-16 16:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11684,'0000-00-00 00:00:00','2024-12-16 16:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11685,'0000-00-00 00:00:00','2024-12-16 16:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11686,'0000-00-00 00:00:00','2024-12-16 16:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11687,'0000-00-00 00:00:00','2024-12-16 16:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11688,'0000-00-00 00:00:00','2024-12-16 16:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11689,'0000-00-00 00:00:00','2024-12-16 16:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.4000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11690,'0000-00-00 00:00:00','2024-12-16 16:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11691,'0000-00-00 00:00:00','2024-12-16 16:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11692,'0000-00-00 00:00:00','2024-12-16 16:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11693,'0000-00-00 00:00:00','2024-12-16 16:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11694,'0000-00-00 00:00:00','2024-12-16 16:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11695,'0000-00-00 00:00:00','2024-12-16 16:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11696,'0000-00-00 00:00:00','2024-12-16 16:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11697,'0000-00-00 00:00:00','2024-12-16 16:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11698,'0000-00-00 00:00:00','2024-12-16 16:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11699,'0000-00-00 00:00:00','2024-12-16 16:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11700,'0000-00-00 00:00:00','2024-12-16 16:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11701,'0000-00-00 00:00:00','2024-12-16 16:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11702,'0000-00-00 00:00:00','2024-12-16 16:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11703,'0000-00-00 00:00:00','2024-12-16 16:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.9000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11704,'0000-00-00 00:00:00','2024-12-16 16:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,5.0000,144.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11705,'0000-00-00 00:00:00','2024-12-16 16:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.0000,144.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11706,'0000-00-00 00:00:00','2024-12-16 16:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,5.0000,144.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11707,'0000-00-00 00:00:00','2024-12-16 16:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.4000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11708,'0000-00-00 00:00:00','2024-12-16 16:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.0000,144.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11709,'0000-00-00 00:00:00','2024-12-16 16:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.1000,144.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(11710,'0000-00-00 00:00:00','2024-12-16 16:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.1000,144.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(11711,'0000-00-00 00:00:00','2024-12-16 16:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,5.0000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(11712,'0000-00-00 00:00:00','2024-12-16 16:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.4000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11713,'0000-00-00 00:00:00','2024-12-16 16:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11714,'0000-00-00 00:00:00','2024-12-16 16:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,3.9000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11715,'0000-00-00 00:00:00','2024-12-16 16:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11716,'0000-00-00 00:00:00','2024-12-16 16:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11717,'0000-00-00 00:00:00','2024-12-16 16:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11718,'0000-00-00 00:00:00','2024-12-16 16:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:32:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11719,'0000-00-00 00:00:00','2024-12-16 16:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11720,'0000-00-00 00:00:00','2024-12-16 16:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11721,'0000-00-00 00:00:00','2024-12-16 16:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11722,'0000-00-00 00:00:00','2024-12-16 16:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11723,'0000-00-00 00:00:00','2024-12-16 16:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11724,'0000-00-00 00:00:00','2024-12-16 16:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11725,'0000-00-00 00:00:00','2024-12-16 16:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11726,'0000-00-00 00:00:00','2024-12-16 16:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11727,'0000-00-00 00:00:00','2024-12-16 16:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11728,'0000-00-00 00:00:00','2024-12-16 16:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11729,'0000-00-00 00:00:00','2024-12-16 16:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11730,'0000-00-00 00:00:00','2024-12-16 16:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11731,'0000-00-00 00:00:00','2024-12-16 16:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11732,'0000-00-00 00:00:00','2024-12-16 16:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11733,'0000-00-00 00:00:00','2024-12-16 16:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11734,'0000-00-00 00:00:00','2024-12-16 16:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11735,'0000-00-00 00:00:00','2024-12-16 16:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11736,'0000-00-00 00:00:00','2024-12-16 16:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11737,'0000-00-00 00:00:00','2024-12-16 16:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11738,'0000-00-00 00:00:00','2024-12-16 16:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11739,'0000-00-00 00:00:00','2024-12-16 16:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11740,'0000-00-00 00:00:00','2024-12-16 16:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11741,'0000-00-00 00:00:00','2024-12-16 16:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11742,'0000-00-00 00:00:00','2024-12-16 16:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11743,'0000-00-00 00:00:00','2024-12-16 16:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11744,'0000-00-00 00:00:00','2024-12-16 16:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11745,'0000-00-00 00:00:00','2024-12-16 16:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11746,'0000-00-00 00:00:00','2024-12-16 16:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11747,'0000-00-00 00:00:00','2024-12-16 16:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11748,'0000-00-00 00:00:00','2024-12-16 16:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11749,'0000-00-00 00:00:00','2024-12-16 16:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11750,'0000-00-00 00:00:00','2024-12-16 16:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,3.9000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11751,'0000-00-00 00:00:00','2024-12-16 16:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11752,'0000-00-00 00:00:00','2024-12-16 16:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11753,'0000-00-00 00:00:00','2024-12-16 16:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11754,'0000-00-00 00:00:00','2024-12-16 16:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11755,'0000-00-00 00:00:00','2024-12-16 16:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,144.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11756,'0000-00-00 00:00:00','2024-12-16 16:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11757,'0000-00-00 00:00:00','2024-12-16 16:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11758,'0000-00-00 00:00:00','2024-12-16 16:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11759,'0000-00-00 00:00:00','2024-12-16 16:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11760,'0000-00-00 00:00:00','2024-12-16 16:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.5000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11761,'0000-00-00 00:00:00','2024-12-16 16:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11762,'0000-00-00 00:00:00','2024-12-16 16:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11763,'0000-00-00 00:00:00','2024-12-16 16:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11764,'0000-00-00 00:00:00','2024-12-16 16:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11765,'0000-00-00 00:00:00','2024-12-16 16:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.4000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11766,'0000-00-00 00:00:00','2024-12-16 16:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11767,'0000-00-00 00:00:00','2024-12-16 16:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11768,'0000-00-00 00:00:00','2024-12-16 16:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11769,'0000-00-00 00:00:00','2024-12-16 16:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11770,'0000-00-00 00:00:00','2024-12-16 16:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:33:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11771,'0000-00-00 00:00:00','2024-12-16 16:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11772,'0000-00-00 00:00:00','2024-12-16 16:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11773,'0000-00-00 00:00:00','2024-12-16 16:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11774,'0000-00-00 00:00:00','2024-12-16 16:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11775,'0000-00-00 00:00:00','2024-12-16 16:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11776,'0000-00-00 00:00:00','2024-12-16 16:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11777,'0000-00-00 00:00:00','2024-12-16 16:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11778,'0000-00-00 00:00:00','2024-12-16 16:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11779,'0000-00-00 00:00:00','2024-12-16 16:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11780,'0000-00-00 00:00:00','2024-12-16 16:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11781,'0000-00-00 00:00:00','2024-12-16 16:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11782,'0000-00-00 00:00:00','2024-12-16 16:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11783,'0000-00-00 00:00:00','2024-12-16 16:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11784,'0000-00-00 00:00:00','2024-12-16 16:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.5000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11785,'0000-00-00 00:00:00','2024-12-16 16:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11786,'0000-00-00 00:00:00','2024-12-16 16:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11787,'0000-00-00 00:00:00','2024-12-16 16:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11788,'0000-00-00 00:00:00','2024-12-16 16:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11789,'0000-00-00 00:00:00','2024-12-16 16:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11790,'0000-00-00 00:00:00','2024-12-16 16:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11791,'0000-00-00 00:00:00','2024-12-16 16:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11792,'0000-00-00 00:00:00','2024-12-16 16:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11793,'0000-00-00 00:00:00','2024-12-16 16:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11794,'0000-00-00 00:00:00','2024-12-16 16:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11795,'0000-00-00 00:00:00','2024-12-16 16:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11796,'0000-00-00 00:00:00','2024-12-16 16:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11797,'0000-00-00 00:00:00','2024-12-16 16:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11798,'0000-00-00 00:00:00','2024-12-16 16:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11799,'0000-00-00 00:00:00','2024-12-16 16:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11800,'0000-00-00 00:00:00','2024-12-16 16:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11801,'0000-00-00 00:00:00','2024-12-16 16:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11802,'0000-00-00 00:00:00','2024-12-16 16:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11803,'0000-00-00 00:00:00','2024-12-16 16:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11804,'0000-00-00 00:00:00','2024-12-16 16:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11805,'0000-00-00 00:00:00','2024-12-16 16:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11806,'0000-00-00 00:00:00','2024-12-16 16:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11807,'0000-00-00 00:00:00','2024-12-16 16:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11808,'0000-00-00 00:00:00','2024-12-16 16:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11809,'0000-00-00 00:00:00','2024-12-16 16:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11810,'0000-00-00 00:00:00','2024-12-16 16:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.5000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11811,'0000-00-00 00:00:00','2024-12-16 16:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.5000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11812,'0000-00-00 00:00:00','2024-12-16 16:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11813,'0000-00-00 00:00:00','2024-12-16 16:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11814,'0000-00-00 00:00:00','2024-12-16 16:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11815,'0000-00-00 00:00:00','2024-12-16 16:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11816,'0000-00-00 00:00:00','2024-12-16 16:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11817,'0000-00-00 00:00:00','2024-12-16 16:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11818,'0000-00-00 00:00:00','2024-12-16 16:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11819,'0000-00-00 00:00:00','2024-12-16 16:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11820,'0000-00-00 00:00:00','2024-12-16 16:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11821,'0000-00-00 00:00:00','2024-12-16 16:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11822,'0000-00-00 00:00:00','2024-12-16 16:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:34:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11823,'0000-00-00 00:00:00','2024-12-16 16:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11824,'0000-00-00 00:00:00','2024-12-16 16:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11825,'0000-00-00 00:00:00','2024-12-16 16:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,4.7000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11826,'0000-00-00 00:00:00','2024-12-16 16:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.7000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11827,'0000-00-00 00:00:00','2024-12-16 16:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11828,'0000-00-00 00:00:00','2024-12-16 16:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11829,'0000-00-00 00:00:00','2024-12-16 16:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11830,'0000-00-00 00:00:00','2024-12-16 16:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11831,'0000-00-00 00:00:00','2024-12-16 16:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11832,'0000-00-00 00:00:00','2024-12-16 16:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11833,'0000-00-00 00:00:00','2024-12-16 16:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11834,'0000-00-00 00:00:00','2024-12-16 16:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11835,'0000-00-00 00:00:00','2024-12-16 16:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11836,'0000-00-00 00:00:00','2024-12-16 16:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.6000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11837,'0000-00-00 00:00:00','2024-12-16 16:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11838,'0000-00-00 00:00:00','2024-12-16 16:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11839,'0000-00-00 00:00:00','2024-12-16 16:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11840,'0000-00-00 00:00:00','2024-12-16 16:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11841,'0000-00-00 00:00:00','2024-12-16 16:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0360,3.8000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11842,'0000-00-00 00:00:00','2024-12-16 16:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0355,3.9000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11843,'0000-00-00 00:00:00','2024-12-16 16:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0365,3.9000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11844,'0000-00-00 00:00:00','2024-12-16 16:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11845,'0000-00-00 00:00:00','2024-12-16 16:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11846,'0000-00-00 00:00:00','2024-12-16 16:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11847,'0000-00-00 00:00:00','2024-12-16 16:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11848,'0000-00-00 00:00:00','2024-12-16 16:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11849,'0000-00-00 00:00:00','2024-12-16 16:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11850,'0000-00-00 00:00:00','2024-12-16 16:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11851,'0000-00-00 00:00:00','2024-12-16 16:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11852,'0000-00-00 00:00:00','2024-12-16 16:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11853,'0000-00-00 00:00:00','2024-12-16 16:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11854,'0000-00-00 00:00:00','2024-12-16 16:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11855,'0000-00-00 00:00:00','2024-12-16 16:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11856,'0000-00-00 00:00:00','2024-12-16 16:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11857,'0000-00-00 00:00:00','2024-12-16 16:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11858,'0000-00-00 00:00:00','2024-12-16 16:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11859,'0000-00-00 00:00:00','2024-12-16 16:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11860,'0000-00-00 00:00:00','2024-12-16 16:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.0000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11861,'0000-00-00 00:00:00','2024-12-16 16:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11862,'0000-00-00 00:00:00','2024-12-16 16:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11863,'0000-00-00 00:00:00','2024-12-16 16:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.0000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11864,'0000-00-00 00:00:00','2024-12-16 16:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.0000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11865,'0000-00-00 00:00:00','2024-12-16 16:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11866,'0000-00-00 00:00:00','2024-12-16 16:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11867,'0000-00-00 00:00:00','2024-12-16 16:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11868,'0000-00-00 00:00:00','2024-12-16 16:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11869,'0000-00-00 00:00:00','2024-12-16 16:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11870,'0000-00-00 00:00:00','2024-12-16 16:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11871,'0000-00-00 00:00:00','2024-12-16 16:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11872,'0000-00-00 00:00:00','2024-12-16 16:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11873,'0000-00-00 00:00:00','2024-12-16 16:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11874,'0000-00-00 00:00:00','2024-12-16 16:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11875,'0000-00-00 00:00:00','2024-12-16 16:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:35:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11876,'0000-00-00 00:00:00','2024-12-16 16:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11877,'0000-00-00 00:00:00','2024-12-16 16:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11878,'0000-00-00 00:00:00','2024-12-16 16:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11879,'0000-00-00 00:00:00','2024-12-16 16:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11880,'0000-00-00 00:00:00','2024-12-16 16:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11881,'0000-00-00 00:00:00','2024-12-16 16:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11882,'0000-00-00 00:00:00','2024-12-16 16:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11883,'0000-00-00 00:00:00','2024-12-16 16:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11884,'0000-00-00 00:00:00','2024-12-16 16:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11885,'0000-00-00 00:00:00','2024-12-16 16:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11886,'0000-00-00 00:00:00','2024-12-16 16:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11887,'0000-00-00 00:00:00','2024-12-16 16:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11888,'0000-00-00 00:00:00','2024-12-16 16:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11889,'0000-00-00 00:00:00','2024-12-16 16:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11890,'0000-00-00 00:00:00','2024-12-16 16:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11891,'0000-00-00 00:00:00','2024-12-16 16:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11892,'0000-00-00 00:00:00','2024-12-16 16:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11893,'0000-00-00 00:00:00','2024-12-16 16:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11894,'0000-00-00 00:00:00','2024-12-16 16:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11895,'0000-00-00 00:00:00','2024-12-16 16:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11896,'0000-00-00 00:00:00','2024-12-16 16:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11897,'0000-00-00 00:00:00','2024-12-16 16:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11898,'0000-00-00 00:00:00','2024-12-16 16:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11899,'0000-00-00 00:00:00','2024-12-16 16:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11900,'0000-00-00 00:00:00','2024-12-16 16:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11901,'0000-00-00 00:00:00','2024-12-16 16:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11902,'0000-00-00 00:00:00','2024-12-16 16:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11903,'0000-00-00 00:00:00','2024-12-16 16:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11904,'0000-00-00 00:00:00','2024-12-16 16:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11905,'0000-00-00 00:00:00','2024-12-16 16:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11906,'0000-00-00 00:00:00','2024-12-16 16:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11907,'0000-00-00 00:00:00','2024-12-16 16:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11908,'0000-00-00 00:00:00','2024-12-16 16:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11909,'0000-00-00 00:00:00','2024-12-16 16:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11910,'0000-00-00 00:00:00','2024-12-16 16:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11911,'0000-00-00 00:00:00','2024-12-16 16:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.7000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11912,'0000-00-00 00:00:00','2024-12-16 16:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11913,'0000-00-00 00:00:00','2024-12-16 16:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11914,'0000-00-00 00:00:00','2024-12-16 16:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11915,'0000-00-00 00:00:00','2024-12-16 16:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11916,'0000-00-00 00:00:00','2024-12-16 16:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11917,'0000-00-00 00:00:00','2024-12-16 16:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11918,'0000-00-00 00:00:00','2024-12-16 16:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11919,'0000-00-00 00:00:00','2024-12-16 16:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11920,'0000-00-00 00:00:00','2024-12-16 16:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11921,'0000-00-00 00:00:00','2024-12-16 16:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11922,'0000-00-00 00:00:00','2024-12-16 16:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11923,'0000-00-00 00:00:00','2024-12-16 16:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11924,'0000-00-00 00:00:00','2024-12-16 16:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.5000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11925,'0000-00-00 00:00:00','2024-12-16 16:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(11926,'0000-00-00 00:00:00','2024-12-16 16:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11927,'0000-00-00 00:00:00','2024-12-16 16:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:36:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11928,'0000-00-00 00:00:00','2024-12-16 16:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11929,'0000-00-00 00:00:00','2024-12-16 16:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11930,'0000-00-00 00:00:00','2024-12-16 16:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11931,'0000-00-00 00:00:00','2024-12-16 16:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11932,'0000-00-00 00:00:00','2024-12-16 16:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11933,'0000-00-00 00:00:00','2024-12-16 16:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11934,'0000-00-00 00:00:00','2024-12-16 16:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11935,'0000-00-00 00:00:00','2024-12-16 16:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11936,'0000-00-00 00:00:00','2024-12-16 16:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11937,'0000-00-00 00:00:00','2024-12-16 16:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11938,'0000-00-00 00:00:00','2024-12-16 16:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11939,'0000-00-00 00:00:00','2024-12-16 16:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11940,'0000-00-00 00:00:00','2024-12-16 16:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11941,'0000-00-00 00:00:00','2024-12-16 16:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11942,'0000-00-00 00:00:00','2024-12-16 16:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11943,'0000-00-00 00:00:00','2024-12-16 16:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11944,'0000-00-00 00:00:00','2024-12-16 16:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11945,'0000-00-00 00:00:00','2024-12-16 16:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11946,'0000-00-00 00:00:00','2024-12-16 16:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11947,'0000-00-00 00:00:00','2024-12-16 16:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11948,'0000-00-00 00:00:00','2024-12-16 16:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11949,'0000-00-00 00:00:00','2024-12-16 16:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11950,'0000-00-00 00:00:00','2024-12-16 16:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11951,'0000-00-00 00:00:00','2024-12-16 16:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11952,'0000-00-00 00:00:00','2024-12-16 16:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11953,'0000-00-00 00:00:00','2024-12-16 16:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11954,'0000-00-00 00:00:00','2024-12-16 16:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11955,'0000-00-00 00:00:00','2024-12-16 16:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11956,'0000-00-00 00:00:00','2024-12-16 16:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11957,'0000-00-00 00:00:00','2024-12-16 16:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11958,'0000-00-00 00:00:00','2024-12-16 16:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11959,'0000-00-00 00:00:00','2024-12-16 16:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11960,'0000-00-00 00:00:00','2024-12-16 16:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,5.0000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11961,'0000-00-00 00:00:00','2024-12-16 16:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,5.0000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11962,'0000-00-00 00:00:00','2024-12-16 16:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11963,'0000-00-00 00:00:00','2024-12-16 16:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11964,'0000-00-00 00:00:00','2024-12-16 16:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11965,'0000-00-00 00:00:00','2024-12-16 16:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11966,'0000-00-00 00:00:00','2024-12-16 16:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11967,'0000-00-00 00:00:00','2024-12-16 16:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11968,'0000-00-00 00:00:00','2024-12-16 16:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11969,'0000-00-00 00:00:00','2024-12-16 16:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11970,'0000-00-00 00:00:00','2024-12-16 16:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11971,'0000-00-00 00:00:00','2024-12-16 16:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11972,'0000-00-00 00:00:00','2024-12-16 16:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11973,'0000-00-00 00:00:00','2024-12-16 16:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11974,'0000-00-00 00:00:00','2024-12-16 16:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11975,'0000-00-00 00:00:00','2024-12-16 16:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11976,'0000-00-00 00:00:00','2024-12-16 16:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11977,'0000-00-00 00:00:00','2024-12-16 16:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11978,'0000-00-00 00:00:00','2024-12-16 16:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11979,'0000-00-00 00:00:00','2024-12-16 16:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:37:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11980,'0000-00-00 00:00:00','2024-12-16 16:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11981,'0000-00-00 00:00:00','2024-12-16 16:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11982,'0000-00-00 00:00:00','2024-12-16 16:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11983,'0000-00-00 00:00:00','2024-12-16 16:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11984,'0000-00-00 00:00:00','2024-12-16 16:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11985,'0000-00-00 00:00:00','2024-12-16 16:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11986,'0000-00-00 00:00:00','2024-12-16 16:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11987,'0000-00-00 00:00:00','2024-12-16 16:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11988,'0000-00-00 00:00:00','2024-12-16 16:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11989,'0000-00-00 00:00:00','2024-12-16 16:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11990,'0000-00-00 00:00:00','2024-12-16 16:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11991,'0000-00-00 00:00:00','2024-12-16 16:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11992,'0000-00-00 00:00:00','2024-12-16 16:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11993,'0000-00-00 00:00:00','2024-12-16 16:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(11994,'0000-00-00 00:00:00','2024-12-16 16:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11995,'0000-00-00 00:00:00','2024-12-16 16:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(11996,'0000-00-00 00:00:00','2024-12-16 16:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11997,'0000-00-00 00:00:00','2024-12-16 16:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(11998,'0000-00-00 00:00:00','2024-12-16 16:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(11999,'0000-00-00 00:00:00','2024-12-16 16:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12000,'0000-00-00 00:00:00','2024-12-16 16:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12001,'0000-00-00 00:00:00','2024-12-16 16:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12002,'0000-00-00 00:00:00','2024-12-16 16:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12003,'0000-00-00 00:00:00','2024-12-16 16:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12004,'0000-00-00 00:00:00','2024-12-16 16:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12005,'0000-00-00 00:00:00','2024-12-16 16:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12006,'0000-00-00 00:00:00','2024-12-16 16:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12007,'0000-00-00 00:00:00','2024-12-16 16:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12008,'0000-00-00 00:00:00','2024-12-16 16:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12009,'0000-00-00 00:00:00','2024-12-16 16:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12010,'0000-00-00 00:00:00','2024-12-16 16:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12011,'0000-00-00 00:00:00','2024-12-16 16:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12012,'0000-00-00 00:00:00','2024-12-16 16:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12013,'0000-00-00 00:00:00','2024-12-16 16:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12014,'0000-00-00 00:00:00','2024-12-16 16:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12015,'0000-00-00 00:00:00','2024-12-16 16:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12016,'0000-00-00 00:00:00','2024-12-16 16:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12017,'0000-00-00 00:00:00','2024-12-16 16:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12018,'0000-00-00 00:00:00','2024-12-16 16:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12019,'0000-00-00 00:00:00','2024-12-16 16:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12020,'0000-00-00 00:00:00','2024-12-16 16:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12021,'0000-00-00 00:00:00','2024-12-16 16:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12022,'0000-00-00 00:00:00','2024-12-16 16:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12023,'0000-00-00 00:00:00','2024-12-16 16:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12024,'0000-00-00 00:00:00','2024-12-16 16:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12025,'0000-00-00 00:00:00','2024-12-16 16:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12026,'0000-00-00 00:00:00','2024-12-16 16:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12027,'0000-00-00 00:00:00','2024-12-16 16:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12028,'0000-00-00 00:00:00','2024-12-16 16:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12029,'0000-00-00 00:00:00','2024-12-16 16:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12030,'0000-00-00 00:00:00','2024-12-16 16:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12031,'0000-00-00 00:00:00','2024-12-16 16:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12032,'0000-00-00 00:00:00','2024-12-16 16:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:38:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12033,'0000-00-00 00:00:00','2024-12-16 16:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12034,'0000-00-00 00:00:00','2024-12-16 16:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12035,'0000-00-00 00:00:00','2024-12-16 16:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12036,'0000-00-00 00:00:00','2024-12-16 16:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12037,'0000-00-00 00:00:00','2024-12-16 16:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12038,'0000-00-00 00:00:00','2024-12-16 16:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12039,'0000-00-00 00:00:00','2024-12-16 16:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12040,'0000-00-00 00:00:00','2024-12-16 16:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12041,'0000-00-00 00:00:00','2024-12-16 16:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12042,'0000-00-00 00:00:00','2024-12-16 16:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12043,'0000-00-00 00:00:00','2024-12-16 16:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.9000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12044,'0000-00-00 00:00:00','2024-12-16 16:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12045,'0000-00-00 00:00:00','2024-12-16 16:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12046,'0000-00-00 00:00:00','2024-12-16 16:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12047,'0000-00-00 00:00:00','2024-12-16 16:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12048,'0000-00-00 00:00:00','2024-12-16 16:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12049,'0000-00-00 00:00:00','2024-12-16 16:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12050,'0000-00-00 00:00:00','2024-12-16 16:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,4.9000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12051,'0000-00-00 00:00:00','2024-12-16 16:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12052,'0000-00-00 00:00:00','2024-12-16 16:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12053,'0000-00-00 00:00:00','2024-12-16 16:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12054,'0000-00-00 00:00:00','2024-12-16 16:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12055,'0000-00-00 00:00:00','2024-12-16 16:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12056,'0000-00-00 00:00:00','2024-12-16 16:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12057,'0000-00-00 00:00:00','2024-12-16 16:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12058,'0000-00-00 00:00:00','2024-12-16 16:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12059,'0000-00-00 00:00:00','2024-12-16 16:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12060,'0000-00-00 00:00:00','2024-12-16 16:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.4000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12061,'0000-00-00 00:00:00','2024-12-16 16:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12062,'0000-00-00 00:00:00','2024-12-16 16:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12063,'0000-00-00 00:00:00','2024-12-16 16:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12064,'0000-00-00 00:00:00','2024-12-16 16:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12065,'0000-00-00 00:00:00','2024-12-16 16:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12066,'0000-00-00 00:00:00','2024-12-16 16:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12067,'0000-00-00 00:00:00','2024-12-16 16:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.6000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12068,'0000-00-00 00:00:00','2024-12-16 16:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12069,'0000-00-00 00:00:00','2024-12-16 16:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12070,'0000-00-00 00:00:00','2024-12-16 16:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12071,'0000-00-00 00:00:00','2024-12-16 16:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12072,'0000-00-00 00:00:00','2024-12-16 16:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12073,'0000-00-00 00:00:00','2024-12-16 16:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12074,'0000-00-00 00:00:00','2024-12-16 16:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12075,'0000-00-00 00:00:00','2024-12-16 16:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12076,'0000-00-00 00:00:00','2024-12-16 16:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12077,'0000-00-00 00:00:00','2024-12-16 16:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12078,'0000-00-00 00:00:00','2024-12-16 16:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12079,'0000-00-00 00:00:00','2024-12-16 16:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12080,'0000-00-00 00:00:00','2024-12-16 16:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12081,'0000-00-00 00:00:00','2024-12-16 16:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12082,'0000-00-00 00:00:00','2024-12-16 16:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12083,'0000-00-00 00:00:00','2024-12-16 16:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12084,'0000-00-00 00:00:00','2024-12-16 16:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:39:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12085,'0000-00-00 00:00:00','2024-12-16 16:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12086,'0000-00-00 00:00:00','2024-12-16 16:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12087,'0000-00-00 00:00:00','2024-12-16 16:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12088,'0000-00-00 00:00:00','2024-12-16 16:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12089,'0000-00-00 00:00:00','2024-12-16 16:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12090,'0000-00-00 00:00:00','2024-12-16 16:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12091,'0000-00-00 00:00:00','2024-12-16 16:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12092,'0000-00-00 00:00:00','2024-12-16 16:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12093,'0000-00-00 00:00:00','2024-12-16 16:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.8000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12094,'0000-00-00 00:00:00','2024-12-16 16:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12095,'0000-00-00 00:00:00','2024-12-16 16:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12096,'0000-00-00 00:00:00','2024-12-16 16:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12097,'0000-00-00 00:00:00','2024-12-16 16:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12098,'0000-00-00 00:00:00','2024-12-16 16:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12099,'0000-00-00 00:00:00','2024-12-16 16:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12100,'0000-00-00 00:00:00','2024-12-16 16:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12101,'0000-00-00 00:00:00','2024-12-16 16:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12102,'0000-00-00 00:00:00','2024-12-16 16:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12103,'0000-00-00 00:00:00','2024-12-16 16:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12104,'0000-00-00 00:00:00','2024-12-16 16:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12105,'0000-00-00 00:00:00','2024-12-16 16:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12106,'0000-00-00 00:00:00','2024-12-16 16:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12107,'0000-00-00 00:00:00','2024-12-16 16:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12108,'0000-00-00 00:00:00','2024-12-16 16:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12109,'0000-00-00 00:00:00','2024-12-16 16:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12110,'0000-00-00 00:00:00','2024-12-16 16:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12111,'0000-00-00 00:00:00','2024-12-16 16:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12112,'0000-00-00 00:00:00','2024-12-16 16:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12113,'0000-00-00 00:00:00','2024-12-16 16:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12114,'0000-00-00 00:00:00','2024-12-16 16:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12115,'0000-00-00 00:00:00','2024-12-16 16:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12116,'0000-00-00 00:00:00','2024-12-16 16:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.6000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12117,'0000-00-00 00:00:00','2024-12-16 16:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12118,'0000-00-00 00:00:00','2024-12-16 16:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12119,'0000-00-00 00:00:00','2024-12-16 16:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12120,'0000-00-00 00:00:00','2024-12-16 16:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12121,'0000-00-00 00:00:00','2024-12-16 16:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12122,'0000-00-00 00:00:00','2024-12-16 16:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12123,'0000-00-00 00:00:00','2024-12-16 16:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12124,'0000-00-00 00:00:00','2024-12-16 16:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12125,'0000-00-00 00:00:00','2024-12-16 16:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12126,'0000-00-00 00:00:00','2024-12-16 16:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12127,'0000-00-00 00:00:00','2024-12-16 16:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12128,'0000-00-00 00:00:00','2024-12-16 16:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12129,'0000-00-00 00:00:00','2024-12-16 16:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12130,'0000-00-00 00:00:00','2024-12-16 16:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12131,'0000-00-00 00:00:00','2024-12-16 16:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12132,'0000-00-00 00:00:00','2024-12-16 16:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12133,'0000-00-00 00:00:00','2024-12-16 16:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12134,'0000-00-00 00:00:00','2024-12-16 16:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12135,'0000-00-00 00:00:00','2024-12-16 16:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12136,'0000-00-00 00:00:00','2024-12-16 16:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:40:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12137,'0000-00-00 00:00:00','2024-12-16 16:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12138,'0000-00-00 00:00:00','2024-12-16 16:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12139,'0000-00-00 00:00:00','2024-12-16 16:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12140,'0000-00-00 00:00:00','2024-12-16 16:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12141,'0000-00-00 00:00:00','2024-12-16 16:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12142,'0000-00-00 00:00:00','2024-12-16 16:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12143,'0000-00-00 00:00:00','2024-12-16 16:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12144,'0000-00-00 00:00:00','2024-12-16 16:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12145,'0000-00-00 00:00:00','2024-12-16 16:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,4.7000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12146,'0000-00-00 00:00:00','2024-12-16 16:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12147,'0000-00-00 00:00:00','2024-12-16 16:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.3000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12148,'0000-00-00 00:00:00','2024-12-16 16:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12149,'0000-00-00 00:00:00','2024-12-16 16:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12150,'0000-00-00 00:00:00','2024-12-16 16:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12151,'0000-00-00 00:00:00','2024-12-16 16:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12152,'0000-00-00 00:00:00','2024-12-16 16:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12153,'0000-00-00 00:00:00','2024-12-16 16:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12154,'0000-00-00 00:00:00','2024-12-16 16:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12155,'0000-00-00 00:00:00','2024-12-16 16:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12156,'0000-00-00 00:00:00','2024-12-16 16:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12157,'0000-00-00 00:00:00','2024-12-16 16:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12158,'0000-00-00 00:00:00','2024-12-16 16:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12159,'0000-00-00 00:00:00','2024-12-16 16:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12160,'0000-00-00 00:00:00','2024-12-16 16:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.6000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12161,'0000-00-00 00:00:00','2024-12-16 16:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12162,'0000-00-00 00:00:00','2024-12-16 16:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12163,'0000-00-00 00:00:00','2024-12-16 16:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12164,'0000-00-00 00:00:00','2024-12-16 16:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:31','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12165,'0000-00-00 00:00:00','2024-12-16 16:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.7000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12166,'0000-00-00 00:00:00','2024-12-16 16:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12167,'0000-00-00 00:00:00','2024-12-16 16:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12168,'0000-00-00 00:00:00','2024-12-16 16:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12169,'0000-00-00 00:00:00','2024-12-16 16:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.1000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12170,'0000-00-00 00:00:00','2024-12-16 16:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.1000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12171,'0000-00-00 00:00:00','2024-12-16 16:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.1000,144.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12172,'0000-00-00 00:00:00','2024-12-16 16:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12173,'0000-00-00 00:00:00','2024-12-16 16:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12174,'0000-00-00 00:00:00','2024-12-16 16:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.1000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12175,'0000-00-00 00:00:00','2024-12-16 16:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12176,'0000-00-00 00:00:00','2024-12-16 16:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12177,'0000-00-00 00:00:00','2024-12-16 16:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:46','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12178,'0000-00-00 00:00:00','2024-12-16 16:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12179,'0000-00-00 00:00:00','2024-12-16 16:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.0000,144.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12180,'0000-00-00 00:00:00','2024-12-16 16:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:49','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12181,'0000-00-00 00:00:00','2024-12-16 16:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12182,'0000-00-00 00:00:00','2024-12-16 16:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12183,'0000-00-00 00:00:00','2024-12-16 16:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12184,'0000-00-00 00:00:00','2024-12-16 16:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12185,'0000-00-00 00:00:00','2024-12-16 16:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12186,'0000-00-00 00:00:00','2024-12-16 16:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:56','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12187,'0000-00-00 00:00:00','2024-12-16 16:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:57','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.5000,144.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12188,'0000-00-00 00:00:00','2024-12-16 16:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:58','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12189,'0000-00-00 00:00:00','2024-12-16 16:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:41:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12190,'0000-00-00 00:00:00','2024-12-16 16:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12191,'0000-00-00 00:00:00','2024-12-16 16:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12192,'0000-00-00 00:00:00','2024-12-16 16:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12193,'0000-00-00 00:00:00','2024-12-16 16:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12194,'0000-00-00 00:00:00','2024-12-16 16:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12195,'0000-00-00 00:00:00','2024-12-16 16:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12196,'0000-00-00 00:00:00','2024-12-16 16:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12197,'0000-00-00 00:00:00','2024-12-16 16:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12198,'0000-00-00 00:00:00','2024-12-16 16:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12199,'0000-00-00 00:00:00','2024-12-16 16:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,144.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12200,'0000-00-00 00:00:00','2024-12-16 16:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12201,'0000-00-00 00:00:00','2024-12-16 16:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.2000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12202,'0000-00-00 00:00:00','2024-12-16 16:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12203,'0000-00-00 00:00:00','2024-12-16 16:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12204,'0000-00-00 00:00:00','2024-12-16 16:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12205,'0000-00-00 00:00:00','2024-12-16 16:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12206,'0000-00-00 00:00:00','2024-12-16 16:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12207,'0000-00-00 00:00:00','2024-12-16 16:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0430,4.5000,144.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12208,'0000-00-00 00:00:00','2024-12-16 16:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12209,'0000-00-00 00:00:00','2024-12-16 16:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12210,'0000-00-00 00:00:00','2024-12-16 16:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,144.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12211,'0000-00-00 00:00:00','2024-12-16 16:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12212,'0000-00-00 00:00:00','2024-12-16 16:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.7000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12213,'0000-00-00 00:00:00','2024-12-16 16:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,144.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12214,'0000-00-00 00:00:00','2024-12-16 16:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.2000,144.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12215,'0000-00-00 00:00:00','2024-12-16 16:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.2000,144.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12216,'0000-00-00 00:00:00','2024-12-16 16:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12217,'0000-00-00 00:00:00','2024-12-16 16:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,5.0000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12218,'0000-00-00 00:00:00','2024-12-16 16:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.7000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12219,'0000-00-00 00:00:00','2024-12-16 16:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.7000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12220,'0000-00-00 00:00:00','2024-12-16 16:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.2000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12221,'0000-00-00 00:00:00','2024-12-16 16:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.3000,144.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(12222,'0000-00-00 00:00:00','2024-12-16 16:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.3000,144.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(12223,'0000-00-00 00:00:00','2024-12-16 16:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.4000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12224,'0000-00-00 00:00:00','2024-12-16 16:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.5000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12225,'0000-00-00 00:00:00','2024-12-16 16:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12226,'0000-00-00 00:00:00','2024-12-16 16:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12227,'0000-00-00 00:00:00','2024-12-16 16:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12228,'0000-00-00 00:00:00','2024-12-16 16:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,144.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12229,'0000-00-00 00:00:00','2024-12-16 16:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0425,4.8000,144.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(12230,'0000-00-00 00:00:00','2024-12-16 16:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,4.1000,144.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12231,'0000-00-00 00:00:00','2024-12-16 16:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12232,'0000-00-00 00:00:00','2024-12-16 16:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,144.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12233,'0000-00-00 00:00:00','2024-12-16 16:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12234,'0000-00-00 00:00:00','2024-12-16 16:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,144.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12235,'0000-00-00 00:00:00','2024-12-16 16:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,144.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12236,'0000-00-00 00:00:00','2024-12-16 16:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12237,'0000-00-00 00:00:00','2024-12-16 16:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.1000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12238,'0000-00-00 00:00:00','2024-12-16 16:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.1000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12239,'0000-00-00 00:00:00','2024-12-16 16:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12240,'0000-00-00 00:00:00','2024-12-16 16:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12241,'0000-00-00 00:00:00','2024-12-16 16:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:42:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12242,'0000-00-00 00:00:00','2024-12-16 16:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.9000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12243,'0000-00-00 00:00:00','2024-12-16 16:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12244,'0000-00-00 00:00:00','2024-12-16 16:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12245,'0000-00-00 00:00:00','2024-12-16 16:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:04','ShengKuoMiTo','test','levebio02',1,118.1000,0.0450,4.9000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12246,'0000-00-00 00:00:00','2024-12-16 16:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:05','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12247,'0000-00-00 00:00:00','2024-12-16 16:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.8000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12248,'0000-00-00 00:00:00','2024-12-16 16:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12249,'0000-00-00 00:00:00','2024-12-16 16:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12250,'0000-00-00 00:00:00','2024-12-16 16:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:09','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12251,'0000-00-00 00:00:00','2024-12-16 16:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12252,'0000-00-00 00:00:00','2024-12-16 16:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.0000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12253,'0000-00-00 00:00:00','2024-12-16 16:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0455,5.0000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12254,'0000-00-00 00:00:00','2024-12-16 16:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12255,'0000-00-00 00:00:00','2024-12-16 16:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12256,'0000-00-00 00:00:00','2024-12-16 16:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12257,'0000-00-00 00:00:00','2024-12-16 16:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12258,'0000-00-00 00:00:00','2024-12-16 16:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12259,'0000-00-00 00:00:00','2024-12-16 16:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:20','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12260,'0000-00-00 00:00:00','2024-12-16 16:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12261,'0000-00-00 00:00:00','2024-12-16 16:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12262,'0000-00-00 00:00:00','2024-12-16 16:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12263,'0000-00-00 00:00:00','2024-12-16 16:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12264,'0000-00-00 00:00:00','2024-12-16 16:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12265,'0000-00-00 00:00:00','2024-12-16 16:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.0000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12266,'0000-00-00 00:00:00','2024-12-16 16:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.4000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12267,'0000-00-00 00:00:00','2024-12-16 16:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12268,'0000-00-00 00:00:00','2024-12-16 16:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12269,'0000-00-00 00:00:00','2024-12-16 16:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12270,'0000-00-00 00:00:00','2024-12-16 16:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12271,'0000-00-00 00:00:00','2024-12-16 16:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12272,'0000-00-00 00:00:00','2024-12-16 16:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12273,'0000-00-00 00:00:00','2024-12-16 16:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12274,'0000-00-00 00:00:00','2024-12-16 16:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:37','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12275,'0000-00-00 00:00:00','2024-12-16 16:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.8000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12276,'0000-00-00 00:00:00','2024-12-16 16:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12277,'0000-00-00 00:00:00','2024-12-16 16:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12278,'0000-00-00 00:00:00','2024-12-16 16:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12279,'0000-00-00 00:00:00','2024-12-16 16:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12280,'0000-00-00 00:00:00','2024-12-16 16:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12281,'0000-00-00 00:00:00','2024-12-16 16:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12282,'0000-00-00 00:00:00','2024-12-16 16:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12283,'0000-00-00 00:00:00','2024-12-16 16:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.3000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12284,'0000-00-00 00:00:00','2024-12-16 16:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12285,'0000-00-00 00:00:00','2024-12-16 16:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12286,'0000-00-00 00:00:00','2024-12-16 16:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12287,'0000-00-00 00:00:00','2024-12-16 16:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12288,'0000-00-00 00:00:00','2024-12-16 16:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12289,'0000-00-00 00:00:00','2024-12-16 16:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.8000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12290,'0000-00-00 00:00:00','2024-12-16 16:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12291,'0000-00-00 00:00:00','2024-12-16 16:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12292,'0000-00-00 00:00:00','2024-12-16 16:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12293,'0000-00-00 00:00:00','2024-12-16 16:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:43:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12294,'0000-00-00 00:00:00','2024-12-16 16:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12295,'0000-00-00 00:00:00','2024-12-16 16:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12296,'0000-00-00 00:00:00','2024-12-16 16:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.7000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12297,'0000-00-00 00:00:00','2024-12-16 16:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12298,'0000-00-00 00:00:00','2024-12-16 16:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12299,'0000-00-00 00:00:00','2024-12-16 16:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12300,'0000-00-00 00:00:00','2024-12-16 16:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12301,'0000-00-00 00:00:00','2024-12-16 16:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12302,'0000-00-00 00:00:00','2024-12-16 16:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12303,'0000-00-00 00:00:00','2024-12-16 16:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12304,'0000-00-00 00:00:00','2024-12-16 16:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12305,'0000-00-00 00:00:00','2024-12-16 16:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12306,'0000-00-00 00:00:00','2024-12-16 16:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12307,'0000-00-00 00:00:00','2024-12-16 16:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12308,'0000-00-00 00:00:00','2024-12-16 16:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12309,'0000-00-00 00:00:00','2024-12-16 16:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12310,'0000-00-00 00:00:00','2024-12-16 16:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.7000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12311,'0000-00-00 00:00:00','2024-12-16 16:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12312,'0000-00-00 00:00:00','2024-12-16 16:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12313,'0000-00-00 00:00:00','2024-12-16 16:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12314,'0000-00-00 00:00:00','2024-12-16 16:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12315,'0000-00-00 00:00:00','2024-12-16 16:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12316,'0000-00-00 00:00:00','2024-12-16 16:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12317,'0000-00-00 00:00:00','2024-12-16 16:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12318,'0000-00-00 00:00:00','2024-12-16 16:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12319,'0000-00-00 00:00:00','2024-12-16 16:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12320,'0000-00-00 00:00:00','2024-12-16 16:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12321,'0000-00-00 00:00:00','2024-12-16 16:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12322,'0000-00-00 00:00:00','2024-12-16 16:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12323,'0000-00-00 00:00:00','2024-12-16 16:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12324,'0000-00-00 00:00:00','2024-12-16 16:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:35','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12325,'0000-00-00 00:00:00','2024-12-16 16:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12326,'0000-00-00 00:00:00','2024-12-16 16:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.4000,145.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12327,'0000-00-00 00:00:00','2024-12-16 16:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.4000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12328,'0000-00-00 00:00:00','2024-12-16 16:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12329,'0000-00-00 00:00:00','2024-12-16 16:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12330,'0000-00-00 00:00:00','2024-12-16 16:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12331,'0000-00-00 00:00:00','2024-12-16 16:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.5000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12332,'0000-00-00 00:00:00','2024-12-16 16:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12333,'0000-00-00 00:00:00','2024-12-16 16:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12334,'0000-00-00 00:00:00','2024-12-16 16:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12335,'0000-00-00 00:00:00','2024-12-16 16:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12336,'0000-00-00 00:00:00','2024-12-16 16:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,4.7000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12337,'0000-00-00 00:00:00','2024-12-16 16:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.7000,145.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12338,'0000-00-00 00:00:00','2024-12-16 16:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12339,'0000-00-00 00:00:00','2024-12-16 16:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12340,'0000-00-00 00:00:00','2024-12-16 16:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12341,'0000-00-00 00:00:00','2024-12-16 16:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,145.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12342,'0000-00-00 00:00:00','2024-12-16 16:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12343,'0000-00-00 00:00:00','2024-12-16 16:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12344,'0000-00-00 00:00:00','2024-12-16 16:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,145.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12345,'0000-00-00 00:00:00','2024-12-16 16:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:44:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12346,'0000-00-00 00:00:00','2024-12-16 16:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.4000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12347,'0000-00-00 00:00:00','2024-12-16 16:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.4000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12348,'0000-00-00 00:00:00','2024-12-16 16:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12349,'0000-00-00 00:00:00','2024-12-16 16:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12350,'0000-00-00 00:00:00','2024-12-16 16:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12351,'0000-00-00 00:00:00','2024-12-16 16:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12352,'0000-00-00 00:00:00','2024-12-16 16:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.0000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12353,'0000-00-00 00:00:00','2024-12-16 16:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12354,'0000-00-00 00:00:00','2024-12-16 16:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12355,'0000-00-00 00:00:00','2024-12-16 16:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12356,'0000-00-00 00:00:00','2024-12-16 16:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12357,'0000-00-00 00:00:00','2024-12-16 16:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12358,'0000-00-00 00:00:00','2024-12-16 16:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12359,'0000-00-00 00:00:00','2024-12-16 16:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,4.8000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12360,'0000-00-00 00:00:00','2024-12-16 16:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12361,'0000-00-00 00:00:00','2024-12-16 16:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12362,'0000-00-00 00:00:00','2024-12-16 16:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12363,'0000-00-00 00:00:00','2024-12-16 16:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.3000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12364,'0000-00-00 00:00:00','2024-12-16 16:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12365,'0000-00-00 00:00:00','2024-12-16 16:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12366,'0000-00-00 00:00:00','2024-12-16 16:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12367,'0000-00-00 00:00:00','2024-12-16 16:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12368,'0000-00-00 00:00:00','2024-12-16 16:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.7000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12369,'0000-00-00 00:00:00','2024-12-16 16:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12370,'0000-00-00 00:00:00','2024-12-16 16:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12371,'0000-00-00 00:00:00','2024-12-16 16:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12372,'0000-00-00 00:00:00','2024-12-16 16:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12373,'0000-00-00 00:00:00','2024-12-16 16:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.3000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12374,'0000-00-00 00:00:00','2024-12-16 16:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12375,'0000-00-00 00:00:00','2024-12-16 16:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12376,'0000-00-00 00:00:00','2024-12-16 16:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12377,'0000-00-00 00:00:00','2024-12-16 16:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12378,'0000-00-00 00:00:00','2024-12-16 16:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12379,'0000-00-00 00:00:00','2024-12-16 16:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.1000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12380,'0000-00-00 00:00:00','2024-12-16 16:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12381,'0000-00-00 00:00:00','2024-12-16 16:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12382,'0000-00-00 00:00:00','2024-12-16 16:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12383,'0000-00-00 00:00:00','2024-12-16 16:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12384,'0000-00-00 00:00:00','2024-12-16 16:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12385,'0000-00-00 00:00:00','2024-12-16 16:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.7000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12386,'0000-00-00 00:00:00','2024-12-16 16:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.7000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12387,'0000-00-00 00:00:00','2024-12-16 16:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12388,'0000-00-00 00:00:00','2024-12-16 16:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:48','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12389,'0000-00-00 00:00:00','2024-12-16 16:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12390,'0000-00-00 00:00:00','2024-12-16 16:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.5000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12391,'0000-00-00 00:00:00','2024-12-16 16:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.3000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12392,'0000-00-00 00:00:00','2024-12-16 16:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12393,'0000-00-00 00:00:00','2024-12-16 16:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12394,'0000-00-00 00:00:00','2024-12-16 16:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12395,'0000-00-00 00:00:00','2024-12-16 16:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12396,'0000-00-00 00:00:00','2024-12-16 16:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,4.8000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12397,'0000-00-00 00:00:00','2024-12-16 16:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12398,'0000-00-00 00:00:00','2024-12-16 16:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:45:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.1000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12399,'0000-00-00 00:00:00','2024-12-16 16:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12400,'0000-00-00 00:00:00','2024-12-16 16:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12401,'0000-00-00 00:00:00','2024-12-16 16:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12402,'0000-00-00 00:00:00','2024-12-16 16:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12403,'0000-00-00 00:00:00','2024-12-16 16:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12404,'0000-00-00 00:00:00','2024-12-16 16:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12405,'0000-00-00 00:00:00','2024-12-16 16:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12406,'0000-00-00 00:00:00','2024-12-16 16:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12407,'0000-00-00 00:00:00','2024-12-16 16:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12408,'0000-00-00 00:00:00','2024-12-16 16:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12409,'0000-00-00 00:00:00','2024-12-16 16:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12410,'0000-00-00 00:00:00','2024-12-16 16:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12411,'0000-00-00 00:00:00','2024-12-16 16:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.5000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12412,'0000-00-00 00:00:00','2024-12-16 16:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12413,'0000-00-00 00:00:00','2024-12-16 16:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12414,'0000-00-00 00:00:00','2024-12-16 16:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12415,'0000-00-00 00:00:00','2024-12-16 16:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12416,'0000-00-00 00:00:00','2024-12-16 16:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.7000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12417,'0000-00-00 00:00:00','2024-12-16 16:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12418,'0000-00-00 00:00:00','2024-12-16 16:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12419,'0000-00-00 00:00:00','2024-12-16 16:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12420,'0000-00-00 00:00:00','2024-12-16 16:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12421,'0000-00-00 00:00:00','2024-12-16 16:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12422,'0000-00-00 00:00:00','2024-12-16 16:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12423,'0000-00-00 00:00:00','2024-12-16 16:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12424,'0000-00-00 00:00:00','2024-12-16 16:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12425,'0000-00-00 00:00:00','2024-12-16 16:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12426,'0000-00-00 00:00:00','2024-12-16 16:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12427,'0000-00-00 00:00:00','2024-12-16 16:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12428,'0000-00-00 00:00:00','2024-12-16 16:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12429,'0000-00-00 00:00:00','2024-12-16 16:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12430,'0000-00-00 00:00:00','2024-12-16 16:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12431,'0000-00-00 00:00:00','2024-12-16 16:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12432,'0000-00-00 00:00:00','2024-12-16 16:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12433,'0000-00-00 00:00:00','2024-12-16 16:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12434,'0000-00-00 00:00:00','2024-12-16 16:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12435,'0000-00-00 00:00:00','2024-12-16 16:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12436,'0000-00-00 00:00:00','2024-12-16 16:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12437,'0000-00-00 00:00:00','2024-12-16 16:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12438,'0000-00-00 00:00:00','2024-12-16 16:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12439,'0000-00-00 00:00:00','2024-12-16 16:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12440,'0000-00-00 00:00:00','2024-12-16 16:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,4.5000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12441,'0000-00-00 00:00:00','2024-12-16 16:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12442,'0000-00-00 00:00:00','2024-12-16 16:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12443,'0000-00-00 00:00:00','2024-12-16 16:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12444,'0000-00-00 00:00:00','2024-12-16 16:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12445,'0000-00-00 00:00:00','2024-12-16 16:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12446,'0000-00-00 00:00:00','2024-12-16 16:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12447,'0000-00-00 00:00:00','2024-12-16 16:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12448,'0000-00-00 00:00:00','2024-12-16 16:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12449,'0000-00-00 00:00:00','2024-12-16 16:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12450,'0000-00-00 00:00:00','2024-12-16 16:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:46:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12451,'0000-00-00 00:00:00','2024-12-16 16:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12452,'0000-00-00 00:00:00','2024-12-16 16:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12453,'0000-00-00 00:00:00','2024-12-16 16:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12454,'0000-00-00 00:00:00','2024-12-16 16:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12455,'0000-00-00 00:00:00','2024-12-16 16:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12456,'0000-00-00 00:00:00','2024-12-16 16:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12457,'0000-00-00 00:00:00','2024-12-16 16:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12458,'0000-00-00 00:00:00','2024-12-16 16:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12459,'0000-00-00 00:00:00','2024-12-16 16:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12460,'0000-00-00 00:00:00','2024-12-16 16:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12461,'0000-00-00 00:00:00','2024-12-16 16:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12462,'0000-00-00 00:00:00','2024-12-16 16:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12463,'0000-00-00 00:00:00','2024-12-16 16:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12464,'0000-00-00 00:00:00','2024-12-16 16:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12465,'0000-00-00 00:00:00','2024-12-16 16:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12466,'0000-00-00 00:00:00','2024-12-16 16:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12467,'0000-00-00 00:00:00','2024-12-16 16:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12468,'0000-00-00 00:00:00','2024-12-16 16:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12469,'0000-00-00 00:00:00','2024-12-16 16:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12470,'0000-00-00 00:00:00','2024-12-16 16:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12471,'0000-00-00 00:00:00','2024-12-16 16:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12472,'0000-00-00 00:00:00','2024-12-16 16:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12473,'0000-00-00 00:00:00','2024-12-16 16:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12474,'0000-00-00 00:00:00','2024-12-16 16:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.5000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12475,'0000-00-00 00:00:00','2024-12-16 16:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12476,'0000-00-00 00:00:00','2024-12-16 16:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12477,'0000-00-00 00:00:00','2024-12-16 16:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12478,'0000-00-00 00:00:00','2024-12-16 16:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12479,'0000-00-00 00:00:00','2024-12-16 16:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12480,'0000-00-00 00:00:00','2024-12-16 16:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12481,'0000-00-00 00:00:00','2024-12-16 16:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12482,'0000-00-00 00:00:00','2024-12-16 16:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12483,'0000-00-00 00:00:00','2024-12-16 16:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12484,'0000-00-00 00:00:00','2024-12-16 16:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,4.9000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12485,'0000-00-00 00:00:00','2024-12-16 16:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12486,'0000-00-00 00:00:00','2024-12-16 16:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12487,'0000-00-00 00:00:00','2024-12-16 16:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12488,'0000-00-00 00:00:00','2024-12-16 16:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12489,'0000-00-00 00:00:00','2024-12-16 16:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12490,'0000-00-00 00:00:00','2024-12-16 16:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12491,'0000-00-00 00:00:00','2024-12-16 16:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12492,'0000-00-00 00:00:00','2024-12-16 16:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12493,'0000-00-00 00:00:00','2024-12-16 16:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12494,'0000-00-00 00:00:00','2024-12-16 16:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12495,'0000-00-00 00:00:00','2024-12-16 16:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12496,'0000-00-00 00:00:00','2024-12-16 16:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12497,'0000-00-00 00:00:00','2024-12-16 16:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12498,'0000-00-00 00:00:00','2024-12-16 16:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12499,'0000-00-00 00:00:00','2024-12-16 16:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12500,'0000-00-00 00:00:00','2024-12-16 16:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0365,3.8000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12501,'0000-00-00 00:00:00','2024-12-16 16:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12502,'0000-00-00 00:00:00','2024-12-16 16:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:47:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12503,'0000-00-00 00:00:00','2024-12-16 16:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12504,'0000-00-00 00:00:00','2024-12-16 16:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12505,'0000-00-00 00:00:00','2024-12-16 16:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12506,'0000-00-00 00:00:00','2024-12-16 16:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12507,'0000-00-00 00:00:00','2024-12-16 16:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12508,'0000-00-00 00:00:00','2024-12-16 16:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12509,'0000-00-00 00:00:00','2024-12-16 16:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12510,'0000-00-00 00:00:00','2024-12-16 16:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12511,'0000-00-00 00:00:00','2024-12-16 16:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12512,'0000-00-00 00:00:00','2024-12-16 16:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12513,'0000-00-00 00:00:00','2024-12-16 16:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12514,'0000-00-00 00:00:00','2024-12-16 16:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,145.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12515,'0000-00-00 00:00:00','2024-12-16 16:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12516,'0000-00-00 00:00:00','2024-12-16 16:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.5000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12517,'0000-00-00 00:00:00','2024-12-16 16:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12518,'0000-00-00 00:00:00','2024-12-16 16:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12519,'0000-00-00 00:00:00','2024-12-16 16:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12520,'0000-00-00 00:00:00','2024-12-16 16:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12521,'0000-00-00 00:00:00','2024-12-16 16:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12522,'0000-00-00 00:00:00','2024-12-16 16:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12523,'0000-00-00 00:00:00','2024-12-16 16:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12524,'0000-00-00 00:00:00','2024-12-16 16:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12525,'0000-00-00 00:00:00','2024-12-16 16:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12526,'0000-00-00 00:00:00','2024-12-16 16:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12527,'0000-00-00 00:00:00','2024-12-16 16:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12528,'0000-00-00 00:00:00','2024-12-16 16:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12529,'0000-00-00 00:00:00','2024-12-16 16:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12530,'0000-00-00 00:00:00','2024-12-16 16:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12531,'0000-00-00 00:00:00','2024-12-16 16:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12532,'0000-00-00 00:00:00','2024-12-16 16:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12533,'0000-00-00 00:00:00','2024-12-16 16:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12534,'0000-00-00 00:00:00','2024-12-16 16:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12535,'0000-00-00 00:00:00','2024-12-16 16:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12536,'0000-00-00 00:00:00','2024-12-16 16:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12537,'0000-00-00 00:00:00','2024-12-16 16:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12538,'0000-00-00 00:00:00','2024-12-16 16:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12539,'0000-00-00 00:00:00','2024-12-16 16:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12540,'0000-00-00 00:00:00','2024-12-16 16:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12541,'0000-00-00 00:00:00','2024-12-16 16:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12542,'0000-00-00 00:00:00','2024-12-16 16:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12543,'0000-00-00 00:00:00','2024-12-16 16:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12544,'0000-00-00 00:00:00','2024-12-16 16:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12545,'0000-00-00 00:00:00','2024-12-16 16:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12546,'0000-00-00 00:00:00','2024-12-16 16:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12547,'0000-00-00 00:00:00','2024-12-16 16:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12548,'0000-00-00 00:00:00','2024-12-16 16:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12549,'0000-00-00 00:00:00','2024-12-16 16:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12550,'0000-00-00 00:00:00','2024-12-16 16:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12551,'0000-00-00 00:00:00','2024-12-16 16:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12552,'0000-00-00 00:00:00','2024-12-16 16:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12553,'0000-00-00 00:00:00','2024-12-16 16:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12554,'0000-00-00 00:00:00','2024-12-16 16:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:48:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12555,'0000-00-00 00:00:00','2024-12-16 16:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12556,'0000-00-00 00:00:00','2024-12-16 16:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12557,'0000-00-00 00:00:00','2024-12-16 16:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12558,'0000-00-00 00:00:00','2024-12-16 16:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12559,'0000-00-00 00:00:00','2024-12-16 16:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12560,'0000-00-00 00:00:00','2024-12-16 16:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12561,'0000-00-00 00:00:00','2024-12-16 16:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12562,'0000-00-00 00:00:00','2024-12-16 16:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12563,'0000-00-00 00:00:00','2024-12-16 16:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12564,'0000-00-00 00:00:00','2024-12-16 16:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12565,'0000-00-00 00:00:00','2024-12-16 16:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12566,'0000-00-00 00:00:00','2024-12-16 16:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12567,'0000-00-00 00:00:00','2024-12-16 16:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12568,'0000-00-00 00:00:00','2024-12-16 16:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12569,'0000-00-00 00:00:00','2024-12-16 16:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12570,'0000-00-00 00:00:00','2024-12-16 16:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12571,'0000-00-00 00:00:00','2024-12-16 16:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12572,'0000-00-00 00:00:00','2024-12-16 16:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.5000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12573,'0000-00-00 00:00:00','2024-12-16 16:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12574,'0000-00-00 00:00:00','2024-12-16 16:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12575,'0000-00-00 00:00:00','2024-12-16 16:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12576,'0000-00-00 00:00:00','2024-12-16 16:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12577,'0000-00-00 00:00:00','2024-12-16 16:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12578,'0000-00-00 00:00:00','2024-12-16 16:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12579,'0000-00-00 00:00:00','2024-12-16 16:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12580,'0000-00-00 00:00:00','2024-12-16 16:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12581,'0000-00-00 00:00:00','2024-12-16 16:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12582,'0000-00-00 00:00:00','2024-12-16 16:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12583,'0000-00-00 00:00:00','2024-12-16 16:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12584,'0000-00-00 00:00:00','2024-12-16 16:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12585,'0000-00-00 00:00:00','2024-12-16 16:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12586,'0000-00-00 00:00:00','2024-12-16 16:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12587,'0000-00-00 00:00:00','2024-12-16 16:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12588,'0000-00-00 00:00:00','2024-12-16 16:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12589,'0000-00-00 00:00:00','2024-12-16 16:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12590,'0000-00-00 00:00:00','2024-12-16 16:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12591,'0000-00-00 00:00:00','2024-12-16 16:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12592,'0000-00-00 00:00:00','2024-12-16 16:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12593,'0000-00-00 00:00:00','2024-12-16 16:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12594,'0000-00-00 00:00:00','2024-12-16 16:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12595,'0000-00-00 00:00:00','2024-12-16 16:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12596,'0000-00-00 00:00:00','2024-12-16 16:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12597,'0000-00-00 00:00:00','2024-12-16 16:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12598,'0000-00-00 00:00:00','2024-12-16 16:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12599,'0000-00-00 00:00:00','2024-12-16 16:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12600,'0000-00-00 00:00:00','2024-12-16 16:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12601,'0000-00-00 00:00:00','2024-12-16 16:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12602,'0000-00-00 00:00:00','2024-12-16 16:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,3.9000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12603,'0000-00-00 00:00:00','2024-12-16 16:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12604,'0000-00-00 00:00:00','2024-12-16 16:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12605,'0000-00-00 00:00:00','2024-12-16 16:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12606,'0000-00-00 00:00:00','2024-12-16 16:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12607,'0000-00-00 00:00:00','2024-12-16 16:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:49:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12608,'0000-00-00 00:00:00','2024-12-16 16:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12609,'0000-00-00 00:00:00','2024-12-16 16:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12610,'0000-00-00 00:00:00','2024-12-16 16:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12611,'0000-00-00 00:00:00','2024-12-16 16:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12612,'0000-00-00 00:00:00','2024-12-16 16:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12613,'0000-00-00 00:00:00','2024-12-16 16:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12614,'0000-00-00 00:00:00','2024-12-16 16:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12615,'0000-00-00 00:00:00','2024-12-16 16:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12616,'0000-00-00 00:00:00','2024-12-16 16:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12617,'0000-00-00 00:00:00','2024-12-16 16:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12618,'0000-00-00 00:00:00','2024-12-16 16:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12619,'0000-00-00 00:00:00','2024-12-16 16:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12620,'0000-00-00 00:00:00','2024-12-16 16:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12621,'0000-00-00 00:00:00','2024-12-16 16:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12622,'0000-00-00 00:00:00','2024-12-16 16:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12623,'0000-00-00 00:00:00','2024-12-16 16:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12624,'0000-00-00 00:00:00','2024-12-16 16:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12625,'0000-00-00 00:00:00','2024-12-16 16:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12626,'0000-00-00 00:00:00','2024-12-16 16:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12627,'0000-00-00 00:00:00','2024-12-16 16:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12628,'0000-00-00 00:00:00','2024-12-16 16:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12629,'0000-00-00 00:00:00','2024-12-16 16:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12630,'0000-00-00 00:00:00','2024-12-16 16:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12631,'0000-00-00 00:00:00','2024-12-16 16:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12632,'0000-00-00 00:00:00','2024-12-16 16:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12633,'0000-00-00 00:00:00','2024-12-16 16:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12634,'0000-00-00 00:00:00','2024-12-16 16:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12635,'0000-00-00 00:00:00','2024-12-16 16:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12636,'0000-00-00 00:00:00','2024-12-16 16:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12637,'0000-00-00 00:00:00','2024-12-16 16:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12638,'0000-00-00 00:00:00','2024-12-16 16:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12639,'0000-00-00 00:00:00','2024-12-16 16:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12640,'0000-00-00 00:00:00','2024-12-16 16:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12641,'0000-00-00 00:00:00','2024-12-16 16:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12642,'0000-00-00 00:00:00','2024-12-16 16:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12643,'0000-00-00 00:00:00','2024-12-16 16:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12644,'0000-00-00 00:00:00','2024-12-16 16:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12645,'0000-00-00 00:00:00','2024-12-16 16:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12646,'0000-00-00 00:00:00','2024-12-16 16:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12647,'0000-00-00 00:00:00','2024-12-16 16:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12648,'0000-00-00 00:00:00','2024-12-16 16:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12649,'0000-00-00 00:00:00','2024-12-16 16:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12650,'0000-00-00 00:00:00','2024-12-16 16:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12651,'0000-00-00 00:00:00','2024-12-16 16:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12652,'0000-00-00 00:00:00','2024-12-16 16:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12653,'0000-00-00 00:00:00','2024-12-16 16:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12654,'0000-00-00 00:00:00','2024-12-16 16:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12655,'0000-00-00 00:00:00','2024-12-16 16:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12656,'0000-00-00 00:00:00','2024-12-16 16:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12657,'0000-00-00 00:00:00','2024-12-16 16:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12658,'0000-00-00 00:00:00','2024-12-16 16:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12659,'0000-00-00 00:00:00','2024-12-16 16:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:50:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12660,'0000-00-00 00:00:00','2024-12-16 16:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12661,'0000-00-00 00:00:00','2024-12-16 16:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12662,'0000-00-00 00:00:00','2024-12-16 16:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12663,'0000-00-00 00:00:00','2024-12-16 16:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12664,'0000-00-00 00:00:00','2024-12-16 16:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12665,'0000-00-00 00:00:00','2024-12-16 16:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12666,'0000-00-00 00:00:00','2024-12-16 16:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12667,'0000-00-00 00:00:00','2024-12-16 16:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12668,'0000-00-00 00:00:00','2024-12-16 16:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12669,'0000-00-00 00:00:00','2024-12-16 16:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12670,'0000-00-00 00:00:00','2024-12-16 16:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12671,'0000-00-00 00:00:00','2024-12-16 16:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12672,'0000-00-00 00:00:00','2024-12-16 16:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12673,'0000-00-00 00:00:00','2024-12-16 16:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12674,'0000-00-00 00:00:00','2024-12-16 16:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12675,'0000-00-00 00:00:00','2024-12-16 16:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12676,'0000-00-00 00:00:00','2024-12-16 16:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12677,'0000-00-00 00:00:00','2024-12-16 16:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.8000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12678,'0000-00-00 00:00:00','2024-12-16 16:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12679,'0000-00-00 00:00:00','2024-12-16 16:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12680,'0000-00-00 00:00:00','2024-12-16 16:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12681,'0000-00-00 00:00:00','2024-12-16 16:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12682,'0000-00-00 00:00:00','2024-12-16 16:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12683,'0000-00-00 00:00:00','2024-12-16 16:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12684,'0000-00-00 00:00:00','2024-12-16 16:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12685,'0000-00-00 00:00:00','2024-12-16 16:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12686,'0000-00-00 00:00:00','2024-12-16 16:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12687,'0000-00-00 00:00:00','2024-12-16 16:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12688,'0000-00-00 00:00:00','2024-12-16 16:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12689,'0000-00-00 00:00:00','2024-12-16 16:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12690,'0000-00-00 00:00:00','2024-12-16 16:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12691,'0000-00-00 00:00:00','2024-12-16 16:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12692,'0000-00-00 00:00:00','2024-12-16 16:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12693,'0000-00-00 00:00:00','2024-12-16 16:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.9000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12694,'0000-00-00 00:00:00','2024-12-16 16:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12695,'0000-00-00 00:00:00','2024-12-16 16:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12696,'0000-00-00 00:00:00','2024-12-16 16:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12697,'0000-00-00 00:00:00','2024-12-16 16:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12698,'0000-00-00 00:00:00','2024-12-16 16:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12699,'0000-00-00 00:00:00','2024-12-16 16:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12700,'0000-00-00 00:00:00','2024-12-16 16:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12701,'0000-00-00 00:00:00','2024-12-16 16:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12702,'0000-00-00 00:00:00','2024-12-16 16:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12703,'0000-00-00 00:00:00','2024-12-16 16:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12704,'0000-00-00 00:00:00','2024-12-16 16:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12705,'0000-00-00 00:00:00','2024-12-16 16:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12706,'0000-00-00 00:00:00','2024-12-16 16:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12707,'0000-00-00 00:00:00','2024-12-16 16:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12708,'0000-00-00 00:00:00','2024-12-16 16:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12709,'0000-00-00 00:00:00','2024-12-16 16:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12710,'0000-00-00 00:00:00','2024-12-16 16:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12711,'0000-00-00 00:00:00','2024-12-16 16:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:51:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12712,'0000-00-00 00:00:00','2024-12-16 16:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12713,'0000-00-00 00:00:00','2024-12-16 16:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.8000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12714,'0000-00-00 00:00:00','2024-12-16 16:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.8000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12715,'0000-00-00 00:00:00','2024-12-16 16:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12716,'0000-00-00 00:00:00','2024-12-16 16:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12717,'0000-00-00 00:00:00','2024-12-16 16:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12718,'0000-00-00 00:00:00','2024-12-16 16:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12719,'0000-00-00 00:00:00','2024-12-16 16:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.4000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12720,'0000-00-00 00:00:00','2024-12-16 16:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12721,'0000-00-00 00:00:00','2024-12-16 16:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12722,'0000-00-00 00:00:00','2024-12-16 16:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12723,'0000-00-00 00:00:00','2024-12-16 16:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12724,'0000-00-00 00:00:00','2024-12-16 16:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12725,'0000-00-00 00:00:00','2024-12-16 16:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12726,'0000-00-00 00:00:00','2024-12-16 16:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,145.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12727,'0000-00-00 00:00:00','2024-12-16 16:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12728,'0000-00-00 00:00:00','2024-12-16 16:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12729,'0000-00-00 00:00:00','2024-12-16 16:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.3000,145.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12730,'0000-00-00 00:00:00','2024-12-16 16:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12731,'0000-00-00 00:00:00','2024-12-16 16:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12732,'0000-00-00 00:00:00','2024-12-16 16:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12733,'0000-00-00 00:00:00','2024-12-16 16:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12734,'0000-00-00 00:00:00','2024-12-16 16:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,145.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12735,'0000-00-00 00:00:00','2024-12-16 16:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12736,'0000-00-00 00:00:00','2024-12-16 16:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12737,'0000-00-00 00:00:00','2024-12-16 16:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12738,'0000-00-00 00:00:00','2024-12-16 16:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12739,'0000-00-00 00:00:00','2024-12-16 16:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12740,'0000-00-00 00:00:00','2024-12-16 16:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12741,'0000-00-00 00:00:00','2024-12-16 16:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.9000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12742,'0000-00-00 00:00:00','2024-12-16 16:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.9000,145.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12743,'0000-00-00 00:00:00','2024-12-16 16:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12744,'0000-00-00 00:00:00','2024-12-16 16:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12745,'0000-00-00 00:00:00','2024-12-16 16:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12746,'0000-00-00 00:00:00','2024-12-16 16:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12747,'0000-00-00 00:00:00','2024-12-16 16:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12748,'0000-00-00 00:00:00','2024-12-16 16:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12749,'0000-00-00 00:00:00','2024-12-16 16:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12750,'0000-00-00 00:00:00','2024-12-16 16:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12751,'0000-00-00 00:00:00','2024-12-16 16:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12752,'0000-00-00 00:00:00','2024-12-16 16:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12753,'0000-00-00 00:00:00','2024-12-16 16:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12754,'0000-00-00 00:00:00','2024-12-16 16:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12755,'0000-00-00 00:00:00','2024-12-16 16:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12756,'0000-00-00 00:00:00','2024-12-16 16:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12757,'0000-00-00 00:00:00','2024-12-16 16:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12758,'0000-00-00 00:00:00','2024-12-16 16:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12759,'0000-00-00 00:00:00','2024-12-16 16:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12760,'0000-00-00 00:00:00','2024-12-16 16:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12761,'0000-00-00 00:00:00','2024-12-16 16:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.6000,145.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(12762,'0000-00-00 00:00:00','2024-12-16 16:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12763,'0000-00-00 00:00:00','2024-12-16 16:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12764,'0000-00-00 00:00:00','2024-12-16 16:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:52:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12765,'0000-00-00 00:00:00','2024-12-16 16:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12766,'0000-00-00 00:00:00','2024-12-16 16:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12767,'0000-00-00 00:00:00','2024-12-16 16:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12768,'0000-00-00 00:00:00','2024-12-16 16:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12769,'0000-00-00 00:00:00','2024-12-16 16:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12770,'0000-00-00 00:00:00','2024-12-16 16:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12771,'0000-00-00 00:00:00','2024-12-16 16:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12772,'0000-00-00 00:00:00','2024-12-16 16:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12773,'0000-00-00 00:00:00','2024-12-16 16:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12774,'0000-00-00 00:00:00','2024-12-16 16:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12775,'0000-00-00 00:00:00','2024-12-16 16:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12776,'0000-00-00 00:00:00','2024-12-16 16:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,145.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12777,'0000-00-00 00:00:00','2024-12-16 16:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12778,'0000-00-00 00:00:00','2024-12-16 16:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12779,'0000-00-00 00:00:00','2024-12-16 16:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12780,'0000-00-00 00:00:00','2024-12-16 16:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12781,'0000-00-00 00:00:00','2024-12-16 16:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12782,'0000-00-00 00:00:00','2024-12-16 16:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12783,'0000-00-00 00:00:00','2024-12-16 16:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12784,'0000-00-00 00:00:00','2024-12-16 16:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12785,'0000-00-00 00:00:00','2024-12-16 16:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12786,'0000-00-00 00:00:00','2024-12-16 16:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12787,'0000-00-00 00:00:00','2024-12-16 16:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12788,'0000-00-00 00:00:00','2024-12-16 16:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12789,'0000-00-00 00:00:00','2024-12-16 16:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12790,'0000-00-00 00:00:00','2024-12-16 16:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12791,'0000-00-00 00:00:00','2024-12-16 16:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12792,'0000-00-00 00:00:00','2024-12-16 16:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12793,'0000-00-00 00:00:00','2024-12-16 16:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12794,'0000-00-00 00:00:00','2024-12-16 16:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12795,'0000-00-00 00:00:00','2024-12-16 16:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12796,'0000-00-00 00:00:00','2024-12-16 16:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12797,'0000-00-00 00:00:00','2024-12-16 16:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12798,'0000-00-00 00:00:00','2024-12-16 16:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12799,'0000-00-00 00:00:00','2024-12-16 16:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12800,'0000-00-00 00:00:00','2024-12-16 16:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12801,'0000-00-00 00:00:00','2024-12-16 16:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12802,'0000-00-00 00:00:00','2024-12-16 16:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12803,'0000-00-00 00:00:00','2024-12-16 16:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12804,'0000-00-00 00:00:00','2024-12-16 16:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12805,'0000-00-00 00:00:00','2024-12-16 16:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12806,'0000-00-00 00:00:00','2024-12-16 16:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,145.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(12807,'0000-00-00 00:00:00','2024-12-16 16:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12808,'0000-00-00 00:00:00','2024-12-16 16:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12809,'0000-00-00 00:00:00','2024-12-16 16:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12810,'0000-00-00 00:00:00','2024-12-16 16:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12811,'0000-00-00 00:00:00','2024-12-16 16:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12812,'0000-00-00 00:00:00','2024-12-16 16:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12813,'0000-00-00 00:00:00','2024-12-16 16:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12814,'0000-00-00 00:00:00','2024-12-16 16:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12815,'0000-00-00 00:00:00','2024-12-16 16:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12816,'0000-00-00 00:00:00','2024-12-16 16:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:53:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12817,'0000-00-00 00:00:00','2024-12-16 16:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12818,'0000-00-00 00:00:00','2024-12-16 16:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12819,'0000-00-00 00:00:00','2024-12-16 16:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12820,'0000-00-00 00:00:00','2024-12-16 16:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12821,'0000-00-00 00:00:00','2024-12-16 16:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12822,'0000-00-00 00:00:00','2024-12-16 16:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12823,'0000-00-00 00:00:00','2024-12-16 16:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.5000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12824,'0000-00-00 00:00:00','2024-12-16 16:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12825,'0000-00-00 00:00:00','2024-12-16 16:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12826,'0000-00-00 00:00:00','2024-12-16 16:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:10','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12827,'0000-00-00 00:00:00','2024-12-16 16:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:11','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12828,'0000-00-00 00:00:00','2024-12-16 16:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12829,'0000-00-00 00:00:00','2024-12-16 16:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.8000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12830,'0000-00-00 00:00:00','2024-12-16 16:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12831,'0000-00-00 00:00:00','2024-12-16 16:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12832,'0000-00-00 00:00:00','2024-12-16 16:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12833,'0000-00-00 00:00:00','2024-12-16 16:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12834,'0000-00-00 00:00:00','2024-12-16 16:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12835,'0000-00-00 00:00:00','2024-12-16 16:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0430,4.6000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12836,'0000-00-00 00:00:00','2024-12-16 16:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12837,'0000-00-00 00:00:00','2024-12-16 16:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12838,'0000-00-00 00:00:00','2024-12-16 16:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12839,'0000-00-00 00:00:00','2024-12-16 16:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:25','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12840,'0000-00-00 00:00:00','2024-12-16 16:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:26','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.6000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12841,'0000-00-00 00:00:00','2024-12-16 16:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12842,'0000-00-00 00:00:00','2024-12-16 16:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12843,'0000-00-00 00:00:00','2024-12-16 16:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12844,'0000-00-00 00:00:00','2024-12-16 16:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12845,'0000-00-00 00:00:00','2024-12-16 16:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12846,'0000-00-00 00:00:00','2024-12-16 16:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.1000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12847,'0000-00-00 00:00:00','2024-12-16 16:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12848,'0000-00-00 00:00:00','2024-12-16 16:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12849,'0000-00-00 00:00:00','2024-12-16 16:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12850,'0000-00-00 00:00:00','2024-12-16 16:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12851,'0000-00-00 00:00:00','2024-12-16 16:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12852,'0000-00-00 00:00:00','2024-12-16 16:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12853,'0000-00-00 00:00:00','2024-12-16 16:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12854,'0000-00-00 00:00:00','2024-12-16 16:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12855,'0000-00-00 00:00:00','2024-12-16 16:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12856,'0000-00-00 00:00:00','2024-12-16 16:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12857,'0000-00-00 00:00:00','2024-12-16 16:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,145.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12858,'0000-00-00 00:00:00','2024-12-16 16:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12859,'0000-00-00 00:00:00','2024-12-16 16:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12860,'0000-00-00 00:00:00','2024-12-16 16:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12861,'0000-00-00 00:00:00','2024-12-16 16:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12862,'0000-00-00 00:00:00','2024-12-16 16:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.2000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12863,'0000-00-00 00:00:00','2024-12-16 16:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12864,'0000-00-00 00:00:00','2024-12-16 16:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.7000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12865,'0000-00-00 00:00:00','2024-12-16 16:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12866,'0000-00-00 00:00:00','2024-12-16 16:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12867,'0000-00-00 00:00:00','2024-12-16 16:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12868,'0000-00-00 00:00:00','2024-12-16 16:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.5000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12869,'0000-00-00 00:00:00','2024-12-16 16:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:54:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12870,'0000-00-00 00:00:00','2024-12-16 16:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:00','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12871,'0000-00-00 00:00:00','2024-12-16 16:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12872,'0000-00-00 00:00:00','2024-12-16 16:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12873,'0000-00-00 00:00:00','2024-12-16 16:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12874,'0000-00-00 00:00:00','2024-12-16 16:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12875,'0000-00-00 00:00:00','2024-12-16 16:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.7000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12876,'0000-00-00 00:00:00','2024-12-16 16:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12877,'0000-00-00 00:00:00','2024-12-16 16:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12878,'0000-00-00 00:00:00','2024-12-16 16:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12879,'0000-00-00 00:00:00','2024-12-16 16:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,145.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12880,'0000-00-00 00:00:00','2024-12-16 16:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12881,'0000-00-00 00:00:00','2024-12-16 16:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12882,'0000-00-00 00:00:00','2024-12-16 16:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12883,'0000-00-00 00:00:00','2024-12-16 16:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12884,'0000-00-00 00:00:00','2024-12-16 16:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12885,'0000-00-00 00:00:00','2024-12-16 16:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12886,'0000-00-00 00:00:00','2024-12-16 16:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12887,'0000-00-00 00:00:00','2024-12-16 16:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12888,'0000-00-00 00:00:00','2024-12-16 16:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12889,'0000-00-00 00:00:00','2024-12-16 16:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12890,'0000-00-00 00:00:00','2024-12-16 16:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12891,'0000-00-00 00:00:00','2024-12-16 16:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12892,'0000-00-00 00:00:00','2024-12-16 16:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12893,'0000-00-00 00:00:00','2024-12-16 16:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12894,'0000-00-00 00:00:00','2024-12-16 16:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12895,'0000-00-00 00:00:00','2024-12-16 16:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12896,'0000-00-00 00:00:00','2024-12-16 16:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12897,'0000-00-00 00:00:00','2024-12-16 16:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12898,'0000-00-00 00:00:00','2024-12-16 16:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12899,'0000-00-00 00:00:00','2024-12-16 16:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12900,'0000-00-00 00:00:00','2024-12-16 16:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12901,'0000-00-00 00:00:00','2024-12-16 16:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12902,'0000-00-00 00:00:00','2024-12-16 16:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12903,'0000-00-00 00:00:00','2024-12-16 16:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.9000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12904,'0000-00-00 00:00:00','2024-12-16 16:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,145.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12905,'0000-00-00 00:00:00','2024-12-16 16:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12906,'0000-00-00 00:00:00','2024-12-16 16:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12907,'0000-00-00 00:00:00','2024-12-16 16:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12908,'0000-00-00 00:00:00','2024-12-16 16:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12909,'0000-00-00 00:00:00','2024-12-16 16:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12910,'0000-00-00 00:00:00','2024-12-16 16:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12911,'0000-00-00 00:00:00','2024-12-16 16:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12912,'0000-00-00 00:00:00','2024-12-16 16:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12913,'0000-00-00 00:00:00','2024-12-16 16:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12914,'0000-00-00 00:00:00','2024-12-16 16:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12915,'0000-00-00 00:00:00','2024-12-16 16:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12916,'0000-00-00 00:00:00','2024-12-16 16:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12917,'0000-00-00 00:00:00','2024-12-16 16:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12918,'0000-00-00 00:00:00','2024-12-16 16:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12919,'0000-00-00 00:00:00','2024-12-16 16:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12920,'0000-00-00 00:00:00','2024-12-16 16:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12921,'0000-00-00 00:00:00','2024-12-16 16:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:55:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12922,'0000-00-00 00:00:00','2024-12-16 16:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12923,'0000-00-00 00:00:00','2024-12-16 16:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12924,'0000-00-00 00:00:00','2024-12-16 16:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12925,'0000-00-00 00:00:00','2024-12-16 16:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12926,'0000-00-00 00:00:00','2024-12-16 16:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12927,'0000-00-00 00:00:00','2024-12-16 16:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12928,'0000-00-00 00:00:00','2024-12-16 16:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12929,'0000-00-00 00:00:00','2024-12-16 16:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12930,'0000-00-00 00:00:00','2024-12-16 16:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12931,'0000-00-00 00:00:00','2024-12-16 16:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12932,'0000-00-00 00:00:00','2024-12-16 16:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.6000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12933,'0000-00-00 00:00:00','2024-12-16 16:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12934,'0000-00-00 00:00:00','2024-12-16 16:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12935,'0000-00-00 00:00:00','2024-12-16 16:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12936,'0000-00-00 00:00:00','2024-12-16 16:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12937,'0000-00-00 00:00:00','2024-12-16 16:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12938,'0000-00-00 00:00:00','2024-12-16 16:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12939,'0000-00-00 00:00:00','2024-12-16 16:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12940,'0000-00-00 00:00:00','2024-12-16 16:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:21','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12941,'0000-00-00 00:00:00','2024-12-16 16:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12942,'0000-00-00 00:00:00','2024-12-16 16:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12943,'0000-00-00 00:00:00','2024-12-16 16:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.1000,145.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12944,'0000-00-00 00:00:00','2024-12-16 16:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12945,'0000-00-00 00:00:00','2024-12-16 16:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12946,'0000-00-00 00:00:00','2024-12-16 16:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12947,'0000-00-00 00:00:00','2024-12-16 16:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12948,'0000-00-00 00:00:00','2024-12-16 16:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12949,'0000-00-00 00:00:00','2024-12-16 16:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12950,'0000-00-00 00:00:00','2024-12-16 16:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12951,'0000-00-00 00:00:00','2024-12-16 16:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12952,'0000-00-00 00:00:00','2024-12-16 16:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12953,'0000-00-00 00:00:00','2024-12-16 16:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.1000,145.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12954,'0000-00-00 00:00:00','2024-12-16 16:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12955,'0000-00-00 00:00:00','2024-12-16 16:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12956,'0000-00-00 00:00:00','2024-12-16 16:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12957,'0000-00-00 00:00:00','2024-12-16 16:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12958,'0000-00-00 00:00:00','2024-12-16 16:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.8000,145.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12959,'0000-00-00 00:00:00','2024-12-16 16:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,145.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12960,'0000-00-00 00:00:00','2024-12-16 16:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.6000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12961,'0000-00-00 00:00:00','2024-12-16 16:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,145.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12962,'0000-00-00 00:00:00','2024-12-16 16:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12963,'0000-00-00 00:00:00','2024-12-16 16:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12964,'0000-00-00 00:00:00','2024-12-16 16:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12965,'0000-00-00 00:00:00','2024-12-16 16:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12966,'0000-00-00 00:00:00','2024-12-16 16:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.6000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12967,'0000-00-00 00:00:00','2024-12-16 16:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,5.0000,146.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(12968,'0000-00-00 00:00:00','2024-12-16 16:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12969,'0000-00-00 00:00:00','2024-12-16 16:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12970,'0000-00-00 00:00:00','2024-12-16 16:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12971,'0000-00-00 00:00:00','2024-12-16 16:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12972,'0000-00-00 00:00:00','2024-12-16 16:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12973,'0000-00-00 00:00:00','2024-12-16 16:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12974,'0000-00-00 00:00:00','2024-12-16 16:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:56:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12975,'0000-00-00 00:00:00','2024-12-16 16:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12976,'0000-00-00 00:00:00','2024-12-16 16:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12977,'0000-00-00 00:00:00','2024-12-16 16:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12978,'0000-00-00 00:00:00','2024-12-16 16:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12979,'0000-00-00 00:00:00','2024-12-16 16:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12980,'0000-00-00 00:00:00','2024-12-16 16:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(12981,'0000-00-00 00:00:00','2024-12-16 16:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12982,'0000-00-00 00:00:00','2024-12-16 16:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12983,'0000-00-00 00:00:00','2024-12-16 16:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12984,'0000-00-00 00:00:00','2024-12-16 16:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0410,4.4000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12985,'0000-00-00 00:00:00','2024-12-16 16:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12986,'0000-00-00 00:00:00','2024-12-16 16:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12987,'0000-00-00 00:00:00','2024-12-16 16:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12988,'0000-00-00 00:00:00','2024-12-16 16:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12989,'0000-00-00 00:00:00','2024-12-16 16:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12990,'0000-00-00 00:00:00','2024-12-16 16:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12991,'0000-00-00 00:00:00','2024-12-16 16:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12992,'0000-00-00 00:00:00','2024-12-16 16:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12993,'0000-00-00 00:00:00','2024-12-16 16:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12994,'0000-00-00 00:00:00','2024-12-16 16:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(12995,'0000-00-00 00:00:00','2024-12-16 16:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12996,'0000-00-00 00:00:00','2024-12-16 16:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12997,'0000-00-00 00:00:00','2024-12-16 16:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(12998,'0000-00-00 00:00:00','2024-12-16 16:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(12999,'0000-00-00 00:00:00','2024-12-16 16:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13000,'0000-00-00 00:00:00','2024-12-16 16:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13001,'0000-00-00 00:00:00','2024-12-16 16:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13002,'0000-00-00 00:00:00','2024-12-16 16:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13003,'0000-00-00 00:00:00','2024-12-16 16:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13004,'0000-00-00 00:00:00','2024-12-16 16:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13005,'0000-00-00 00:00:00','2024-12-16 16:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,146.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13006,'0000-00-00 00:00:00','2024-12-16 16:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,146.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13007,'0000-00-00 00:00:00','2024-12-16 16:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13008,'0000-00-00 00:00:00','2024-12-16 16:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13009,'0000-00-00 00:00:00','2024-12-16 16:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13010,'0000-00-00 00:00:00','2024-12-16 16:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13011,'0000-00-00 00:00:00','2024-12-16 16:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13012,'0000-00-00 00:00:00','2024-12-16 16:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.3000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13013,'0000-00-00 00:00:00','2024-12-16 16:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13014,'0000-00-00 00:00:00','2024-12-16 16:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13015,'0000-00-00 00:00:00','2024-12-16 16:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13016,'0000-00-00 00:00:00','2024-12-16 16:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13017,'0000-00-00 00:00:00','2024-12-16 16:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13018,'0000-00-00 00:00:00','2024-12-16 16:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13019,'0000-00-00 00:00:00','2024-12-16 16:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13020,'0000-00-00 00:00:00','2024-12-16 16:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13021,'0000-00-00 00:00:00','2024-12-16 16:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13022,'0000-00-00 00:00:00','2024-12-16 16:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13023,'0000-00-00 00:00:00','2024-12-16 16:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13024,'0000-00-00 00:00:00','2024-12-16 16:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13025,'0000-00-00 00:00:00','2024-12-16 16:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13026,'0000-00-00 00:00:00','2024-12-16 16:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:57:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13027,'0000-00-00 00:00:00','2024-12-16 16:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13028,'0000-00-00 00:00:00','2024-12-16 16:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13029,'0000-00-00 00:00:00','2024-12-16 16:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13030,'0000-00-00 00:00:00','2024-12-16 16:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13031,'0000-00-00 00:00:00','2024-12-16 16:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13032,'0000-00-00 00:00:00','2024-12-16 16:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13033,'0000-00-00 00:00:00','2024-12-16 16:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13034,'0000-00-00 00:00:00','2024-12-16 16:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13035,'0000-00-00 00:00:00','2024-12-16 16:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13036,'0000-00-00 00:00:00','2024-12-16 16:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13037,'0000-00-00 00:00:00','2024-12-16 16:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13038,'0000-00-00 00:00:00','2024-12-16 16:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13039,'0000-00-00 00:00:00','2024-12-16 16:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13040,'0000-00-00 00:00:00','2024-12-16 16:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13041,'0000-00-00 00:00:00','2024-12-16 16:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13042,'0000-00-00 00:00:00','2024-12-16 16:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13043,'0000-00-00 00:00:00','2024-12-16 16:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13044,'0000-00-00 00:00:00','2024-12-16 16:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13045,'0000-00-00 00:00:00','2024-12-16 16:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13046,'0000-00-00 00:00:00','2024-12-16 16:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13047,'0000-00-00 00:00:00','2024-12-16 16:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.2000,146.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(13048,'0000-00-00 00:00:00','2024-12-16 16:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.2000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13049,'0000-00-00 00:00:00','2024-12-16 16:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.2000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13050,'0000-00-00 00:00:00','2024-12-16 16:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.1000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13051,'0000-00-00 00:00:00','2024-12-16 16:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.7000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13052,'0000-00-00 00:00:00','2024-12-16 16:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.2000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13053,'0000-00-00 00:00:00','2024-12-16 16:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.2000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13054,'0000-00-00 00:00:00','2024-12-16 16:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.2000,146.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13055,'0000-00-00 00:00:00','2024-12-16 16:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.3000,146.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(13056,'0000-00-00 00:00:00','2024-12-16 16:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.5000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13057,'0000-00-00 00:00:00','2024-12-16 16:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.4000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13058,'0000-00-00 00:00:00','2024-12-16 16:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13059,'0000-00-00 00:00:00','2024-12-16 16:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13060,'0000-00-00 00:00:00','2024-12-16 16:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13061,'0000-00-00 00:00:00','2024-12-16 16:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13062,'0000-00-00 00:00:00','2024-12-16 16:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13063,'0000-00-00 00:00:00','2024-12-16 16:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13064,'0000-00-00 00:00:00','2024-12-16 16:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13065,'0000-00-00 00:00:00','2024-12-16 16:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13066,'0000-00-00 00:00:00','2024-12-16 16:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13067,'0000-00-00 00:00:00','2024-12-16 16:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13068,'0000-00-00 00:00:00','2024-12-16 16:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13069,'0000-00-00 00:00:00','2024-12-16 16:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13070,'0000-00-00 00:00:00','2024-12-16 16:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13071,'0000-00-00 00:00:00','2024-12-16 16:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13072,'0000-00-00 00:00:00','2024-12-16 16:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13073,'0000-00-00 00:00:00','2024-12-16 16:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13074,'0000-00-00 00:00:00','2024-12-16 16:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13075,'0000-00-00 00:00:00','2024-12-16 16:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13076,'0000-00-00 00:00:00','2024-12-16 16:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,4.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13077,'0000-00-00 00:00:00','2024-12-16 16:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13078,'0000-00-00 00:00:00','2024-12-16 16:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:58:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13079,'0000-00-00 00:00:00','2024-12-16 16:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13080,'0000-00-00 00:00:00','2024-12-16 16:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13081,'0000-00-00 00:00:00','2024-12-16 16:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13082,'0000-00-00 00:00:00','2024-12-16 16:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13083,'0000-00-00 00:00:00','2024-12-16 16:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13084,'0000-00-00 00:00:00','2024-12-16 16:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13085,'0000-00-00 00:00:00','2024-12-16 16:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13086,'0000-00-00 00:00:00','2024-12-16 16:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13087,'0000-00-00 00:00:00','2024-12-16 16:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13088,'0000-00-00 00:00:00','2024-12-16 16:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13089,'0000-00-00 00:00:00','2024-12-16 16:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13090,'0000-00-00 00:00:00','2024-12-16 16:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13091,'0000-00-00 00:00:00','2024-12-16 16:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13092,'0000-00-00 00:00:00','2024-12-16 16:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13093,'0000-00-00 00:00:00','2024-12-16 16:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13094,'0000-00-00 00:00:00','2024-12-16 16:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13095,'0000-00-00 00:00:00','2024-12-16 16:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13096,'0000-00-00 00:00:00','2024-12-16 16:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13097,'0000-00-00 00:00:00','2024-12-16 16:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13098,'0000-00-00 00:00:00','2024-12-16 16:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13099,'0000-00-00 00:00:00','2024-12-16 16:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13100,'0000-00-00 00:00:00','2024-12-16 16:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13101,'0000-00-00 00:00:00','2024-12-16 16:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13102,'0000-00-00 00:00:00','2024-12-16 16:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13103,'0000-00-00 00:00:00','2024-12-16 16:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13104,'0000-00-00 00:00:00','2024-12-16 16:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.9000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13105,'0000-00-00 00:00:00','2024-12-16 16:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13106,'0000-00-00 00:00:00','2024-12-16 16:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13107,'0000-00-00 00:00:00','2024-12-16 16:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13108,'0000-00-00 00:00:00','2024-12-16 16:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13109,'0000-00-00 00:00:00','2024-12-16 16:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13110,'0000-00-00 00:00:00','2024-12-16 16:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13111,'0000-00-00 00:00:00','2024-12-16 16:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13112,'0000-00-00 00:00:00','2024-12-16 16:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13113,'0000-00-00 00:00:00','2024-12-16 16:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13114,'0000-00-00 00:00:00','2024-12-16 16:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.4000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13115,'0000-00-00 00:00:00','2024-12-16 16:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13116,'0000-00-00 00:00:00','2024-12-16 16:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13117,'0000-00-00 00:00:00','2024-12-16 16:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13118,'0000-00-00 00:00:00','2024-12-16 16:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13119,'0000-00-00 00:00:00','2024-12-16 16:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13120,'0000-00-00 00:00:00','2024-12-16 16:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.6000,146.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(13121,'0000-00-00 00:00:00','2024-12-16 16:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13122,'0000-00-00 00:00:00','2024-12-16 16:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13123,'0000-00-00 00:00:00','2024-12-16 16:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13124,'0000-00-00 00:00:00','2024-12-16 16:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13125,'0000-00-00 00:00:00','2024-12-16 16:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13126,'0000-00-00 00:00:00','2024-12-16 16:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13127,'0000-00-00 00:00:00','2024-12-16 16:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13128,'0000-00-00 00:00:00','2024-12-16 16:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13129,'0000-00-00 00:00:00','2024-12-16 16:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13130,'0000-00-00 00:00:00','2024-12-16 16:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13131,'0000-00-00 00:00:00','2024-12-16 17:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 16:59:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13132,'0000-00-00 00:00:00','2024-12-16 17:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13133,'0000-00-00 00:00:00','2024-12-16 17:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,146.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13134,'0000-00-00 00:00:00','2024-12-16 17:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.0000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13135,'0000-00-00 00:00:00','2024-12-16 17:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13136,'0000-00-00 00:00:00','2024-12-16 17:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13137,'0000-00-00 00:00:00','2024-12-16 17:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13138,'0000-00-00 00:00:00','2024-12-16 17:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13139,'0000-00-00 00:00:00','2024-12-16 17:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,146.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13140,'0000-00-00 00:00:00','2024-12-16 17:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13141,'0000-00-00 00:00:00','2024-12-16 17:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13142,'0000-00-00 00:00:00','2024-12-16 17:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,146.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13143,'0000-00-00 00:00:00','2024-12-16 17:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13144,'0000-00-00 00:00:00','2024-12-16 17:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13145,'0000-00-00 00:00:00','2024-12-16 17:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13146,'0000-00-00 00:00:00','2024-12-16 17:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13147,'0000-00-00 00:00:00','2024-12-16 17:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13148,'0000-00-00 00:00:00','2024-12-16 17:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13149,'0000-00-00 00:00:00','2024-12-16 17:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13150,'0000-00-00 00:00:00','2024-12-16 17:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.6000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13151,'0000-00-00 00:00:00','2024-12-16 17:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.6000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13152,'0000-00-00 00:00:00','2024-12-16 17:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13153,'0000-00-00 00:00:00','2024-12-16 17:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13154,'0000-00-00 00:00:00','2024-12-16 17:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13155,'0000-00-00 00:00:00','2024-12-16 17:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13156,'0000-00-00 00:00:00','2024-12-16 17:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13157,'0000-00-00 00:00:00','2024-12-16 17:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13158,'0000-00-00 00:00:00','2024-12-16 17:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13159,'0000-00-00 00:00:00','2024-12-16 17:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13160,'0000-00-00 00:00:00','2024-12-16 17:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13161,'0000-00-00 00:00:00','2024-12-16 17:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.7000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13162,'0000-00-00 00:00:00','2024-12-16 17:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13163,'0000-00-00 00:00:00','2024-12-16 17:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13164,'0000-00-00 00:00:00','2024-12-16 17:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13165,'0000-00-00 00:00:00','2024-12-16 17:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13166,'0000-00-00 00:00:00','2024-12-16 17:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13167,'0000-00-00 00:00:00','2024-12-16 17:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13168,'0000-00-00 00:00:00','2024-12-16 17:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13169,'0000-00-00 00:00:00','2024-12-16 17:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13170,'0000-00-00 00:00:00','2024-12-16 17:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13171,'0000-00-00 00:00:00','2024-12-16 17:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13172,'0000-00-00 00:00:00','2024-12-16 17:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.2000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13173,'0000-00-00 00:00:00','2024-12-16 17:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13174,'0000-00-00 00:00:00','2024-12-16 17:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13175,'0000-00-00 00:00:00','2024-12-16 17:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.3000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13176,'0000-00-00 00:00:00','2024-12-16 17:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13177,'0000-00-00 00:00:00','2024-12-16 17:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13178,'0000-00-00 00:00:00','2024-12-16 17:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13179,'0000-00-00 00:00:00','2024-12-16 17:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13180,'0000-00-00 00:00:00','2024-12-16 17:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,146.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13181,'0000-00-00 00:00:00','2024-12-16 17:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,4.9000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13182,'0000-00-00 00:00:00','2024-12-16 17:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.3000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13183,'0000-00-00 00:00:00','2024-12-16 17:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:00:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13184,'0000-00-00 00:00:00','2024-12-16 17:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13185,'0000-00-00 00:00:00','2024-12-16 17:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13186,'0000-00-00 00:00:00','2024-12-16 17:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13187,'0000-00-00 00:00:00','2024-12-16 17:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13188,'0000-00-00 00:00:00','2024-12-16 17:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13189,'0000-00-00 00:00:00','2024-12-16 17:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13190,'0000-00-00 00:00:00','2024-12-16 17:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13191,'0000-00-00 00:00:00','2024-12-16 17:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.7000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13192,'0000-00-00 00:00:00','2024-12-16 17:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13193,'0000-00-00 00:00:00','2024-12-16 17:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13194,'0000-00-00 00:00:00','2024-12-16 17:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13195,'0000-00-00 00:00:00','2024-12-16 17:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13196,'0000-00-00 00:00:00','2024-12-16 17:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13197,'0000-00-00 00:00:00','2024-12-16 17:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13198,'0000-00-00 00:00:00','2024-12-16 17:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13199,'0000-00-00 00:00:00','2024-12-16 17:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13200,'0000-00-00 00:00:00','2024-12-16 17:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13201,'0000-00-00 00:00:00','2024-12-16 17:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13202,'0000-00-00 00:00:00','2024-12-16 17:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,146.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13203,'0000-00-00 00:00:00','2024-12-16 17:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13204,'0000-00-00 00:00:00','2024-12-16 17:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13205,'0000-00-00 00:00:00','2024-12-16 17:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13206,'0000-00-00 00:00:00','2024-12-16 17:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13207,'0000-00-00 00:00:00','2024-12-16 17:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13208,'0000-00-00 00:00:00','2024-12-16 17:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13209,'0000-00-00 00:00:00','2024-12-16 17:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13210,'0000-00-00 00:00:00','2024-12-16 17:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13211,'0000-00-00 00:00:00','2024-12-16 17:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13212,'0000-00-00 00:00:00','2024-12-16 17:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13213,'0000-00-00 00:00:00','2024-12-16 17:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.5000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13214,'0000-00-00 00:00:00','2024-12-16 17:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13215,'0000-00-00 00:00:00','2024-12-16 17:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13216,'0000-00-00 00:00:00','2024-12-16 17:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13217,'0000-00-00 00:00:00','2024-12-16 17:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13218,'0000-00-00 00:00:00','2024-12-16 17:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13219,'0000-00-00 00:00:00','2024-12-16 17:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.8000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13220,'0000-00-00 00:00:00','2024-12-16 17:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13221,'0000-00-00 00:00:00','2024-12-16 17:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.2000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13222,'0000-00-00 00:00:00','2024-12-16 17:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13223,'0000-00-00 00:00:00','2024-12-16 17:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13224,'0000-00-00 00:00:00','2024-12-16 17:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13225,'0000-00-00 00:00:00','2024-12-16 17:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13226,'0000-00-00 00:00:00','2024-12-16 17:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13227,'0000-00-00 00:00:00','2024-12-16 17:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13228,'0000-00-00 00:00:00','2024-12-16 17:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13229,'0000-00-00 00:00:00','2024-12-16 17:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13230,'0000-00-00 00:00:00','2024-12-16 17:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13231,'0000-00-00 00:00:00','2024-12-16 17:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13232,'0000-00-00 00:00:00','2024-12-16 17:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.5000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13233,'0000-00-00 00:00:00','2024-12-16 17:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13234,'0000-00-00 00:00:00','2024-12-16 17:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.4000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13235,'0000-00-00 00:00:00','2024-12-16 17:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:01:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13236,'0000-00-00 00:00:00','2024-12-16 17:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13237,'0000-00-00 00:00:00','2024-12-16 17:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13238,'0000-00-00 00:00:00','2024-12-16 17:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13239,'0000-00-00 00:00:00','2024-12-16 17:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.7000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13240,'0000-00-00 00:00:00','2024-12-16 17:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13241,'0000-00-00 00:00:00','2024-12-16 17:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13242,'0000-00-00 00:00:00','2024-12-16 17:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13243,'0000-00-00 00:00:00','2024-12-16 17:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13244,'0000-00-00 00:00:00','2024-12-16 17:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13245,'0000-00-00 00:00:00','2024-12-16 17:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13246,'0000-00-00 00:00:00','2024-12-16 17:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13247,'0000-00-00 00:00:00','2024-12-16 17:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13248,'0000-00-00 00:00:00','2024-12-16 17:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13249,'0000-00-00 00:00:00','2024-12-16 17:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13250,'0000-00-00 00:00:00','2024-12-16 17:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13251,'0000-00-00 00:00:00','2024-12-16 17:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13252,'0000-00-00 00:00:00','2024-12-16 17:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:18','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13253,'0000-00-00 00:00:00','2024-12-16 17:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13254,'0000-00-00 00:00:00','2024-12-16 17:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13255,'0000-00-00 00:00:00','2024-12-16 17:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13256,'0000-00-00 00:00:00','2024-12-16 17:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13257,'0000-00-00 00:00:00','2024-12-16 17:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13258,'0000-00-00 00:00:00','2024-12-16 17:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.5000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13259,'0000-00-00 00:00:00','2024-12-16 17:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.8000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13260,'0000-00-00 00:00:00','2024-12-16 17:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13261,'0000-00-00 00:00:00','2024-12-16 17:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13262,'0000-00-00 00:00:00','2024-12-16 17:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13263,'0000-00-00 00:00:00','2024-12-16 17:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13264,'0000-00-00 00:00:00','2024-12-16 17:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.8000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13265,'0000-00-00 00:00:00','2024-12-16 17:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13266,'0000-00-00 00:00:00','2024-12-16 17:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13267,'0000-00-00 00:00:00','2024-12-16 17:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13268,'0000-00-00 00:00:00','2024-12-16 17:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13269,'0000-00-00 00:00:00','2024-12-16 17:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13270,'0000-00-00 00:00:00','2024-12-16 17:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13271,'0000-00-00 00:00:00','2024-12-16 17:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13272,'0000-00-00 00:00:00','2024-12-16 17:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13273,'0000-00-00 00:00:00','2024-12-16 17:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13274,'0000-00-00 00:00:00','2024-12-16 17:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.8000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13275,'0000-00-00 00:00:00','2024-12-16 17:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13276,'0000-00-00 00:00:00','2024-12-16 17:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13277,'0000-00-00 00:00:00','2024-12-16 17:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13278,'0000-00-00 00:00:00','2024-12-16 17:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.8000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13279,'0000-00-00 00:00:00','2024-12-16 17:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13280,'0000-00-00 00:00:00','2024-12-16 17:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13281,'0000-00-00 00:00:00','2024-12-16 17:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13282,'0000-00-00 00:00:00','2024-12-16 17:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13283,'0000-00-00 00:00:00','2024-12-16 17:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.8000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13284,'0000-00-00 00:00:00','2024-12-16 17:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.8000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13285,'0000-00-00 00:00:00','2024-12-16 17:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.4000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13286,'0000-00-00 00:00:00','2024-12-16 17:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13287,'0000-00-00 00:00:00','2024-12-16 17:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:02:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13288,'0000-00-00 00:00:00','2024-12-16 17:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13289,'0000-00-00 00:00:00','2024-12-16 17:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13290,'0000-00-00 00:00:00','2024-12-16 17:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13291,'0000-00-00 00:00:00','2024-12-16 17:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13292,'0000-00-00 00:00:00','2024-12-16 17:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13293,'0000-00-00 00:00:00','2024-12-16 17:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13294,'0000-00-00 00:00:00','2024-12-16 17:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.7000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13295,'0000-00-00 00:00:00','2024-12-16 17:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13296,'0000-00-00 00:00:00','2024-12-16 17:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13297,'0000-00-00 00:00:00','2024-12-16 17:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.8000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13298,'0000-00-00 00:00:00','2024-12-16 17:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13299,'0000-00-00 00:00:00','2024-12-16 17:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13300,'0000-00-00 00:00:00','2024-12-16 17:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13301,'0000-00-00 00:00:00','2024-12-16 17:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13302,'0000-00-00 00:00:00','2024-12-16 17:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13303,'0000-00-00 00:00:00','2024-12-16 17:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13304,'0000-00-00 00:00:00','2024-12-16 17:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13305,'0000-00-00 00:00:00','2024-12-16 17:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13306,'0000-00-00 00:00:00','2024-12-16 17:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13307,'0000-00-00 00:00:00','2024-12-16 17:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13308,'0000-00-00 00:00:00','2024-12-16 17:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.6000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13309,'0000-00-00 00:00:00','2024-12-16 17:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13310,'0000-00-00 00:00:00','2024-12-16 17:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13311,'0000-00-00 00:00:00','2024-12-16 17:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13312,'0000-00-00 00:00:00','2024-12-16 17:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13313,'0000-00-00 00:00:00','2024-12-16 17:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.8000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13314,'0000-00-00 00:00:00','2024-12-16 17:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13315,'0000-00-00 00:00:00','2024-12-16 17:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13316,'0000-00-00 00:00:00','2024-12-16 17:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13317,'0000-00-00 00:00:00','2024-12-16 17:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13318,'0000-00-00 00:00:00','2024-12-16 17:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13319,'0000-00-00 00:00:00','2024-12-16 17:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13320,'0000-00-00 00:00:00','2024-12-16 17:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.1000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13321,'0000-00-00 00:00:00','2024-12-16 17:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13322,'0000-00-00 00:00:00','2024-12-16 17:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13323,'0000-00-00 00:00:00','2024-12-16 17:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.3000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13324,'0000-00-00 00:00:00','2024-12-16 17:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13325,'0000-00-00 00:00:00','2024-12-16 17:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13326,'0000-00-00 00:00:00','2024-12-16 17:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13327,'0000-00-00 00:00:00','2024-12-16 17:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13328,'0000-00-00 00:00:00','2024-12-16 17:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.4000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13329,'0000-00-00 00:00:00','2024-12-16 17:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13330,'0000-00-00 00:00:00','2024-12-16 17:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13331,'0000-00-00 00:00:00','2024-12-16 17:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13332,'0000-00-00 00:00:00','2024-12-16 17:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13333,'0000-00-00 00:00:00','2024-12-16 17:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13334,'0000-00-00 00:00:00','2024-12-16 17:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13335,'0000-00-00 00:00:00','2024-12-16 17:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13336,'0000-00-00 00:00:00','2024-12-16 17:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.8000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13337,'0000-00-00 00:00:00','2024-12-16 17:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13338,'0000-00-00 00:00:00','2024-12-16 17:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13339,'0000-00-00 00:00:00','2024-12-16 17:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13340,'0000-00-00 00:00:00','2024-12-16 17:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:03:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13341,'0000-00-00 00:00:00','2024-12-16 17:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13342,'0000-00-00 00:00:00','2024-12-16 17:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13343,'0000-00-00 00:00:00','2024-12-16 17:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13344,'0000-00-00 00:00:00','2024-12-16 17:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13345,'0000-00-00 00:00:00','2024-12-16 17:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13346,'0000-00-00 00:00:00','2024-12-16 17:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13347,'0000-00-00 00:00:00','2024-12-16 17:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13348,'0000-00-00 00:00:00','2024-12-16 17:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13349,'0000-00-00 00:00:00','2024-12-16 17:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13350,'0000-00-00 00:00:00','2024-12-16 17:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13351,'0000-00-00 00:00:00','2024-12-16 17:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13352,'0000-00-00 00:00:00','2024-12-16 17:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13353,'0000-00-00 00:00:00','2024-12-16 17:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13354,'0000-00-00 00:00:00','2024-12-16 17:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13355,'0000-00-00 00:00:00','2024-12-16 17:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.8000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13356,'0000-00-00 00:00:00','2024-12-16 17:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13357,'0000-00-00 00:00:00','2024-12-16 17:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13358,'0000-00-00 00:00:00','2024-12-16 17:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13359,'0000-00-00 00:00:00','2024-12-16 17:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13360,'0000-00-00 00:00:00','2024-12-16 17:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13361,'0000-00-00 00:00:00','2024-12-16 17:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13362,'0000-00-00 00:00:00','2024-12-16 17:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13363,'0000-00-00 00:00:00','2024-12-16 17:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13364,'0000-00-00 00:00:00','2024-12-16 17:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13365,'0000-00-00 00:00:00','2024-12-16 17:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13366,'0000-00-00 00:00:00','2024-12-16 17:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13367,'0000-00-00 00:00:00','2024-12-16 17:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.4000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13368,'0000-00-00 00:00:00','2024-12-16 17:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,146.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13369,'0000-00-00 00:00:00','2024-12-16 17:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13370,'0000-00-00 00:00:00','2024-12-16 17:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13371,'0000-00-00 00:00:00','2024-12-16 17:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13372,'0000-00-00 00:00:00','2024-12-16 17:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13373,'0000-00-00 00:00:00','2024-12-16 17:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13374,'0000-00-00 00:00:00','2024-12-16 17:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13375,'0000-00-00 00:00:00','2024-12-16 17:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13376,'0000-00-00 00:00:00','2024-12-16 17:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13377,'0000-00-00 00:00:00','2024-12-16 17:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13378,'0000-00-00 00:00:00','2024-12-16 17:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13379,'0000-00-00 00:00:00','2024-12-16 17:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13380,'0000-00-00 00:00:00','2024-12-16 17:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13381,'0000-00-00 00:00:00','2024-12-16 17:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13382,'0000-00-00 00:00:00','2024-12-16 17:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13383,'0000-00-00 00:00:00','2024-12-16 17:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13384,'0000-00-00 00:00:00','2024-12-16 17:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13385,'0000-00-00 00:00:00','2024-12-16 17:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13386,'0000-00-00 00:00:00','2024-12-16 17:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13387,'0000-00-00 00:00:00','2024-12-16 17:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.7000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13388,'0000-00-00 00:00:00','2024-12-16 17:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13389,'0000-00-00 00:00:00','2024-12-16 17:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13390,'0000-00-00 00:00:00','2024-12-16 17:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13391,'0000-00-00 00:00:00','2024-12-16 17:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13392,'0000-00-00 00:00:00','2024-12-16 17:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:04:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13393,'0000-00-00 00:00:00','2024-12-16 17:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13394,'0000-00-00 00:00:00','2024-12-16 17:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13395,'0000-00-00 00:00:00','2024-12-16 17:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13396,'0000-00-00 00:00:00','2024-12-16 17:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13397,'0000-00-00 00:00:00','2024-12-16 17:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13398,'0000-00-00 00:00:00','2024-12-16 17:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13399,'0000-00-00 00:00:00','2024-12-16 17:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13400,'0000-00-00 00:00:00','2024-12-16 17:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13401,'0000-00-00 00:00:00','2024-12-16 17:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13402,'0000-00-00 00:00:00','2024-12-16 17:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13403,'0000-00-00 00:00:00','2024-12-16 17:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13404,'0000-00-00 00:00:00','2024-12-16 17:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13405,'0000-00-00 00:00:00','2024-12-16 17:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.6000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13406,'0000-00-00 00:00:00','2024-12-16 17:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13407,'0000-00-00 00:00:00','2024-12-16 17:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13408,'0000-00-00 00:00:00','2024-12-16 17:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13409,'0000-00-00 00:00:00','2024-12-16 17:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13410,'0000-00-00 00:00:00','2024-12-16 17:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13411,'0000-00-00 00:00:00','2024-12-16 17:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13412,'0000-00-00 00:00:00','2024-12-16 17:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13413,'0000-00-00 00:00:00','2024-12-16 17:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13414,'0000-00-00 00:00:00','2024-12-16 17:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13415,'0000-00-00 00:00:00','2024-12-16 17:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13416,'0000-00-00 00:00:00','2024-12-16 17:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.4000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13417,'0000-00-00 00:00:00','2024-12-16 17:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13418,'0000-00-00 00:00:00','2024-12-16 17:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13419,'0000-00-00 00:00:00','2024-12-16 17:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13420,'0000-00-00 00:00:00','2024-12-16 17:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13421,'0000-00-00 00:00:00','2024-12-16 17:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13422,'0000-00-00 00:00:00','2024-12-16 17:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13423,'0000-00-00 00:00:00','2024-12-16 17:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13424,'0000-00-00 00:00:00','2024-12-16 17:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13425,'0000-00-00 00:00:00','2024-12-16 17:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13426,'0000-00-00 00:00:00','2024-12-16 17:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13427,'0000-00-00 00:00:00','2024-12-16 17:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.9000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13428,'0000-00-00 00:00:00','2024-12-16 17:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.9000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13429,'0000-00-00 00:00:00','2024-12-16 17:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13430,'0000-00-00 00:00:00','2024-12-16 17:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.3000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13431,'0000-00-00 00:00:00','2024-12-16 17:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13432,'0000-00-00 00:00:00','2024-12-16 17:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13433,'0000-00-00 00:00:00','2024-12-16 17:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13434,'0000-00-00 00:00:00','2024-12-16 17:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13435,'0000-00-00 00:00:00','2024-12-16 17:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.5000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13436,'0000-00-00 00:00:00','2024-12-16 17:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13437,'0000-00-00 00:00:00','2024-12-16 17:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13438,'0000-00-00 00:00:00','2024-12-16 17:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13439,'0000-00-00 00:00:00','2024-12-16 17:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13440,'0000-00-00 00:00:00','2024-12-16 17:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.7000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13441,'0000-00-00 00:00:00','2024-12-16 17:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13442,'0000-00-00 00:00:00','2024-12-16 17:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13443,'0000-00-00 00:00:00','2024-12-16 17:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,146.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13444,'0000-00-00 00:00:00','2024-12-16 17:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:05:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13445,'0000-00-00 00:00:00','2024-12-16 17:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13446,'0000-00-00 00:00:00','2024-12-16 17:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13447,'0000-00-00 00:00:00','2024-12-16 17:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13448,'0000-00-00 00:00:00','2024-12-16 17:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13449,'0000-00-00 00:00:00','2024-12-16 17:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13450,'0000-00-00 00:00:00','2024-12-16 17:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.6000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13451,'0000-00-00 00:00:00','2024-12-16 17:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13452,'0000-00-00 00:00:00','2024-12-16 17:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13453,'0000-00-00 00:00:00','2024-12-16 17:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13454,'0000-00-00 00:00:00','2024-12-16 17:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13455,'0000-00-00 00:00:00','2024-12-16 17:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13456,'0000-00-00 00:00:00','2024-12-16 17:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13457,'0000-00-00 00:00:00','2024-12-16 17:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13458,'0000-00-00 00:00:00','2024-12-16 17:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13459,'0000-00-00 00:00:00','2024-12-16 17:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13460,'0000-00-00 00:00:00','2024-12-16 17:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.9000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13461,'0000-00-00 00:00:00','2024-12-16 17:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13462,'0000-00-00 00:00:00','2024-12-16 17:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13463,'0000-00-00 00:00:00','2024-12-16 17:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13464,'0000-00-00 00:00:00','2024-12-16 17:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13465,'0000-00-00 00:00:00','2024-12-16 17:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0365,3.9000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13466,'0000-00-00 00:00:00','2024-12-16 17:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0365,3.8000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13467,'0000-00-00 00:00:00','2024-12-16 17:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0365,3.8000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13468,'0000-00-00 00:00:00','2024-12-16 17:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13469,'0000-00-00 00:00:00','2024-12-16 17:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13470,'0000-00-00 00:00:00','2024-12-16 17:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13471,'0000-00-00 00:00:00','2024-12-16 17:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13472,'0000-00-00 00:00:00','2024-12-16 17:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.2000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13473,'0000-00-00 00:00:00','2024-12-16 17:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.8000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13474,'0000-00-00 00:00:00','2024-12-16 17:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.3000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13475,'0000-00-00 00:00:00','2024-12-16 17:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13476,'0000-00-00 00:00:00','2024-12-16 17:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13477,'0000-00-00 00:00:00','2024-12-16 17:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13478,'0000-00-00 00:00:00','2024-12-16 17:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13479,'0000-00-00 00:00:00','2024-12-16 17:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13480,'0000-00-00 00:00:00','2024-12-16 17:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,146.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13481,'0000-00-00 00:00:00','2024-12-16 17:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13482,'0000-00-00 00:00:00','2024-12-16 17:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13483,'0000-00-00 00:00:00','2024-12-16 17:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13484,'0000-00-00 00:00:00','2024-12-16 17:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.8000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13485,'0000-00-00 00:00:00','2024-12-16 17:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13486,'0000-00-00 00:00:00','2024-12-16 17:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13487,'0000-00-00 00:00:00','2024-12-16 17:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.6000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13488,'0000-00-00 00:00:00','2024-12-16 17:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13489,'0000-00-00 00:00:00','2024-12-16 17:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.1000,146.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13490,'0000-00-00 00:00:00','2024-12-16 17:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13491,'0000-00-00 00:00:00','2024-12-16 17:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13492,'0000-00-00 00:00:00','2024-12-16 17:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13493,'0000-00-00 00:00:00','2024-12-16 17:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13494,'0000-00-00 00:00:00','2024-12-16 17:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13495,'0000-00-00 00:00:00','2024-12-16 17:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13496,'0000-00-00 00:00:00','2024-12-16 17:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13497,'0000-00-00 00:00:00','2024-12-16 17:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:06:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13498,'0000-00-00 00:00:00','2024-12-16 17:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13499,'0000-00-00 00:00:00','2024-12-16 17:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13500,'0000-00-00 00:00:00','2024-12-16 17:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13501,'0000-00-00 00:00:00','2024-12-16 17:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13502,'0000-00-00 00:00:00','2024-12-16 17:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13503,'0000-00-00 00:00:00','2024-12-16 17:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13504,'0000-00-00 00:00:00','2024-12-16 17:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13505,'0000-00-00 00:00:00','2024-12-16 17:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13506,'0000-00-00 00:00:00','2024-12-16 17:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13507,'0000-00-00 00:00:00','2024-12-16 17:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.8000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13508,'0000-00-00 00:00:00','2024-12-16 17:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13509,'0000-00-00 00:00:00','2024-12-16 17:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13510,'0000-00-00 00:00:00','2024-12-16 17:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13511,'0000-00-00 00:00:00','2024-12-16 17:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13512,'0000-00-00 00:00:00','2024-12-16 17:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13513,'0000-00-00 00:00:00','2024-12-16 17:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,146.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13514,'0000-00-00 00:00:00','2024-12-16 17:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.7000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13515,'0000-00-00 00:00:00','2024-12-16 17:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.7000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13516,'0000-00-00 00:00:00','2024-12-16 17:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13517,'0000-00-00 00:00:00','2024-12-16 17:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.8000,146.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13518,'0000-00-00 00:00:00','2024-12-16 17:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13519,'0000-00-00 00:00:00','2024-12-16 17:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13520,'0000-00-00 00:00:00','2024-12-16 17:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13521,'0000-00-00 00:00:00','2024-12-16 17:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13522,'0000-00-00 00:00:00','2024-12-16 17:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13523,'0000-00-00 00:00:00','2024-12-16 17:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13524,'0000-00-00 00:00:00','2024-12-16 17:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13525,'0000-00-00 00:00:00','2024-12-16 17:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13526,'0000-00-00 00:00:00','2024-12-16 17:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13527,'0000-00-00 00:00:00','2024-12-16 17:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.4000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13528,'0000-00-00 00:00:00','2024-12-16 17:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13529,'0000-00-00 00:00:00','2024-12-16 17:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13530,'0000-00-00 00:00:00','2024-12-16 17:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13531,'0000-00-00 00:00:00','2024-12-16 17:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13532,'0000-00-00 00:00:00','2024-12-16 17:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13533,'0000-00-00 00:00:00','2024-12-16 17:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13534,'0000-00-00 00:00:00','2024-12-16 17:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13535,'0000-00-00 00:00:00','2024-12-16 17:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13536,'0000-00-00 00:00:00','2024-12-16 17:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13537,'0000-00-00 00:00:00','2024-12-16 17:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13538,'0000-00-00 00:00:00','2024-12-16 17:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13539,'0000-00-00 00:00:00','2024-12-16 17:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13540,'0000-00-00 00:00:00','2024-12-16 17:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13541,'0000-00-00 00:00:00','2024-12-16 17:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13542,'0000-00-00 00:00:00','2024-12-16 17:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13543,'0000-00-00 00:00:00','2024-12-16 17:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.7000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13544,'0000-00-00 00:00:00','2024-12-16 17:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.7000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13545,'0000-00-00 00:00:00','2024-12-16 17:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13546,'0000-00-00 00:00:00','2024-12-16 17:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.0000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13547,'0000-00-00 00:00:00','2024-12-16 17:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13548,'0000-00-00 00:00:00','2024-12-16 17:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13549,'0000-00-00 00:00:00','2024-12-16 17:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:07:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13550,'0000-00-00 00:00:00','2024-12-16 17:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13551,'0000-00-00 00:00:00','2024-12-16 17:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13552,'0000-00-00 00:00:00','2024-12-16 17:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13553,'0000-00-00 00:00:00','2024-12-16 17:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13554,'0000-00-00 00:00:00','2024-12-16 17:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13555,'0000-00-00 00:00:00','2024-12-16 17:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.6000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13556,'0000-00-00 00:00:00','2024-12-16 17:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.9000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13557,'0000-00-00 00:00:00','2024-12-16 17:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13558,'0000-00-00 00:00:00','2024-12-16 17:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13559,'0000-00-00 00:00:00','2024-12-16 17:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13560,'0000-00-00 00:00:00','2024-12-16 17:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13561,'0000-00-00 00:00:00','2024-12-16 17:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.9000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13562,'0000-00-00 00:00:00','2024-12-16 17:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13563,'0000-00-00 00:00:00','2024-12-16 17:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13564,'0000-00-00 00:00:00','2024-12-16 17:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13565,'0000-00-00 00:00:00','2024-12-16 17:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13566,'0000-00-00 00:00:00','2024-12-16 17:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13567,'0000-00-00 00:00:00','2024-12-16 17:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.3000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13568,'0000-00-00 00:00:00','2024-12-16 17:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13569,'0000-00-00 00:00:00','2024-12-16 17:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.1000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13570,'0000-00-00 00:00:00','2024-12-16 17:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13571,'0000-00-00 00:00:00','2024-12-16 17:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13572,'0000-00-00 00:00:00','2024-12-16 17:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13573,'0000-00-00 00:00:00','2024-12-16 17:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13574,'0000-00-00 00:00:00','2024-12-16 17:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13575,'0000-00-00 00:00:00','2024-12-16 17:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13576,'0000-00-00 00:00:00','2024-12-16 17:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13577,'0000-00-00 00:00:00','2024-12-16 17:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.2000,146.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13578,'0000-00-00 00:00:00','2024-12-16 17:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,146.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13579,'0000-00-00 00:00:00','2024-12-16 17:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.2000,146.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13580,'0000-00-00 00:00:00','2024-12-16 17:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.3000,146.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13581,'0000-00-00 00:00:00','2024-12-16 17:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.3000,146.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13582,'0000-00-00 00:00:00','2024-12-16 17:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13583,'0000-00-00 00:00:00','2024-12-16 17:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13584,'0000-00-00 00:00:00','2024-12-16 17:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13585,'0000-00-00 00:00:00','2024-12-16 17:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13586,'0000-00-00 00:00:00','2024-12-16 17:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13587,'0000-00-00 00:00:00','2024-12-16 17:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13588,'0000-00-00 00:00:00','2024-12-16 17:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13589,'0000-00-00 00:00:00','2024-12-16 17:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13590,'0000-00-00 00:00:00','2024-12-16 17:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13591,'0000-00-00 00:00:00','2024-12-16 17:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13592,'0000-00-00 00:00:00','2024-12-16 17:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13593,'0000-00-00 00:00:00','2024-12-16 17:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13594,'0000-00-00 00:00:00','2024-12-16 17:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13595,'0000-00-00 00:00:00','2024-12-16 17:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13596,'0000-00-00 00:00:00','2024-12-16 17:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13597,'0000-00-00 00:00:00','2024-12-16 17:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13598,'0000-00-00 00:00:00','2024-12-16 17:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13599,'0000-00-00 00:00:00','2024-12-16 17:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13600,'0000-00-00 00:00:00','2024-12-16 17:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13601,'0000-00-00 00:00:00','2024-12-16 17:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:08:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13602,'0000-00-00 00:00:00','2024-12-16 17:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13603,'0000-00-00 00:00:00','2024-12-16 17:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13604,'0000-00-00 00:00:00','2024-12-16 17:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13605,'0000-00-00 00:00:00','2024-12-16 17:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13606,'0000-00-00 00:00:00','2024-12-16 17:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13607,'0000-00-00 00:00:00','2024-12-16 17:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13608,'0000-00-00 00:00:00','2024-12-16 17:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13609,'0000-00-00 00:00:00','2024-12-16 17:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13610,'0000-00-00 00:00:00','2024-12-16 17:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13611,'0000-00-00 00:00:00','2024-12-16 17:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13612,'0000-00-00 00:00:00','2024-12-16 17:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13613,'0000-00-00 00:00:00','2024-12-16 17:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13614,'0000-00-00 00:00:00','2024-12-16 17:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13615,'0000-00-00 00:00:00','2024-12-16 17:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13616,'0000-00-00 00:00:00','2024-12-16 17:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13617,'0000-00-00 00:00:00','2024-12-16 17:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13618,'0000-00-00 00:00:00','2024-12-16 17:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13619,'0000-00-00 00:00:00','2024-12-16 17:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13620,'0000-00-00 00:00:00','2024-12-16 17:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13621,'0000-00-00 00:00:00','2024-12-16 17:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13622,'0000-00-00 00:00:00','2024-12-16 17:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13623,'0000-00-00 00:00:00','2024-12-16 17:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13624,'0000-00-00 00:00:00','2024-12-16 17:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13625,'0000-00-00 00:00:00','2024-12-16 17:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13626,'0000-00-00 00:00:00','2024-12-16 17:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13627,'0000-00-00 00:00:00','2024-12-16 17:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13628,'0000-00-00 00:00:00','2024-12-16 17:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13629,'0000-00-00 00:00:00','2024-12-16 17:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13630,'0000-00-00 00:00:00','2024-12-16 17:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13631,'0000-00-00 00:00:00','2024-12-16 17:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13632,'0000-00-00 00:00:00','2024-12-16 17:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13633,'0000-00-00 00:00:00','2024-12-16 17:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13634,'0000-00-00 00:00:00','2024-12-16 17:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13635,'0000-00-00 00:00:00','2024-12-16 17:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13636,'0000-00-00 00:00:00','2024-12-16 17:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.2000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13637,'0000-00-00 00:00:00','2024-12-16 17:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13638,'0000-00-00 00:00:00','2024-12-16 17:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13639,'0000-00-00 00:00:00','2024-12-16 17:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13640,'0000-00-00 00:00:00','2024-12-16 17:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13641,'0000-00-00 00:00:00','2024-12-16 17:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13642,'0000-00-00 00:00:00','2024-12-16 17:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13643,'0000-00-00 00:00:00','2024-12-16 17:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13644,'0000-00-00 00:00:00','2024-12-16 17:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13645,'0000-00-00 00:00:00','2024-12-16 17:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13646,'0000-00-00 00:00:00','2024-12-16 17:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13647,'0000-00-00 00:00:00','2024-12-16 17:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13648,'0000-00-00 00:00:00','2024-12-16 17:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13649,'0000-00-00 00:00:00','2024-12-16 17:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13650,'0000-00-00 00:00:00','2024-12-16 17:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13651,'0000-00-00 00:00:00','2024-12-16 17:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13652,'0000-00-00 00:00:00','2024-12-16 17:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13653,'0000-00-00 00:00:00','2024-12-16 17:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13654,'0000-00-00 00:00:00','2024-12-16 17:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:09:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13655,'0000-00-00 00:00:00','2024-12-16 17:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13656,'0000-00-00 00:00:00','2024-12-16 17:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13657,'0000-00-00 00:00:00','2024-12-16 17:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13658,'0000-00-00 00:00:00','2024-12-16 17:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13659,'0000-00-00 00:00:00','2024-12-16 17:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13660,'0000-00-00 00:00:00','2024-12-16 17:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13661,'0000-00-00 00:00:00','2024-12-16 17:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13662,'0000-00-00 00:00:00','2024-12-16 17:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.9000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13663,'0000-00-00 00:00:00','2024-12-16 17:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13664,'0000-00-00 00:00:00','2024-12-16 17:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13665,'0000-00-00 00:00:00','2024-12-16 17:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13666,'0000-00-00 00:00:00','2024-12-16 17:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13667,'0000-00-00 00:00:00','2024-12-16 17:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.4000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13668,'0000-00-00 00:00:00','2024-12-16 17:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13669,'0000-00-00 00:00:00','2024-12-16 17:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13670,'0000-00-00 00:00:00','2024-12-16 17:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13671,'0000-00-00 00:00:00','2024-12-16 17:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13672,'0000-00-00 00:00:00','2024-12-16 17:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.3000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13673,'0000-00-00 00:00:00','2024-12-16 17:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13674,'0000-00-00 00:00:00','2024-12-16 17:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13675,'0000-00-00 00:00:00','2024-12-16 17:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13676,'0000-00-00 00:00:00','2024-12-16 17:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13677,'0000-00-00 00:00:00','2024-12-16 17:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13678,'0000-00-00 00:00:00','2024-12-16 17:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13679,'0000-00-00 00:00:00','2024-12-16 17:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13680,'0000-00-00 00:00:00','2024-12-16 17:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.4000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13681,'0000-00-00 00:00:00','2024-12-16 17:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13682,'0000-00-00 00:00:00','2024-12-16 17:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13683,'0000-00-00 00:00:00','2024-12-16 17:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13684,'0000-00-00 00:00:00','2024-12-16 17:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13685,'0000-00-00 00:00:00','2024-12-16 17:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13686,'0000-00-00 00:00:00','2024-12-16 17:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.8000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13687,'0000-00-00 00:00:00','2024-12-16 17:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13688,'0000-00-00 00:00:00','2024-12-16 17:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13689,'0000-00-00 00:00:00','2024-12-16 17:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13690,'0000-00-00 00:00:00','2024-12-16 17:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13691,'0000-00-00 00:00:00','2024-12-16 17:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13692,'0000-00-00 00:00:00','2024-12-16 17:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13693,'0000-00-00 00:00:00','2024-12-16 17:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13694,'0000-00-00 00:00:00','2024-12-16 17:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13695,'0000-00-00 00:00:00','2024-12-16 17:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13696,'0000-00-00 00:00:00','2024-12-16 17:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13697,'0000-00-00 00:00:00','2024-12-16 17:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13698,'0000-00-00 00:00:00','2024-12-16 17:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13699,'0000-00-00 00:00:00','2024-12-16 17:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13700,'0000-00-00 00:00:00','2024-12-16 17:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13701,'0000-00-00 00:00:00','2024-12-16 17:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.4000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13702,'0000-00-00 00:00:00','2024-12-16 17:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,3.9000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13703,'0000-00-00 00:00:00','2024-12-16 17:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13704,'0000-00-00 00:00:00','2024-12-16 17:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13705,'0000-00-00 00:00:00','2024-12-16 17:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13706,'0000-00-00 00:00:00','2024-12-16 17:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:10:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13707,'0000-00-00 00:00:00','2024-12-16 17:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13708,'0000-00-00 00:00:00','2024-12-16 17:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.5000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13709,'0000-00-00 00:00:00','2024-12-16 17:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13710,'0000-00-00 00:00:00','2024-12-16 17:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13711,'0000-00-00 00:00:00','2024-12-16 17:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13712,'0000-00-00 00:00:00','2024-12-16 17:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13713,'0000-00-00 00:00:00','2024-12-16 17:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13714,'0000-00-00 00:00:00','2024-12-16 17:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13715,'0000-00-00 00:00:00','2024-12-16 17:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13716,'0000-00-00 00:00:00','2024-12-16 17:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13717,'0000-00-00 00:00:00','2024-12-16 17:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.6000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13718,'0000-00-00 00:00:00','2024-12-16 17:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13719,'0000-00-00 00:00:00','2024-12-16 17:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13720,'0000-00-00 00:00:00','2024-12-16 17:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13721,'0000-00-00 00:00:00','2024-12-16 17:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,5.0000,147.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13722,'0000-00-00 00:00:00','2024-12-16 17:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13723,'0000-00-00 00:00:00','2024-12-16 17:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0360,4.0000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13724,'0000-00-00 00:00:00','2024-12-16 17:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.5000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13725,'0000-00-00 00:00:00','2024-12-16 17:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.5000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13726,'0000-00-00 00:00:00','2024-12-16 17:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,5.0000,147.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(13727,'0000-00-00 00:00:00','2024-12-16 17:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13728,'0000-00-00 00:00:00','2024-12-16 17:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13729,'0000-00-00 00:00:00','2024-12-16 17:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13730,'0000-00-00 00:00:00','2024-12-16 17:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13731,'0000-00-00 00:00:00','2024-12-16 17:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13732,'0000-00-00 00:00:00','2024-12-16 17:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13733,'0000-00-00 00:00:00','2024-12-16 17:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13734,'0000-00-00 00:00:00','2024-12-16 17:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13735,'0000-00-00 00:00:00','2024-12-16 17:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13736,'0000-00-00 00:00:00','2024-12-16 17:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13737,'0000-00-00 00:00:00','2024-12-16 17:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13738,'0000-00-00 00:00:00','2024-12-16 17:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13739,'0000-00-00 00:00:00','2024-12-16 17:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13740,'0000-00-00 00:00:00','2024-12-16 17:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13741,'0000-00-00 00:00:00','2024-12-16 17:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13742,'0000-00-00 00:00:00','2024-12-16 17:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13743,'0000-00-00 00:00:00','2024-12-16 17:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13744,'0000-00-00 00:00:00','2024-12-16 17:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13745,'0000-00-00 00:00:00','2024-12-16 17:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13746,'0000-00-00 00:00:00','2024-12-16 17:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13747,'0000-00-00 00:00:00','2024-12-16 17:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.5000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13748,'0000-00-00 00:00:00','2024-12-16 17:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13749,'0000-00-00 00:00:00','2024-12-16 17:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13750,'0000-00-00 00:00:00','2024-12-16 17:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13751,'0000-00-00 00:00:00','2024-12-16 17:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13752,'0000-00-00 00:00:00','2024-12-16 17:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13753,'0000-00-00 00:00:00','2024-12-16 17:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13754,'0000-00-00 00:00:00','2024-12-16 17:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13755,'0000-00-00 00:00:00','2024-12-16 17:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13756,'0000-00-00 00:00:00','2024-12-16 17:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13757,'0000-00-00 00:00:00','2024-12-16 17:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13758,'0000-00-00 00:00:00','2024-12-16 17:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13759,'0000-00-00 00:00:00','2024-12-16 17:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:11:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13760,'0000-00-00 00:00:00','2024-12-16 17:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13761,'0000-00-00 00:00:00','2024-12-16 17:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13762,'0000-00-00 00:00:00','2024-12-16 17:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13763,'0000-00-00 00:00:00','2024-12-16 17:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13764,'0000-00-00 00:00:00','2024-12-16 17:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.7000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13765,'0000-00-00 00:00:00','2024-12-16 17:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13766,'0000-00-00 00:00:00','2024-12-16 17:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.3000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13767,'0000-00-00 00:00:00','2024-12-16 17:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13768,'0000-00-00 00:00:00','2024-12-16 17:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13769,'0000-00-00 00:00:00','2024-12-16 17:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13770,'0000-00-00 00:00:00','2024-12-16 17:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13771,'0000-00-00 00:00:00','2024-12-16 17:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13772,'0000-00-00 00:00:00','2024-12-16 17:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13773,'0000-00-00 00:00:00','2024-12-16 17:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13774,'0000-00-00 00:00:00','2024-12-16 17:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13775,'0000-00-00 00:00:00','2024-12-16 17:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13776,'0000-00-00 00:00:00','2024-12-16 17:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13777,'0000-00-00 00:00:00','2024-12-16 17:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13778,'0000-00-00 00:00:00','2024-12-16 17:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13779,'0000-00-00 00:00:00','2024-12-16 17:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13780,'0000-00-00 00:00:00','2024-12-16 17:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13781,'0000-00-00 00:00:00','2024-12-16 17:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13782,'0000-00-00 00:00:00','2024-12-16 17:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13783,'0000-00-00 00:00:00','2024-12-16 17:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13784,'0000-00-00 00:00:00','2024-12-16 17:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13785,'0000-00-00 00:00:00','2024-12-16 17:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13786,'0000-00-00 00:00:00','2024-12-16 17:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13787,'0000-00-00 00:00:00','2024-12-16 17:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13788,'0000-00-00 00:00:00','2024-12-16 17:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13789,'0000-00-00 00:00:00','2024-12-16 17:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13790,'0000-00-00 00:00:00','2024-12-16 17:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13791,'0000-00-00 00:00:00','2024-12-16 17:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13792,'0000-00-00 00:00:00','2024-12-16 17:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.8000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13793,'0000-00-00 00:00:00','2024-12-16 17:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13794,'0000-00-00 00:00:00','2024-12-16 17:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13795,'0000-00-00 00:00:00','2024-12-16 17:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13796,'0000-00-00 00:00:00','2024-12-16 17:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13797,'0000-00-00 00:00:00','2024-12-16 17:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13798,'0000-00-00 00:00:00','2024-12-16 17:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13799,'0000-00-00 00:00:00','2024-12-16 17:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13800,'0000-00-00 00:00:00','2024-12-16 17:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13801,'0000-00-00 00:00:00','2024-12-16 17:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13802,'0000-00-00 00:00:00','2024-12-16 17:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13803,'0000-00-00 00:00:00','2024-12-16 17:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13804,'0000-00-00 00:00:00','2024-12-16 17:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13805,'0000-00-00 00:00:00','2024-12-16 17:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13806,'0000-00-00 00:00:00','2024-12-16 17:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13807,'0000-00-00 00:00:00','2024-12-16 17:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13808,'0000-00-00 00:00:00','2024-12-16 17:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13809,'0000-00-00 00:00:00','2024-12-16 17:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13810,'0000-00-00 00:00:00','2024-12-16 17:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13811,'0000-00-00 00:00:00','2024-12-16 17:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:12:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13812,'0000-00-00 00:00:00','2024-12-16 17:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13813,'0000-00-00 00:00:00','2024-12-16 17:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13814,'0000-00-00 00:00:00','2024-12-16 17:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.4000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13815,'0000-00-00 00:00:00','2024-12-16 17:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,4.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13816,'0000-00-00 00:00:00','2024-12-16 17:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13817,'0000-00-00 00:00:00','2024-12-16 17:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13818,'0000-00-00 00:00:00','2024-12-16 17:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13819,'0000-00-00 00:00:00','2024-12-16 17:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13820,'0000-00-00 00:00:00','2024-12-16 17:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13821,'0000-00-00 00:00:00','2024-12-16 17:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13822,'0000-00-00 00:00:00','2024-12-16 17:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13823,'0000-00-00 00:00:00','2024-12-16 17:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,4.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13824,'0000-00-00 00:00:00','2024-12-16 17:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13825,'0000-00-00 00:00:00','2024-12-16 17:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,147.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13826,'0000-00-00 00:00:00','2024-12-16 17:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13827,'0000-00-00 00:00:00','2024-12-16 17:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13828,'0000-00-00 00:00:00','2024-12-16 17:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13829,'0000-00-00 00:00:00','2024-12-16 17:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.8000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13830,'0000-00-00 00:00:00','2024-12-16 17:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13831,'0000-00-00 00:00:00','2024-12-16 17:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13832,'0000-00-00 00:00:00','2024-12-16 17:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13833,'0000-00-00 00:00:00','2024-12-16 17:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,147.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13834,'0000-00-00 00:00:00','2024-12-16 17:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.9000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13835,'0000-00-00 00:00:00','2024-12-16 17:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13836,'0000-00-00 00:00:00','2024-12-16 17:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13837,'0000-00-00 00:00:00','2024-12-16 17:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13838,'0000-00-00 00:00:00','2024-12-16 17:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13839,'0000-00-00 00:00:00','2024-12-16 17:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.4000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13840,'0000-00-00 00:00:00','2024-12-16 17:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13841,'0000-00-00 00:00:00','2024-12-16 17:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13842,'0000-00-00 00:00:00','2024-12-16 17:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13843,'0000-00-00 00:00:00','2024-12-16 17:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13844,'0000-00-00 00:00:00','2024-12-16 17:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13845,'0000-00-00 00:00:00','2024-12-16 17:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13846,'0000-00-00 00:00:00','2024-12-16 17:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13847,'0000-00-00 00:00:00','2024-12-16 17:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13848,'0000-00-00 00:00:00','2024-12-16 17:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13849,'0000-00-00 00:00:00','2024-12-16 17:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13850,'0000-00-00 00:00:00','2024-12-16 17:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13851,'0000-00-00 00:00:00','2024-12-16 17:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13852,'0000-00-00 00:00:00','2024-12-16 17:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13853,'0000-00-00 00:00:00','2024-12-16 17:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13854,'0000-00-00 00:00:00','2024-12-16 17:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13855,'0000-00-00 00:00:00','2024-12-16 17:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13856,'0000-00-00 00:00:00','2024-12-16 17:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13857,'0000-00-00 00:00:00','2024-12-16 17:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13858,'0000-00-00 00:00:00','2024-12-16 17:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13859,'0000-00-00 00:00:00','2024-12-16 17:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13860,'0000-00-00 00:00:00','2024-12-16 17:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13861,'0000-00-00 00:00:00','2024-12-16 17:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13862,'0000-00-00 00:00:00','2024-12-16 17:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13863,'0000-00-00 00:00:00','2024-12-16 17:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:13:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13864,'0000-00-00 00:00:00','2024-12-16 17:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13865,'0000-00-00 00:00:00','2024-12-16 17:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13866,'0000-00-00 00:00:00','2024-12-16 17:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13867,'0000-00-00 00:00:00','2024-12-16 17:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13868,'0000-00-00 00:00:00','2024-12-16 17:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13869,'0000-00-00 00:00:00','2024-12-16 17:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13870,'0000-00-00 00:00:00','2024-12-16 17:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13871,'0000-00-00 00:00:00','2024-12-16 17:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13872,'0000-00-00 00:00:00','2024-12-16 17:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13873,'0000-00-00 00:00:00','2024-12-16 17:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13874,'0000-00-00 00:00:00','2024-12-16 17:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13875,'0000-00-00 00:00:00','2024-12-16 17:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13876,'0000-00-00 00:00:00','2024-12-16 17:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13877,'0000-00-00 00:00:00','2024-12-16 17:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13878,'0000-00-00 00:00:00','2024-12-16 17:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13879,'0000-00-00 00:00:00','2024-12-16 17:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13880,'0000-00-00 00:00:00','2024-12-16 17:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13881,'0000-00-00 00:00:00','2024-12-16 17:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13882,'0000-00-00 00:00:00','2024-12-16 17:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13883,'0000-00-00 00:00:00','2024-12-16 17:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13884,'0000-00-00 00:00:00','2024-12-16 17:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13885,'0000-00-00 00:00:00','2024-12-16 17:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13886,'0000-00-00 00:00:00','2024-12-16 17:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13887,'0000-00-00 00:00:00','2024-12-16 17:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13888,'0000-00-00 00:00:00','2024-12-16 17:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13889,'0000-00-00 00:00:00','2024-12-16 17:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13890,'0000-00-00 00:00:00','2024-12-16 17:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13891,'0000-00-00 00:00:00','2024-12-16 17:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13892,'0000-00-00 00:00:00','2024-12-16 17:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13893,'0000-00-00 00:00:00','2024-12-16 17:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13894,'0000-00-00 00:00:00','2024-12-16 17:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13895,'0000-00-00 00:00:00','2024-12-16 17:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13896,'0000-00-00 00:00:00','2024-12-16 17:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.6000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13897,'0000-00-00 00:00:00','2024-12-16 17:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13898,'0000-00-00 00:00:00','2024-12-16 17:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13899,'0000-00-00 00:00:00','2024-12-16 17:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13900,'0000-00-00 00:00:00','2024-12-16 17:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13901,'0000-00-00 00:00:00','2024-12-16 17:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13902,'0000-00-00 00:00:00','2024-12-16 17:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13903,'0000-00-00 00:00:00','2024-12-16 17:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13904,'0000-00-00 00:00:00','2024-12-16 17:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13905,'0000-00-00 00:00:00','2024-12-16 17:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13906,'0000-00-00 00:00:00','2024-12-16 17:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13907,'0000-00-00 00:00:00','2024-12-16 17:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13908,'0000-00-00 00:00:00','2024-12-16 17:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13909,'0000-00-00 00:00:00','2024-12-16 17:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13910,'0000-00-00 00:00:00','2024-12-16 17:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13911,'0000-00-00 00:00:00','2024-12-16 17:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13912,'0000-00-00 00:00:00','2024-12-16 17:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13913,'0000-00-00 00:00:00','2024-12-16 17:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13914,'0000-00-00 00:00:00','2024-12-16 17:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.4000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13915,'0000-00-00 00:00:00','2024-12-16 17:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:14:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13916,'0000-00-00 00:00:00','2024-12-16 17:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13917,'0000-00-00 00:00:00','2024-12-16 17:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13918,'0000-00-00 00:00:00','2024-12-16 17:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13919,'0000-00-00 00:00:00','2024-12-16 17:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.8000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13920,'0000-00-00 00:00:00','2024-12-16 17:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13921,'0000-00-00 00:00:00','2024-12-16 17:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13922,'0000-00-00 00:00:00','2024-12-16 17:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13923,'0000-00-00 00:00:00','2024-12-16 17:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13924,'0000-00-00 00:00:00','2024-12-16 17:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13925,'0000-00-00 00:00:00','2024-12-16 17:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13926,'0000-00-00 00:00:00','2024-12-16 17:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13927,'0000-00-00 00:00:00','2024-12-16 17:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13928,'0000-00-00 00:00:00','2024-12-16 17:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13929,'0000-00-00 00:00:00','2024-12-16 17:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0495,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13930,'0000-00-00 00:00:00','2024-12-16 17:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:16','ShengKuoMiTo','test','levebio02',1,116.3000,0.0490,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13931,'0000-00-00 00:00:00','2024-12-16 17:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0485,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13932,'0000-00-00 00:00:00','2024-12-16 17:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:18','ShengKuoMiTo','test','levebio02',1,116.4000,0.0420,4.4000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13933,'0000-00-00 00:00:00','2024-12-16 17:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:19','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13934,'0000-00-00 00:00:00','2024-12-16 17:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13935,'0000-00-00 00:00:00','2024-12-16 17:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13936,'0000-00-00 00:00:00','2024-12-16 17:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13937,'0000-00-00 00:00:00','2024-12-16 17:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:24','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.2000,147.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(13938,'0000-00-00 00:00:00','2024-12-16 17:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0485,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13939,'0000-00-00 00:00:00','2024-12-16 17:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0485,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13940,'0000-00-00 00:00:00','2024-12-16 17:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:27','ShengKuoMiTo','test','levebio02',1,116.3000,0.0485,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13941,'0000-00-00 00:00:00','2024-12-16 17:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.5000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13942,'0000-00-00 00:00:00','2024-12-16 17:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13943,'0000-00-00 00:00:00','2024-12-16 17:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13944,'0000-00-00 00:00:00','2024-12-16 17:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13945,'0000-00-00 00:00:00','2024-12-16 17:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13946,'0000-00-00 00:00:00','2024-12-16 17:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13947,'0000-00-00 00:00:00','2024-12-16 17:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13948,'0000-00-00 00:00:00','2024-12-16 17:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13949,'0000-00-00 00:00:00','2024-12-16 17:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13950,'0000-00-00 00:00:00','2024-12-16 17:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13951,'0000-00-00 00:00:00','2024-12-16 17:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13952,'0000-00-00 00:00:00','2024-12-16 17:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13953,'0000-00-00 00:00:00','2024-12-16 17:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13954,'0000-00-00 00:00:00','2024-12-16 17:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.5000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13955,'0000-00-00 00:00:00','2024-12-16 17:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13956,'0000-00-00 00:00:00','2024-12-16 17:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13957,'0000-00-00 00:00:00','2024-12-16 17:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13958,'0000-00-00 00:00:00','2024-12-16 17:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13959,'0000-00-00 00:00:00','2024-12-16 17:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13960,'0000-00-00 00:00:00','2024-12-16 17:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13961,'0000-00-00 00:00:00','2024-12-16 17:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13962,'0000-00-00 00:00:00','2024-12-16 17:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13963,'0000-00-00 00:00:00','2024-12-16 17:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13964,'0000-00-00 00:00:00','2024-12-16 17:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13965,'0000-00-00 00:00:00','2024-12-16 17:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13966,'0000-00-00 00:00:00','2024-12-16 17:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13967,'0000-00-00 00:00:00','2024-12-16 17:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13968,'0000-00-00 00:00:00','2024-12-16 17:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:15:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13969,'0000-00-00 00:00:00','2024-12-16 17:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13970,'0000-00-00 00:00:00','2024-12-16 17:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13971,'0000-00-00 00:00:00','2024-12-16 17:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13972,'0000-00-00 00:00:00','2024-12-16 17:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13973,'0000-00-00 00:00:00','2024-12-16 17:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13974,'0000-00-00 00:00:00','2024-12-16 17:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13975,'0000-00-00 00:00:00','2024-12-16 17:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.0000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13976,'0000-00-00 00:00:00','2024-12-16 17:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.0000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(13977,'0000-00-00 00:00:00','2024-12-16 17:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13978,'0000-00-00 00:00:00','2024-12-16 17:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13979,'0000-00-00 00:00:00','2024-12-16 17:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13980,'0000-00-00 00:00:00','2024-12-16 17:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13981,'0000-00-00 00:00:00','2024-12-16 17:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13982,'0000-00-00 00:00:00','2024-12-16 17:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13983,'0000-00-00 00:00:00','2024-12-16 17:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.4000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13984,'0000-00-00 00:00:00','2024-12-16 17:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13985,'0000-00-00 00:00:00','2024-12-16 17:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13986,'0000-00-00 00:00:00','2024-12-16 17:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13987,'0000-00-00 00:00:00','2024-12-16 17:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(13988,'0000-00-00 00:00:00','2024-12-16 17:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13989,'0000-00-00 00:00:00','2024-12-16 17:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13990,'0000-00-00 00:00:00','2024-12-16 17:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,4.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13991,'0000-00-00 00:00:00','2024-12-16 17:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13992,'0000-00-00 00:00:00','2024-12-16 17:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(13993,'0000-00-00 00:00:00','2024-12-16 17:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13994,'0000-00-00 00:00:00','2024-12-16 17:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13995,'0000-00-00 00:00:00','2024-12-16 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(13996,'0000-00-00 00:00:00','2024-12-16 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13997,'0000-00-00 00:00:00','2024-12-16 17:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13998,'0000-00-00 00:00:00','2024-12-16 17:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(13999,'0000-00-00 00:00:00','2024-12-16 17:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14000,'0000-00-00 00:00:00','2024-12-16 17:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14001,'0000-00-00 00:00:00','2024-12-16 17:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14002,'0000-00-00 00:00:00','2024-12-16 17:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14003,'0000-00-00 00:00:00','2024-12-16 17:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14004,'0000-00-00 00:00:00','2024-12-16 17:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14005,'0000-00-00 00:00:00','2024-12-16 17:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14006,'0000-00-00 00:00:00','2024-12-16 17:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:43','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14007,'0000-00-00 00:00:00','2024-12-16 17:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:44','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.4000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14008,'0000-00-00 00:00:00','2024-12-16 17:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:45','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,3.9000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14009,'0000-00-00 00:00:00','2024-12-16 17:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:46','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14010,'0000-00-00 00:00:00','2024-12-16 17:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14011,'0000-00-00 00:00:00','2024-12-16 17:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14012,'0000-00-00 00:00:00','2024-12-16 17:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14013,'0000-00-00 00:00:00','2024-12-16 17:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14014,'0000-00-00 00:00:00','2024-12-16 17:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14015,'0000-00-00 00:00:00','2024-12-16 17:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14016,'0000-00-00 00:00:00','2024-12-16 17:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14017,'0000-00-00 00:00:00','2024-12-16 17:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14018,'0000-00-00 00:00:00','2024-12-16 17:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14019,'0000-00-00 00:00:00','2024-12-16 17:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14020,'0000-00-00 00:00:00','2024-12-16 17:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:16:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14021,'0000-00-00 00:00:00','2024-12-16 17:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14022,'0000-00-00 00:00:00','2024-12-16 17:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14023,'0000-00-00 00:00:00','2024-12-16 17:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14024,'0000-00-00 00:00:00','2024-12-16 17:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14025,'0000-00-00 00:00:00','2024-12-16 17:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14026,'0000-00-00 00:00:00','2024-12-16 17:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14027,'0000-00-00 00:00:00','2024-12-16 17:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14028,'0000-00-00 00:00:00','2024-12-16 17:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14029,'0000-00-00 00:00:00','2024-12-16 17:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14030,'0000-00-00 00:00:00','2024-12-16 17:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14031,'0000-00-00 00:00:00','2024-12-16 17:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14032,'0000-00-00 00:00:00','2024-12-16 17:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14033,'0000-00-00 00:00:00','2024-12-16 17:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14034,'0000-00-00 00:00:00','2024-12-16 17:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14035,'0000-00-00 00:00:00','2024-12-16 17:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14036,'0000-00-00 00:00:00','2024-12-16 17:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14037,'0000-00-00 00:00:00','2024-12-16 17:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14038,'0000-00-00 00:00:00','2024-12-16 17:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14039,'0000-00-00 00:00:00','2024-12-16 17:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14040,'0000-00-00 00:00:00','2024-12-16 17:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,4.9000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14041,'0000-00-00 00:00:00','2024-12-16 17:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14042,'0000-00-00 00:00:00','2024-12-16 17:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14043,'0000-00-00 00:00:00','2024-12-16 17:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14044,'0000-00-00 00:00:00','2024-12-16 17:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14045,'0000-00-00 00:00:00','2024-12-16 17:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14046,'0000-00-00 00:00:00','2024-12-16 17:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14047,'0000-00-00 00:00:00','2024-12-16 17:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.4000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14048,'0000-00-00 00:00:00','2024-12-16 17:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14049,'0000-00-00 00:00:00','2024-12-16 17:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14050,'0000-00-00 00:00:00','2024-12-16 17:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14051,'0000-00-00 00:00:00','2024-12-16 17:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14052,'0000-00-00 00:00:00','2024-12-16 17:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14053,'0000-00-00 00:00:00','2024-12-16 17:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14054,'0000-00-00 00:00:00','2024-12-16 17:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14055,'0000-00-00 00:00:00','2024-12-16 17:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14056,'0000-00-00 00:00:00','2024-12-16 17:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14057,'0000-00-00 00:00:00','2024-12-16 17:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14058,'0000-00-00 00:00:00','2024-12-16 17:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14059,'0000-00-00 00:00:00','2024-12-16 17:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:44','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14060,'0000-00-00 00:00:00','2024-12-16 17:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.4000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14061,'0000-00-00 00:00:00','2024-12-16 17:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14062,'0000-00-00 00:00:00','2024-12-16 17:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14063,'0000-00-00 00:00:00','2024-12-16 17:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14064,'0000-00-00 00:00:00','2024-12-16 17:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14065,'0000-00-00 00:00:00','2024-12-16 17:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14066,'0000-00-00 00:00:00','2024-12-16 17:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14067,'0000-00-00 00:00:00','2024-12-16 17:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14068,'0000-00-00 00:00:00','2024-12-16 17:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:54','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14069,'0000-00-00 00:00:00','2024-12-16 17:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:55','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,4.9000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14070,'0000-00-00 00:00:00','2024-12-16 17:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14071,'0000-00-00 00:00:00','2024-12-16 17:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14072,'0000-00-00 00:00:00','2024-12-16 17:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:17:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14073,'0000-00-00 00:00:00','2024-12-16 17:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14074,'0000-00-00 00:00:00','2024-12-16 17:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14075,'0000-00-00 00:00:00','2024-12-16 17:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.3000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14076,'0000-00-00 00:00:00','2024-12-16 17:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14077,'0000-00-00 00:00:00','2024-12-16 17:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,3.9000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14078,'0000-00-00 00:00:00','2024-12-16 17:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:05','ShengKuoMiTo','test','levebio02',1,115.0000,0.0420,4.3000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14079,'0000-00-00 00:00:00','2024-12-16 17:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14080,'0000-00-00 00:00:00','2024-12-16 17:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14081,'0000-00-00 00:00:00','2024-12-16 17:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14082,'0000-00-00 00:00:00','2024-12-16 17:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14083,'0000-00-00 00:00:00','2024-12-16 17:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14084,'0000-00-00 00:00:00','2024-12-16 17:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14085,'0000-00-00 00:00:00','2024-12-16 17:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14086,'0000-00-00 00:00:00','2024-12-16 17:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14087,'0000-00-00 00:00:00','2024-12-16 17:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14088,'0000-00-00 00:00:00','2024-12-16 17:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14089,'0000-00-00 00:00:00','2024-12-16 17:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.8000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14090,'0000-00-00 00:00:00','2024-12-16 17:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.6000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14091,'0000-00-00 00:00:00','2024-12-16 17:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14092,'0000-00-00 00:00:00','2024-12-16 17:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14093,'0000-00-00 00:00:00','2024-12-16 17:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14094,'0000-00-00 00:00:00','2024-12-16 17:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14095,'0000-00-00 00:00:00','2024-12-16 17:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14096,'0000-00-00 00:00:00','2024-12-16 17:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14097,'0000-00-00 00:00:00','2024-12-16 17:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14098,'0000-00-00 00:00:00','2024-12-16 17:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:28','ShengKuoMiTo','test','levebio02',1,115.6000,0.0475,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14099,'0000-00-00 00:00:00','2024-12-16 17:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14100,'0000-00-00 00:00:00','2024-12-16 17:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14101,'0000-00-00 00:00:00','2024-12-16 17:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.6000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14102,'0000-00-00 00:00:00','2024-12-16 17:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14103,'0000-00-00 00:00:00','2024-12-16 17:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14104,'0000-00-00 00:00:00','2024-12-16 17:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14105,'0000-00-00 00:00:00','2024-12-16 17:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14106,'0000-00-00 00:00:00','2024-12-16 17:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14107,'0000-00-00 00:00:00','2024-12-16 17:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14108,'0000-00-00 00:00:00','2024-12-16 17:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14109,'0000-00-00 00:00:00','2024-12-16 17:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14110,'0000-00-00 00:00:00','2024-12-16 17:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14111,'0000-00-00 00:00:00','2024-12-16 17:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14112,'0000-00-00 00:00:00','2024-12-16 17:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14113,'0000-00-00 00:00:00','2024-12-16 17:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,3.9000,147.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14114,'0000-00-00 00:00:00','2024-12-16 17:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14115,'0000-00-00 00:00:00','2024-12-16 17:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14116,'0000-00-00 00:00:00','2024-12-16 17:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14117,'0000-00-00 00:00:00','2024-12-16 17:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14118,'0000-00-00 00:00:00','2024-12-16 17:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14119,'0000-00-00 00:00:00','2024-12-16 17:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14120,'0000-00-00 00:00:00','2024-12-16 17:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,4.8000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14121,'0000-00-00 00:00:00','2024-12-16 17:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14122,'0000-00-00 00:00:00','2024-12-16 17:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14123,'0000-00-00 00:00:00','2024-12-16 17:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14124,'0000-00-00 00:00:00','2024-12-16 17:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.5000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14125,'0000-00-00 00:00:00','2024-12-16 17:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:18:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (14126,'0000-00-00 00:00:00','2024-12-16 17:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14127,'0000-00-00 00:00:00','2024-12-16 17:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14128,'0000-00-00 00:00:00','2024-12-16 17:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14129,'0000-00-00 00:00:00','2024-12-16 17:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14130,'0000-00-00 00:00:00','2024-12-16 17:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14131,'0000-00-00 00:00:00','2024-12-16 17:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14132,'0000-00-00 00:00:00','2024-12-16 17:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14133,'0000-00-00 00:00:00','2024-12-16 17:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14134,'0000-00-00 00:00:00','2024-12-16 17:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:10','ShengKuoMiTo','test','levebio02',1,115.3000,0.0490,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14135,'0000-00-00 00:00:00','2024-12-16 17:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:11','ShengKuoMiTo','test','levebio02',1,115.7000,0.0490,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14136,'0000-00-00 00:00:00','2024-12-16 17:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:12','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14137,'0000-00-00 00:00:00','2024-12-16 17:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14138,'0000-00-00 00:00:00','2024-12-16 17:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14139,'0000-00-00 00:00:00','2024-12-16 17:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14140,'0000-00-00 00:00:00','2024-12-16 17:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14141,'0000-00-00 00:00:00','2024-12-16 17:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14142,'0000-00-00 00:00:00','2024-12-16 17:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14143,'0000-00-00 00:00:00','2024-12-16 17:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14144,'0000-00-00 00:00:00','2024-12-16 17:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0430,4.5000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14145,'0000-00-00 00:00:00','2024-12-16 17:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14146,'0000-00-00 00:00:00','2024-12-16 17:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14147,'0000-00-00 00:00:00','2024-12-16 17:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14148,'0000-00-00 00:00:00','2024-12-16 17:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14149,'0000-00-00 00:00:00','2024-12-16 17:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14150,'0000-00-00 00:00:00','2024-12-16 17:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:28','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14151,'0000-00-00 00:00:00','2024-12-16 17:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14152,'0000-00-00 00:00:00','2024-12-16 17:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14153,'0000-00-00 00:00:00','2024-12-16 17:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14154,'0000-00-00 00:00:00','2024-12-16 17:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14155,'0000-00-00 00:00:00','2024-12-16 17:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14156,'0000-00-00 00:00:00','2024-12-16 17:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14157,'0000-00-00 00:00:00','2024-12-16 17:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14158,'0000-00-00 00:00:00','2024-12-16 17:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.8000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14159,'0000-00-00 00:00:00','2024-12-16 17:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14160,'0000-00-00 00:00:00','2024-12-16 17:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14161,'0000-00-00 00:00:00','2024-12-16 17:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14162,'0000-00-00 00:00:00','2024-12-16 17:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.5000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14163,'0000-00-00 00:00:00','2024-12-16 17:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14164,'0000-00-00 00:00:00','2024-12-16 17:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14165,'0000-00-00 00:00:00','2024-12-16 17:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14166,'0000-00-00 00:00:00','2024-12-16 17:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.0000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14167,'0000-00-00 00:00:00','2024-12-16 17:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:47','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.0000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14168,'0000-00-00 00:00:00','2024-12-16 17:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14169,'0000-00-00 00:00:00','2024-12-16 17:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14170,'0000-00-00 00:00:00','2024-12-16 17:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14171,'0000-00-00 00:00:00','2024-12-16 17:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14172,'0000-00-00 00:00:00','2024-12-16 17:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14173,'0000-00-00 00:00:00','2024-12-16 17:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14174,'0000-00-00 00:00:00','2024-12-16 17:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14175,'0000-00-00 00:00:00','2024-12-16 17:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14176,'0000-00-00 00:00:00','2024-12-16 17:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.7000,147.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(14177,'0000-00-00 00:00:00','2024-12-16 17:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:19:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.7000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14178,'0000-00-00 00:00:00','2024-12-16 17:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14179,'0000-00-00 00:00:00','2024-12-16 17:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14180,'0000-00-00 00:00:00','2024-12-16 17:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.3000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14181,'0000-00-00 00:00:00','2024-12-16 17:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14182,'0000-00-00 00:00:00','2024-12-16 17:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14183,'0000-00-00 00:00:00','2024-12-16 17:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14184,'0000-00-00 00:00:00','2024-12-16 17:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14185,'0000-00-00 00:00:00','2024-12-16 17:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14186,'0000-00-00 00:00:00','2024-12-16 17:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14187,'0000-00-00 00:00:00','2024-12-16 17:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14188,'0000-00-00 00:00:00','2024-12-16 17:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:11','ShengKuoMiTo','test','levebio02',1,116.3000,0.0485,5.2000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14189,'0000-00-00 00:00:00','2024-12-16 17:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:13','ShengKuoMiTo','test','levebio02',1,116.6000,0.0490,5.3000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14190,'0000-00-00 00:00:00','2024-12-16 17:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0485,5.2000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14191,'0000-00-00 00:00:00','2024-12-16 17:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14192,'0000-00-00 00:00:00','2024-12-16 17:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.1000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14193,'0000-00-00 00:00:00','2024-12-16 17:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14194,'0000-00-00 00:00:00','2024-12-16 17:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14195,'0000-00-00 00:00:00','2024-12-16 17:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14196,'0000-00-00 00:00:00','2024-12-16 17:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14197,'0000-00-00 00:00:00','2024-12-16 17:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14198,'0000-00-00 00:00:00','2024-12-16 17:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14199,'0000-00-00 00:00:00','2024-12-16 17:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14200,'0000-00-00 00:00:00','2024-12-16 17:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14201,'0000-00-00 00:00:00','2024-12-16 17:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14202,'0000-00-00 00:00:00','2024-12-16 17:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14203,'0000-00-00 00:00:00','2024-12-16 17:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14204,'0000-00-00 00:00:00','2024-12-16 17:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14205,'0000-00-00 00:00:00','2024-12-16 17:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:31','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14206,'0000-00-00 00:00:00','2024-12-16 17:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14207,'0000-00-00 00:00:00','2024-12-16 17:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.7000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14208,'0000-00-00 00:00:00','2024-12-16 17:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14209,'0000-00-00 00:00:00','2024-12-16 17:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14210,'0000-00-00 00:00:00','2024-12-16 17:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14211,'0000-00-00 00:00:00','2024-12-16 17:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.2000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14212,'0000-00-00 00:00:00','2024-12-16 17:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:39','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.2000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14213,'0000-00-00 00:00:00','2024-12-16 17:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.1000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14214,'0000-00-00 00:00:00','2024-12-16 17:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14215,'0000-00-00 00:00:00','2024-12-16 17:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14216,'0000-00-00 00:00:00','2024-12-16 17:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,147.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14217,'0000-00-00 00:00:00','2024-12-16 17:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0420,4.5000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14218,'0000-00-00 00:00:00','2024-12-16 17:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14219,'0000-00-00 00:00:00','2024-12-16 17:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14220,'0000-00-00 00:00:00','2024-12-16 17:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14221,'0000-00-00 00:00:00','2024-12-16 17:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14222,'0000-00-00 00:00:00','2024-12-16 17:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,4.9000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14223,'0000-00-00 00:00:00','2024-12-16 17:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14224,'0000-00-00 00:00:00','2024-12-16 17:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14225,'0000-00-00 00:00:00','2024-12-16 17:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14226,'0000-00-00 00:00:00','2024-12-16 17:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,147.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14227,'0000-00-00 00:00:00','2024-12-16 17:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14228,'0000-00-00 00:00:00','2024-12-16 17:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14229,'0000-00-00 00:00:00','2024-12-16 17:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:20:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14230,'0000-00-00 00:00:00','2024-12-16 17:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14231,'0000-00-00 00:00:00','2024-12-16 17:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14232,'0000-00-00 00:00:00','2024-12-16 17:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:02','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.0000,147.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14233,'0000-00-00 00:00:00','2024-12-16 17:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:03','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14234,'0000-00-00 00:00:00','2024-12-16 17:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14235,'0000-00-00 00:00:00','2024-12-16 17:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14236,'0000-00-00 00:00:00','2024-12-16 17:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:06','ShengKuoMiTo','test','levebio02',1,115.0000,0.0460,4.7000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14237,'0000-00-00 00:00:00','2024-12-16 17:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14238,'0000-00-00 00:00:00','2024-12-16 17:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14239,'0000-00-00 00:00:00','2024-12-16 17:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:10','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14240,'0000-00-00 00:00:00','2024-12-16 17:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:11','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.4000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14241,'0000-00-00 00:00:00','2024-12-16 17:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14242,'0000-00-00 00:00:00','2024-12-16 17:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:13','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14243,'0000-00-00 00:00:00','2024-12-16 17:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14244,'0000-00-00 00:00:00','2024-12-16 17:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14245,'0000-00-00 00:00:00','2024-12-16 17:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14246,'0000-00-00 00:00:00','2024-12-16 17:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.0000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14247,'0000-00-00 00:00:00','2024-12-16 17:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:19','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14248,'0000-00-00 00:00:00','2024-12-16 17:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:20','ShengKuoMiTo','test','levebio02',1,115.0000,0.0395,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14249,'0000-00-00 00:00:00','2024-12-16 17:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:21','ShengKuoMiTo','test','levebio02',1,115.0000,0.0405,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14250,'0000-00-00 00:00:00','2024-12-16 17:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14251,'0000-00-00 00:00:00','2024-12-16 17:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14252,'0000-00-00 00:00:00','2024-12-16 17:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14253,'0000-00-00 00:00:00','2024-12-16 17:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14254,'0000-00-00 00:00:00','2024-12-16 17:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.5000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14255,'0000-00-00 00:00:00','2024-12-16 17:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,3.9000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14256,'0000-00-00 00:00:00','2024-12-16 17:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14257,'0000-00-00 00:00:00','2024-12-16 17:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14258,'0000-00-00 00:00:00','2024-12-16 17:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14259,'0000-00-00 00:00:00','2024-12-16 17:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14260,'0000-00-00 00:00:00','2024-12-16 17:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0370,3.9000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14261,'0000-00-00 00:00:00','2024-12-16 17:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.6000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14262,'0000-00-00 00:00:00','2024-12-16 17:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:36','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14263,'0000-00-00 00:00:00','2024-12-16 17:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:37','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14264,'0000-00-00 00:00:00','2024-12-16 17:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14265,'0000-00-00 00:00:00','2024-12-16 17:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14266,'0000-00-00 00:00:00','2024-12-16 17:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.4000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14267,'0000-00-00 00:00:00','2024-12-16 17:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14268,'0000-00-00 00:00:00','2024-12-16 17:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14269,'0000-00-00 00:00:00','2024-12-16 17:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14270,'0000-00-00 00:00:00','2024-12-16 17:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.6000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14271,'0000-00-00 00:00:00','2024-12-16 17:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.6000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14272,'0000-00-00 00:00:00','2024-12-16 17:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.8000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14273,'0000-00-00 00:00:00','2024-12-16 17:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14274,'0000-00-00 00:00:00','2024-12-16 17:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14275,'0000-00-00 00:00:00','2024-12-16 17:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:51','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14276,'0000-00-00 00:00:00','2024-12-16 17:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:52','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14277,'0000-00-00 00:00:00','2024-12-16 17:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:53','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14278,'0000-00-00 00:00:00','2024-12-16 17:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14279,'0000-00-00 00:00:00','2024-12-16 17:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14280,'0000-00-00 00:00:00','2024-12-16 17:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14281,'0000-00-00 00:00:00','2024-12-16 17:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:58','ShengKuoMiTo','test','levebio02',1,115.1000,0.0470,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14282,'0000-00-00 00:00:00','2024-12-16 17:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:21:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.5000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14283,'0000-00-00 00:00:00','2024-12-16 17:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.0000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14284,'0000-00-00 00:00:00','2024-12-16 17:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14285,'0000-00-00 00:00:00','2024-12-16 17:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14286,'0000-00-00 00:00:00','2024-12-16 17:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14287,'0000-00-00 00:00:00','2024-12-16 17:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0365,3.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14288,'0000-00-00 00:00:00','2024-12-16 17:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.0000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14289,'0000-00-00 00:00:00','2024-12-16 17:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14290,'0000-00-00 00:00:00','2024-12-16 17:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.6000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14291,'0000-00-00 00:00:00','2024-12-16 17:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.0000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14292,'0000-00-00 00:00:00','2024-12-16 17:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14293,'0000-00-00 00:00:00','2024-12-16 17:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:11','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14294,'0000-00-00 00:00:00','2024-12-16 17:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,147.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14295,'0000-00-00 00:00:00','2024-12-16 17:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0365,3.8000,147.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14296,'0000-00-00 00:00:00','2024-12-16 17:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,147.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14297,'0000-00-00 00:00:00','2024-12-16 17:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,4.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14298,'0000-00-00 00:00:00','2024-12-16 17:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,3.9000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14299,'0000-00-00 00:00:00','2024-12-16 17:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.7000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14300,'0000-00-00 00:00:00','2024-12-16 17:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.7000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14301,'0000-00-00 00:00:00','2024-12-16 17:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14302,'0000-00-00 00:00:00','2024-12-16 17:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.1000,147.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14303,'0000-00-00 00:00:00','2024-12-16 17:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.1000,147.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14304,'0000-00-00 00:00:00','2024-12-16 17:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14305,'0000-00-00 00:00:00','2024-12-16 17:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:25','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.0000,147.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14306,'0000-00-00 00:00:00','2024-12-16 17:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:26','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14307,'0000-00-00 00:00:00','2024-12-16 17:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14308,'0000-00-00 00:00:00','2024-12-16 17:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.1000,147.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14309,'0000-00-00 00:00:00','2024-12-16 17:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.6000,147.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14310,'0000-00-00 00:00:00','2024-12-16 17:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.8000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14311,'0000-00-00 00:00:00','2024-12-16 17:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14312,'0000-00-00 00:00:00','2024-12-16 17:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14313,'0000-00-00 00:00:00','2024-12-16 17:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14314,'0000-00-00 00:00:00','2024-12-16 17:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14315,'0000-00-00 00:00:00','2024-12-16 17:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:37','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14316,'0000-00-00 00:00:00','2024-12-16 17:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14317,'0000-00-00 00:00:00','2024-12-16 17:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14318,'0000-00-00 00:00:00','2024-12-16 17:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14319,'0000-00-00 00:00:00','2024-12-16 17:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14320,'0000-00-00 00:00:00','2024-12-16 17:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14321,'0000-00-00 00:00:00','2024-12-16 17:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14322,'0000-00-00 00:00:00','2024-12-16 17:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14323,'0000-00-00 00:00:00','2024-12-16 17:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14324,'0000-00-00 00:00:00','2024-12-16 17:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14325,'0000-00-00 00:00:00','2024-12-16 17:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14326,'0000-00-00 00:00:00','2024-12-16 17:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14327,'0000-00-00 00:00:00','2024-12-16 17:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14328,'0000-00-00 00:00:00','2024-12-16 17:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.8000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14329,'0000-00-00 00:00:00','2024-12-16 17:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14330,'0000-00-00 00:00:00','2024-12-16 17:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14331,'0000-00-00 00:00:00','2024-12-16 17:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:55','ShengKuoMiTo','test','levebio02',1,115.9000,0.0490,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14332,'0000-00-00 00:00:00','2024-12-16 17:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14333,'0000-00-00 00:00:00','2024-12-16 17:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14334,'0000-00-00 00:00:00','2024-12-16 17:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:22:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14335,'0000-00-00 00:00:00','2024-12-16 17:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14336,'0000-00-00 00:00:00','2024-12-16 17:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14337,'0000-00-00 00:00:00','2024-12-16 17:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14338,'0000-00-00 00:00:00','2024-12-16 17:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14339,'0000-00-00 00:00:00','2024-12-16 17:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14340,'0000-00-00 00:00:00','2024-12-16 17:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14341,'0000-00-00 00:00:00','2024-12-16 17:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14342,'0000-00-00 00:00:00','2024-12-16 17:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14343,'0000-00-00 00:00:00','2024-12-16 17:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14344,'0000-00-00 00:00:00','2024-12-16 17:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14345,'0000-00-00 00:00:00','2024-12-16 17:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14346,'0000-00-00 00:00:00','2024-12-16 17:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14347,'0000-00-00 00:00:00','2024-12-16 17:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14348,'0000-00-00 00:00:00','2024-12-16 17:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14349,'0000-00-00 00:00:00','2024-12-16 17:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14350,'0000-00-00 00:00:00','2024-12-16 17:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14351,'0000-00-00 00:00:00','2024-12-16 17:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14352,'0000-00-00 00:00:00','2024-12-16 17:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14353,'0000-00-00 00:00:00','2024-12-16 17:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14354,'0000-00-00 00:00:00','2024-12-16 17:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14355,'0000-00-00 00:00:00','2024-12-16 17:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14356,'0000-00-00 00:00:00','2024-12-16 17:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0490,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14357,'0000-00-00 00:00:00','2024-12-16 17:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0490,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14358,'0000-00-00 00:00:00','2024-12-16 17:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14359,'0000-00-00 00:00:00','2024-12-16 17:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.5000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14360,'0000-00-00 00:00:00','2024-12-16 17:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14361,'0000-00-00 00:00:00','2024-12-16 17:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14362,'0000-00-00 00:00:00','2024-12-16 17:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14363,'0000-00-00 00:00:00','2024-12-16 17:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14364,'0000-00-00 00:00:00','2024-12-16 17:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14365,'0000-00-00 00:00:00','2024-12-16 17:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14366,'0000-00-00 00:00:00','2024-12-16 17:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.7000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14367,'0000-00-00 00:00:00','2024-12-16 17:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14368,'0000-00-00 00:00:00','2024-12-16 17:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14369,'0000-00-00 00:00:00','2024-12-16 17:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14370,'0000-00-00 00:00:00','2024-12-16 17:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14371,'0000-00-00 00:00:00','2024-12-16 17:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14372,'0000-00-00 00:00:00','2024-12-16 17:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14373,'0000-00-00 00:00:00','2024-12-16 17:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14374,'0000-00-00 00:00:00','2024-12-16 17:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14375,'0000-00-00 00:00:00','2024-12-16 17:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0490,5.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14376,'0000-00-00 00:00:00','2024-12-16 17:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0490,5.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14377,'0000-00-00 00:00:00','2024-12-16 17:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14378,'0000-00-00 00:00:00','2024-12-16 17:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14379,'0000-00-00 00:00:00','2024-12-16 17:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.5000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14380,'0000-00-00 00:00:00','2024-12-16 17:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0495,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14381,'0000-00-00 00:00:00','2024-12-16 17:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14382,'0000-00-00 00:00:00','2024-12-16 17:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14383,'0000-00-00 00:00:00','2024-12-16 17:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14384,'0000-00-00 00:00:00','2024-12-16 17:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14385,'0000-00-00 00:00:00','2024-12-16 17:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14386,'0000-00-00 00:00:00','2024-12-16 17:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14387,'0000-00-00 00:00:00','2024-12-16 17:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:23:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.4000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14388,'0000-00-00 00:00:00','2024-12-16 17:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14389,'0000-00-00 00:00:00','2024-12-16 17:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14390,'0000-00-00 00:00:00','2024-12-16 17:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14391,'0000-00-00 00:00:00','2024-12-16 17:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14392,'0000-00-00 00:00:00','2024-12-16 17:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14393,'0000-00-00 00:00:00','2024-12-16 17:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14394,'0000-00-00 00:00:00','2024-12-16 17:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14395,'0000-00-00 00:00:00','2024-12-16 17:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14396,'0000-00-00 00:00:00','2024-12-16 17:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14397,'0000-00-00 00:00:00','2024-12-16 17:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14398,'0000-00-00 00:00:00','2024-12-16 17:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14399,'0000-00-00 00:00:00','2024-12-16 17:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14400,'0000-00-00 00:00:00','2024-12-16 17:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14401,'0000-00-00 00:00:00','2024-12-16 17:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14402,'0000-00-00 00:00:00','2024-12-16 17:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14403,'0000-00-00 00:00:00','2024-12-16 17:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.7000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14404,'0000-00-00 00:00:00','2024-12-16 17:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14405,'0000-00-00 00:00:00','2024-12-16 17:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14406,'0000-00-00 00:00:00','2024-12-16 17:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14407,'0000-00-00 00:00:00','2024-12-16 17:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14408,'0000-00-00 00:00:00','2024-12-16 17:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14409,'0000-00-00 00:00:00','2024-12-16 17:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14410,'0000-00-00 00:00:00','2024-12-16 17:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,4.9000,148.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14411,'0000-00-00 00:00:00','2024-12-16 17:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,4.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14412,'0000-00-00 00:00:00','2024-12-16 17:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14413,'0000-00-00 00:00:00','2024-12-16 17:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14414,'0000-00-00 00:00:00','2024-12-16 17:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14415,'0000-00-00 00:00:00','2024-12-16 17:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,148.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14416,'0000-00-00 00:00:00','2024-12-16 17:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14417,'0000-00-00 00:00:00','2024-12-16 17:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14418,'0000-00-00 00:00:00','2024-12-16 17:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14419,'0000-00-00 00:00:00','2024-12-16 17:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.8000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14420,'0000-00-00 00:00:00','2024-12-16 17:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14421,'0000-00-00 00:00:00','2024-12-16 17:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14422,'0000-00-00 00:00:00','2024-12-16 17:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.7000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14423,'0000-00-00 00:00:00','2024-12-16 17:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14424,'0000-00-00 00:00:00','2024-12-16 17:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14425,'0000-00-00 00:00:00','2024-12-16 17:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14426,'0000-00-00 00:00:00','2024-12-16 17:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14427,'0000-00-00 00:00:00','2024-12-16 17:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14428,'0000-00-00 00:00:00','2024-12-16 17:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14429,'0000-00-00 00:00:00','2024-12-16 17:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14430,'0000-00-00 00:00:00','2024-12-16 17:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14431,'0000-00-00 00:00:00','2024-12-16 17:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:49','ShengKuoMiTo','test','levebio02',1,116.0000,0.0475,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14432,'0000-00-00 00:00:00','2024-12-16 17:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14433,'0000-00-00 00:00:00','2024-12-16 17:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14434,'0000-00-00 00:00:00','2024-12-16 17:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14435,'0000-00-00 00:00:00','2024-12-16 17:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14436,'0000-00-00 00:00:00','2024-12-16 17:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14437,'0000-00-00 00:00:00','2024-12-16 17:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14438,'0000-00-00 00:00:00','2024-12-16 17:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.4000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14439,'0000-00-00 00:00:00','2024-12-16 17:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:24:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14440,'0000-00-00 00:00:00','2024-12-16 17:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14441,'0000-00-00 00:00:00','2024-12-16 17:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14442,'0000-00-00 00:00:00','2024-12-16 17:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14443,'0000-00-00 00:00:00','2024-12-16 17:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.5000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14444,'0000-00-00 00:00:00','2024-12-16 17:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14445,'0000-00-00 00:00:00','2024-12-16 17:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14446,'0000-00-00 00:00:00','2024-12-16 17:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14447,'0000-00-00 00:00:00','2024-12-16 17:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14448,'0000-00-00 00:00:00','2024-12-16 17:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14449,'0000-00-00 00:00:00','2024-12-16 17:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.8000,148.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(14450,'0000-00-00 00:00:00','2024-12-16 17:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0365,3.8000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14451,'0000-00-00 00:00:00','2024-12-16 17:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14452,'0000-00-00 00:00:00','2024-12-16 17:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.9000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14453,'0000-00-00 00:00:00','2024-12-16 17:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14454,'0000-00-00 00:00:00','2024-12-16 17:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14455,'0000-00-00 00:00:00','2024-12-16 17:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14456,'0000-00-00 00:00:00','2024-12-16 17:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.3000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14457,'0000-00-00 00:00:00','2024-12-16 17:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14458,'0000-00-00 00:00:00','2024-12-16 17:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14459,'0000-00-00 00:00:00','2024-12-16 17:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14460,'0000-00-00 00:00:00','2024-12-16 17:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14461,'0000-00-00 00:00:00','2024-12-16 17:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.4000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14462,'0000-00-00 00:00:00','2024-12-16 17:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14463,'0000-00-00 00:00:00','2024-12-16 17:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14464,'0000-00-00 00:00:00','2024-12-16 17:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14465,'0000-00-00 00:00:00','2024-12-16 17:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14466,'0000-00-00 00:00:00','2024-12-16 17:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.8000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14467,'0000-00-00 00:00:00','2024-12-16 17:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14468,'0000-00-00 00:00:00','2024-12-16 17:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14469,'0000-00-00 00:00:00','2024-12-16 17:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14470,'0000-00-00 00:00:00','2024-12-16 17:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14471,'0000-00-00 00:00:00','2024-12-16 17:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14472,'0000-00-00 00:00:00','2024-12-16 17:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14473,'0000-00-00 00:00:00','2024-12-16 17:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.3000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14474,'0000-00-00 00:00:00','2024-12-16 17:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14475,'0000-00-00 00:00:00','2024-12-16 17:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14476,'0000-00-00 00:00:00','2024-12-16 17:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14477,'0000-00-00 00:00:00','2024-12-16 17:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14478,'0000-00-00 00:00:00','2024-12-16 17:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14479,'0000-00-00 00:00:00','2024-12-16 17:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.7000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14480,'0000-00-00 00:00:00','2024-12-16 17:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14481,'0000-00-00 00:00:00','2024-12-16 17:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14482,'0000-00-00 00:00:00','2024-12-16 17:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14483,'0000-00-00 00:00:00','2024-12-16 17:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14484,'0000-00-00 00:00:00','2024-12-16 17:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14485,'0000-00-00 00:00:00','2024-12-16 17:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14486,'0000-00-00 00:00:00','2024-12-16 17:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.5000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14487,'0000-00-00 00:00:00','2024-12-16 17:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14488,'0000-00-00 00:00:00','2024-12-16 17:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14489,'0000-00-00 00:00:00','2024-12-16 17:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14490,'0000-00-00 00:00:00','2024-12-16 17:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14491,'0000-00-00 00:00:00','2024-12-16 17:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14492,'0000-00-00 00:00:00','2024-12-16 17:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:25:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14493,'0000-00-00 00:00:00','2024-12-16 17:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14494,'0000-00-00 00:00:00','2024-12-16 17:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.1000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14495,'0000-00-00 00:00:00','2024-12-16 17:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14496,'0000-00-00 00:00:00','2024-12-16 17:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14497,'0000-00-00 00:00:00','2024-12-16 17:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14498,'0000-00-00 00:00:00','2024-12-16 17:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0365,3.8000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14499,'0000-00-00 00:00:00','2024-12-16 17:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.8000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14500,'0000-00-00 00:00:00','2024-12-16 17:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14501,'0000-00-00 00:00:00','2024-12-16 17:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14502,'0000-00-00 00:00:00','2024-12-16 17:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14503,'0000-00-00 00:00:00','2024-12-16 17:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14504,'0000-00-00 00:00:00','2024-12-16 17:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14505,'0000-00-00 00:00:00','2024-12-16 17:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14506,'0000-00-00 00:00:00','2024-12-16 17:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14507,'0000-00-00 00:00:00','2024-12-16 17:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14508,'0000-00-00 00:00:00','2024-12-16 17:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:18','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.5000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14509,'0000-00-00 00:00:00','2024-12-16 17:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14510,'0000-00-00 00:00:00','2024-12-16 17:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14511,'0000-00-00 00:00:00','2024-12-16 17:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14512,'0000-00-00 00:00:00','2024-12-16 17:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14513,'0000-00-00 00:00:00','2024-12-16 17:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14514,'0000-00-00 00:00:00','2024-12-16 17:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14515,'0000-00-00 00:00:00','2024-12-16 17:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14516,'0000-00-00 00:00:00','2024-12-16 17:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14517,'0000-00-00 00:00:00','2024-12-16 17:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14518,'0000-00-00 00:00:00','2024-12-16 17:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14519,'0000-00-00 00:00:00','2024-12-16 17:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14520,'0000-00-00 00:00:00','2024-12-16 17:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14521,'0000-00-00 00:00:00','2024-12-16 17:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14522,'0000-00-00 00:00:00','2024-12-16 17:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14523,'0000-00-00 00:00:00','2024-12-16 17:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14524,'0000-00-00 00:00:00','2024-12-16 17:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14525,'0000-00-00 00:00:00','2024-12-16 17:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14526,'0000-00-00 00:00:00','2024-12-16 17:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14527,'0000-00-00 00:00:00','2024-12-16 17:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14528,'0000-00-00 00:00:00','2024-12-16 17:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14529,'0000-00-00 00:00:00','2024-12-16 17:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14530,'0000-00-00 00:00:00','2024-12-16 17:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14531,'0000-00-00 00:00:00','2024-12-16 17:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14532,'0000-00-00 00:00:00','2024-12-16 17:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14533,'0000-00-00 00:00:00','2024-12-16 17:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14534,'0000-00-00 00:00:00','2024-12-16 17:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14535,'0000-00-00 00:00:00','2024-12-16 17:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14536,'0000-00-00 00:00:00','2024-12-16 17:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14537,'0000-00-00 00:00:00','2024-12-16 17:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14538,'0000-00-00 00:00:00','2024-12-16 17:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14539,'0000-00-00 00:00:00','2024-12-16 17:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14540,'0000-00-00 00:00:00','2024-12-16 17:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14541,'0000-00-00 00:00:00','2024-12-16 17:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14542,'0000-00-00 00:00:00','2024-12-16 17:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14543,'0000-00-00 00:00:00','2024-12-16 17:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14544,'0000-00-00 00:00:00','2024-12-16 17:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:26:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14545,'0000-00-00 00:00:00','2024-12-16 17:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14546,'0000-00-00 00:00:00','2024-12-16 17:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14547,'0000-00-00 00:00:00','2024-12-16 17:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14548,'0000-00-00 00:00:00','2024-12-16 17:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14549,'0000-00-00 00:00:00','2024-12-16 17:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14550,'0000-00-00 00:00:00','2024-12-16 17:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14551,'0000-00-00 00:00:00','2024-12-16 17:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14552,'0000-00-00 00:00:00','2024-12-16 17:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14553,'0000-00-00 00:00:00','2024-12-16 17:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14554,'0000-00-00 00:00:00','2024-12-16 17:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14555,'0000-00-00 00:00:00','2024-12-16 17:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14556,'0000-00-00 00:00:00','2024-12-16 17:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14557,'0000-00-00 00:00:00','2024-12-16 17:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14558,'0000-00-00 00:00:00','2024-12-16 17:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14559,'0000-00-00 00:00:00','2024-12-16 17:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14560,'0000-00-00 00:00:00','2024-12-16 17:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14561,'0000-00-00 00:00:00','2024-12-16 17:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14562,'0000-00-00 00:00:00','2024-12-16 17:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14563,'0000-00-00 00:00:00','2024-12-16 17:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14564,'0000-00-00 00:00:00','2024-12-16 17:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14565,'0000-00-00 00:00:00','2024-12-16 17:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14566,'0000-00-00 00:00:00','2024-12-16 17:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14567,'0000-00-00 00:00:00','2024-12-16 17:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14568,'0000-00-00 00:00:00','2024-12-16 17:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14569,'0000-00-00 00:00:00','2024-12-16 17:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14570,'0000-00-00 00:00:00','2024-12-16 17:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14571,'0000-00-00 00:00:00','2024-12-16 17:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14572,'0000-00-00 00:00:00','2024-12-16 17:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14573,'0000-00-00 00:00:00','2024-12-16 17:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14574,'0000-00-00 00:00:00','2024-12-16 17:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14575,'0000-00-00 00:00:00','2024-12-16 17:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14576,'0000-00-00 00:00:00','2024-12-16 17:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.6000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14577,'0000-00-00 00:00:00','2024-12-16 17:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14578,'0000-00-00 00:00:00','2024-12-16 17:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14579,'0000-00-00 00:00:00','2024-12-16 17:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14580,'0000-00-00 00:00:00','2024-12-16 17:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14581,'0000-00-00 00:00:00','2024-12-16 17:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14582,'0000-00-00 00:00:00','2024-12-16 17:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14583,'0000-00-00 00:00:00','2024-12-16 17:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14584,'0000-00-00 00:00:00','2024-12-16 17:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14585,'0000-00-00 00:00:00','2024-12-16 17:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14586,'0000-00-00 00:00:00','2024-12-16 17:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14587,'0000-00-00 00:00:00','2024-12-16 17:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14588,'0000-00-00 00:00:00','2024-12-16 17:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14589,'0000-00-00 00:00:00','2024-12-16 17:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14590,'0000-00-00 00:00:00','2024-12-16 17:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14591,'0000-00-00 00:00:00','2024-12-16 17:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14592,'0000-00-00 00:00:00','2024-12-16 17:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.2000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14593,'0000-00-00 00:00:00','2024-12-16 17:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14594,'0000-00-00 00:00:00','2024-12-16 17:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14595,'0000-00-00 00:00:00','2024-12-16 17:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14596,'0000-00-00 00:00:00','2024-12-16 17:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:27:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14597,'0000-00-00 00:00:00','2024-12-16 17:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14598,'0000-00-00 00:00:00','2024-12-16 17:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14599,'0000-00-00 00:00:00','2024-12-16 17:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14600,'0000-00-00 00:00:00','2024-12-16 17:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0490,5.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14601,'0000-00-00 00:00:00','2024-12-16 17:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14602,'0000-00-00 00:00:00','2024-12-16 17:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14603,'0000-00-00 00:00:00','2024-12-16 17:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14604,'0000-00-00 00:00:00','2024-12-16 17:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.5000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14605,'0000-00-00 00:00:00','2024-12-16 17:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14606,'0000-00-00 00:00:00','2024-12-16 17:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14607,'0000-00-00 00:00:00','2024-12-16 17:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14608,'0000-00-00 00:00:00','2024-12-16 17:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14609,'0000-00-00 00:00:00','2024-12-16 17:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14610,'0000-00-00 00:00:00','2024-12-16 17:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14611,'0000-00-00 00:00:00','2024-12-16 17:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14612,'0000-00-00 00:00:00','2024-12-16 17:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14613,'0000-00-00 00:00:00','2024-12-16 17:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14614,'0000-00-00 00:00:00','2024-12-16 17:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14615,'0000-00-00 00:00:00','2024-12-16 17:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.8000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14616,'0000-00-00 00:00:00','2024-12-16 17:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.8000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14617,'0000-00-00 00:00:00','2024-12-16 17:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,3.8000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14618,'0000-00-00 00:00:00','2024-12-16 17:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.6000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14619,'0000-00-00 00:00:00','2024-12-16 17:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14620,'0000-00-00 00:00:00','2024-12-16 17:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14621,'0000-00-00 00:00:00','2024-12-16 17:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14622,'0000-00-00 00:00:00','2024-12-16 17:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14623,'0000-00-00 00:00:00','2024-12-16 17:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14624,'0000-00-00 00:00:00','2024-12-16 17:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14625,'0000-00-00 00:00:00','2024-12-16 17:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14626,'0000-00-00 00:00:00','2024-12-16 17:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14627,'0000-00-00 00:00:00','2024-12-16 17:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14628,'0000-00-00 00:00:00','2024-12-16 17:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14629,'0000-00-00 00:00:00','2024-12-16 17:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14630,'0000-00-00 00:00:00','2024-12-16 17:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14631,'0000-00-00 00:00:00','2024-12-16 17:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14632,'0000-00-00 00:00:00','2024-12-16 17:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14633,'0000-00-00 00:00:00','2024-12-16 17:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14634,'0000-00-00 00:00:00','2024-12-16 17:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14635,'0000-00-00 00:00:00','2024-12-16 17:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14636,'0000-00-00 00:00:00','2024-12-16 17:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14637,'0000-00-00 00:00:00','2024-12-16 17:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14638,'0000-00-00 00:00:00','2024-12-16 17:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.8000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14639,'0000-00-00 00:00:00','2024-12-16 17:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14640,'0000-00-00 00:00:00','2024-12-16 17:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14641,'0000-00-00 00:00:00','2024-12-16 17:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14642,'0000-00-00 00:00:00','2024-12-16 17:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14643,'0000-00-00 00:00:00','2024-12-16 17:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.3000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14644,'0000-00-00 00:00:00','2024-12-16 17:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14645,'0000-00-00 00:00:00','2024-12-16 17:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14646,'0000-00-00 00:00:00','2024-12-16 17:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14647,'0000-00-00 00:00:00','2024-12-16 17:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14648,'0000-00-00 00:00:00','2024-12-16 17:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:28:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14649,'0000-00-00 00:00:00','2024-12-16 17:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14650,'0000-00-00 00:00:00','2024-12-16 17:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14651,'0000-00-00 00:00:00','2024-12-16 17:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14652,'0000-00-00 00:00:00','2024-12-16 17:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14653,'0000-00-00 00:00:00','2024-12-16 17:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14654,'0000-00-00 00:00:00','2024-12-16 17:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14655,'0000-00-00 00:00:00','2024-12-16 17:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14656,'0000-00-00 00:00:00','2024-12-16 17:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14657,'0000-00-00 00:00:00','2024-12-16 17:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14658,'0000-00-00 00:00:00','2024-12-16 17:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.1000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14659,'0000-00-00 00:00:00','2024-12-16 17:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14660,'0000-00-00 00:00:00','2024-12-16 17:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14661,'0000-00-00 00:00:00','2024-12-16 17:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,3.9000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14662,'0000-00-00 00:00:00','2024-12-16 17:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14663,'0000-00-00 00:00:00','2024-12-16 17:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14664,'0000-00-00 00:00:00','2024-12-16 17:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14665,'0000-00-00 00:00:00','2024-12-16 17:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.6000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14666,'0000-00-00 00:00:00','2024-12-16 17:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14667,'0000-00-00 00:00:00','2024-12-16 17:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14668,'0000-00-00 00:00:00','2024-12-16 17:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.1000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14669,'0000-00-00 00:00:00','2024-12-16 17:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14670,'0000-00-00 00:00:00','2024-12-16 17:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14671,'0000-00-00 00:00:00','2024-12-16 17:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14672,'0000-00-00 00:00:00','2024-12-16 17:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14673,'0000-00-00 00:00:00','2024-12-16 17:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14674,'0000-00-00 00:00:00','2024-12-16 17:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14675,'0000-00-00 00:00:00','2024-12-16 17:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14676,'0000-00-00 00:00:00','2024-12-16 17:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14677,'0000-00-00 00:00:00','2024-12-16 17:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14678,'0000-00-00 00:00:00','2024-12-16 17:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14679,'0000-00-00 00:00:00','2024-12-16 17:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14680,'0000-00-00 00:00:00','2024-12-16 17:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14681,'0000-00-00 00:00:00','2024-12-16 17:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14682,'0000-00-00 00:00:00','2024-12-16 17:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14683,'0000-00-00 00:00:00','2024-12-16 17:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14684,'0000-00-00 00:00:00','2024-12-16 17:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14685,'0000-00-00 00:00:00','2024-12-16 17:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.7000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14686,'0000-00-00 00:00:00','2024-12-16 17:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14687,'0000-00-00 00:00:00','2024-12-16 17:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14688,'0000-00-00 00:00:00','2024-12-16 17:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14689,'0000-00-00 00:00:00','2024-12-16 17:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14690,'0000-00-00 00:00:00','2024-12-16 17:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14691,'0000-00-00 00:00:00','2024-12-16 17:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14692,'0000-00-00 00:00:00','2024-12-16 17:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14693,'0000-00-00 00:00:00','2024-12-16 17:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14694,'0000-00-00 00:00:00','2024-12-16 17:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14695,'0000-00-00 00:00:00','2024-12-16 17:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14696,'0000-00-00 00:00:00','2024-12-16 17:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14697,'0000-00-00 00:00:00','2024-12-16 17:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14698,'0000-00-00 00:00:00','2024-12-16 17:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14699,'0000-00-00 00:00:00','2024-12-16 17:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14700,'0000-00-00 00:00:00','2024-12-16 17:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:29:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14701,'0000-00-00 00:00:00','2024-12-16 17:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14702,'0000-00-00 00:00:00','2024-12-16 17:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14703,'0000-00-00 00:00:00','2024-12-16 17:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14704,'0000-00-00 00:00:00','2024-12-16 17:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14705,'0000-00-00 00:00:00','2024-12-16 17:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14706,'0000-00-00 00:00:00','2024-12-16 17:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14707,'0000-00-00 00:00:00','2024-12-16 17:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14708,'0000-00-00 00:00:00','2024-12-16 17:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14709,'0000-00-00 00:00:00','2024-12-16 17:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14710,'0000-00-00 00:00:00','2024-12-16 17:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14711,'0000-00-00 00:00:00','2024-12-16 17:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14712,'0000-00-00 00:00:00','2024-12-16 17:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14713,'0000-00-00 00:00:00','2024-12-16 17:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.3000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14714,'0000-00-00 00:00:00','2024-12-16 17:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.3000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14715,'0000-00-00 00:00:00','2024-12-16 17:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14716,'0000-00-00 00:00:00','2024-12-16 17:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14717,'0000-00-00 00:00:00','2024-12-16 17:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:18','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14718,'0000-00-00 00:00:00','2024-12-16 17:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14719,'0000-00-00 00:00:00','2024-12-16 17:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14720,'0000-00-00 00:00:00','2024-12-16 17:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14721,'0000-00-00 00:00:00','2024-12-16 17:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14722,'0000-00-00 00:00:00','2024-12-16 17:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14723,'0000-00-00 00:00:00','2024-12-16 17:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14724,'0000-00-00 00:00:00','2024-12-16 17:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14725,'0000-00-00 00:00:00','2024-12-16 17:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14726,'0000-00-00 00:00:00','2024-12-16 17:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14727,'0000-00-00 00:00:00','2024-12-16 17:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14728,'0000-00-00 00:00:00','2024-12-16 17:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14729,'0000-00-00 00:00:00','2024-12-16 17:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14730,'0000-00-00 00:00:00','2024-12-16 17:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14731,'0000-00-00 00:00:00','2024-12-16 17:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14732,'0000-00-00 00:00:00','2024-12-16 17:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14733,'0000-00-00 00:00:00','2024-12-16 17:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14734,'0000-00-00 00:00:00','2024-12-16 17:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14735,'0000-00-00 00:00:00','2024-12-16 17:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14736,'0000-00-00 00:00:00','2024-12-16 17:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14737,'0000-00-00 00:00:00','2024-12-16 17:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14738,'0000-00-00 00:00:00','2024-12-16 17:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.4000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14739,'0000-00-00 00:00:00','2024-12-16 17:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14740,'0000-00-00 00:00:00','2024-12-16 17:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14741,'0000-00-00 00:00:00','2024-12-16 17:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14742,'0000-00-00 00:00:00','2024-12-16 17:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14743,'0000-00-00 00:00:00','2024-12-16 17:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14744,'0000-00-00 00:00:00','2024-12-16 17:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14745,'0000-00-00 00:00:00','2024-12-16 17:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14746,'0000-00-00 00:00:00','2024-12-16 17:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14747,'0000-00-00 00:00:00','2024-12-16 17:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14748,'0000-00-00 00:00:00','2024-12-16 17:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14749,'0000-00-00 00:00:00','2024-12-16 17:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14750,'0000-00-00 00:00:00','2024-12-16 17:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14751,'0000-00-00 00:00:00','2024-12-16 17:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14752,'0000-00-00 00:00:00','2024-12-16 17:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14753,'0000-00-00 00:00:00','2024-12-16 17:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:30:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14754,'0000-00-00 00:00:00','2024-12-16 17:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14755,'0000-00-00 00:00:00','2024-12-16 17:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14756,'0000-00-00 00:00:00','2024-12-16 17:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14757,'0000-00-00 00:00:00','2024-12-16 17:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14758,'0000-00-00 00:00:00','2024-12-16 17:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14759,'0000-00-00 00:00:00','2024-12-16 17:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14760,'0000-00-00 00:00:00','2024-12-16 17:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14761,'0000-00-00 00:00:00','2024-12-16 17:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14762,'0000-00-00 00:00:00','2024-12-16 17:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14763,'0000-00-00 00:00:00','2024-12-16 17:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14764,'0000-00-00 00:00:00','2024-12-16 17:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14765,'0000-00-00 00:00:00','2024-12-16 17:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14766,'0000-00-00 00:00:00','2024-12-16 17:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14767,'0000-00-00 00:00:00','2024-12-16 17:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.1000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14768,'0000-00-00 00:00:00','2024-12-16 17:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14769,'0000-00-00 00:00:00','2024-12-16 17:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14770,'0000-00-00 00:00:00','2024-12-16 17:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14771,'0000-00-00 00:00:00','2024-12-16 17:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14772,'0000-00-00 00:00:00','2024-12-16 17:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14773,'0000-00-00 00:00:00','2024-12-16 17:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14774,'0000-00-00 00:00:00','2024-12-16 17:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14775,'0000-00-00 00:00:00','2024-12-16 17:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.0000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14776,'0000-00-00 00:00:00','2024-12-16 17:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14777,'0000-00-00 00:00:00','2024-12-16 17:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.9000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14778,'0000-00-00 00:00:00','2024-12-16 17:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.4000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14779,'0000-00-00 00:00:00','2024-12-16 17:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.4000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14780,'0000-00-00 00:00:00','2024-12-16 17:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14781,'0000-00-00 00:00:00','2024-12-16 17:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14782,'0000-00-00 00:00:00','2024-12-16 17:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14783,'0000-00-00 00:00:00','2024-12-16 17:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.3000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14784,'0000-00-00 00:00:00','2024-12-16 17:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14785,'0000-00-00 00:00:00','2024-12-16 17:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14786,'0000-00-00 00:00:00','2024-12-16 17:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14787,'0000-00-00 00:00:00','2024-12-16 17:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14788,'0000-00-00 00:00:00','2024-12-16 17:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14789,'0000-00-00 00:00:00','2024-12-16 17:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.5000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14790,'0000-00-00 00:00:00','2024-12-16 17:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14791,'0000-00-00 00:00:00','2024-12-16 17:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14792,'0000-00-00 00:00:00','2024-12-16 17:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14793,'0000-00-00 00:00:00','2024-12-16 17:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14794,'0000-00-00 00:00:00','2024-12-16 17:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14795,'0000-00-00 00:00:00','2024-12-16 17:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14796,'0000-00-00 00:00:00','2024-12-16 17:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14797,'0000-00-00 00:00:00','2024-12-16 17:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14798,'0000-00-00 00:00:00','2024-12-16 17:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,148.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14799,'0000-00-00 00:00:00','2024-12-16 17:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.5000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14800,'0000-00-00 00:00:00','2024-12-16 17:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14801,'0000-00-00 00:00:00','2024-12-16 17:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14802,'0000-00-00 00:00:00','2024-12-16 17:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14803,'0000-00-00 00:00:00','2024-12-16 17:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14804,'0000-00-00 00:00:00','2024-12-16 17:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14805,'0000-00-00 00:00:00','2024-12-16 17:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:31:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.3000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14806,'0000-00-00 00:00:00','2024-12-16 17:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14807,'0000-00-00 00:00:00','2024-12-16 17:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14808,'0000-00-00 00:00:00','2024-12-16 17:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14809,'0000-00-00 00:00:00','2024-12-16 17:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14810,'0000-00-00 00:00:00','2024-12-16 17:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14811,'0000-00-00 00:00:00','2024-12-16 17:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14812,'0000-00-00 00:00:00','2024-12-16 17:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14813,'0000-00-00 00:00:00','2024-12-16 17:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14814,'0000-00-00 00:00:00','2024-12-16 17:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14815,'0000-00-00 00:00:00','2024-12-16 17:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14816,'0000-00-00 00:00:00','2024-12-16 17:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14817,'0000-00-00 00:00:00','2024-12-16 17:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14818,'0000-00-00 00:00:00','2024-12-16 17:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14819,'0000-00-00 00:00:00','2024-12-16 17:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14820,'0000-00-00 00:00:00','2024-12-16 17:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,4.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14821,'0000-00-00 00:00:00','2024-12-16 17:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14822,'0000-00-00 00:00:00','2024-12-16 17:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14823,'0000-00-00 00:00:00','2024-12-16 17:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14824,'0000-00-00 00:00:00','2024-12-16 17:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14825,'0000-00-00 00:00:00','2024-12-16 17:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14826,'0000-00-00 00:00:00','2024-12-16 17:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14827,'0000-00-00 00:00:00','2024-12-16 17:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14828,'0000-00-00 00:00:00','2024-12-16 17:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14829,'0000-00-00 00:00:00','2024-12-16 17:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14830,'0000-00-00 00:00:00','2024-12-16 17:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14831,'0000-00-00 00:00:00','2024-12-16 17:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14832,'0000-00-00 00:00:00','2024-12-16 17:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14833,'0000-00-00 00:00:00','2024-12-16 17:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,148.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14834,'0000-00-00 00:00:00','2024-12-16 17:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14835,'0000-00-00 00:00:00','2024-12-16 17:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14836,'0000-00-00 00:00:00','2024-12-16 17:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,148.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14837,'0000-00-00 00:00:00','2024-12-16 17:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14838,'0000-00-00 00:00:00','2024-12-16 17:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.7000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14839,'0000-00-00 00:00:00','2024-12-16 17:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.1000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14840,'0000-00-00 00:00:00','2024-12-16 17:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.0000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14841,'0000-00-00 00:00:00','2024-12-16 17:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14842,'0000-00-00 00:00:00','2024-12-16 17:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14843,'0000-00-00 00:00:00','2024-12-16 17:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14844,'0000-00-00 00:00:00','2024-12-16 17:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14845,'0000-00-00 00:00:00','2024-12-16 17:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14846,'0000-00-00 00:00:00','2024-12-16 17:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14847,'0000-00-00 00:00:00','2024-12-16 17:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14848,'0000-00-00 00:00:00','2024-12-16 17:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,4.9000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14849,'0000-00-00 00:00:00','2024-12-16 17:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.3000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14850,'0000-00-00 00:00:00','2024-12-16 17:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14851,'0000-00-00 00:00:00','2024-12-16 17:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14852,'0000-00-00 00:00:00','2024-12-16 17:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14853,'0000-00-00 00:00:00','2024-12-16 17:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14854,'0000-00-00 00:00:00','2024-12-16 17:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14855,'0000-00-00 00:00:00','2024-12-16 17:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14856,'0000-00-00 00:00:00','2024-12-16 17:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0495,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14857,'0000-00-00 00:00:00','2024-12-16 17:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:58','ShengKuoMiTo','test','levebio02',1,115.8000,0.0485,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14858,'0000-00-00 00:00:00','2024-12-16 17:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:59','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,4.9000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14859,'0000-00-00 00:00:00','2024-12-16 17:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:00','ShengKuoMiTo','test','levebio02',1,115.9000,0.0490,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14860,'0000-00-00 00:00:00','2024-12-16 17:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:02','ShengKuoMiTo','test','levebio02',1,115.8000,0.0485,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14861,'0000-00-00 00:00:00','2024-12-16 17:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0485,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14862,'0000-00-00 00:00:00','2024-12-16 17:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:04','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.2000,148.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(14863,'0000-00-00 00:00:00','2024-12-16 17:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:05','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14864,'0000-00-00 00:00:00','2024-12-16 17:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14865,'0000-00-00 00:00:00','2024-12-16 17:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.1000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14866,'0000-00-00 00:00:00','2024-12-16 17:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14867,'0000-00-00 00:00:00','2024-12-16 17:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14868,'0000-00-00 00:00:00','2024-12-16 17:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14869,'0000-00-00 00:00:00','2024-12-16 17:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14870,'0000-00-00 00:00:00','2024-12-16 17:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14871,'0000-00-00 00:00:00','2024-12-16 17:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14872,'0000-00-00 00:00:00','2024-12-16 17:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14873,'0000-00-00 00:00:00','2024-12-16 17:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14874,'0000-00-00 00:00:00','2024-12-16 17:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14875,'0000-00-00 00:00:00','2024-12-16 17:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14876,'0000-00-00 00:00:00','2024-12-16 17:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14877,'0000-00-00 00:00:00','2024-12-16 17:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.5000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14878,'0000-00-00 00:00:00','2024-12-16 17:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14879,'0000-00-00 00:00:00','2024-12-16 17:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14880,'0000-00-00 00:00:00','2024-12-16 17:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14881,'0000-00-00 00:00:00','2024-12-16 17:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14882,'0000-00-00 00:00:00','2024-12-16 17:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0405,4.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14883,'0000-00-00 00:00:00','2024-12-16 17:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:28','ShengKuoMiTo','test','levebio02',1,115.7000,0.0395,4.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14884,'0000-00-00 00:00:00','2024-12-16 17:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:29','ShengKuoMiTo','test','levebio02',1,115.7000,0.0395,4.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14885,'0000-00-00 00:00:00','2024-12-16 17:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0400,4.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14886,'0000-00-00 00:00:00','2024-12-16 17:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14887,'0000-00-00 00:00:00','2024-12-16 17:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14888,'0000-00-00 00:00:00','2024-12-16 17:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14889,'0000-00-00 00:00:00','2024-12-16 17:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14890,'0000-00-00 00:00:00','2024-12-16 17:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.2000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14891,'0000-00-00 00:00:00','2024-12-16 17:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14892,'0000-00-00 00:00:00','2024-12-16 17:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14893,'0000-00-00 00:00:00','2024-12-16 17:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.9000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14894,'0000-00-00 00:00:00','2024-12-16 17:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.9000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14895,'0000-00-00 00:00:00','2024-12-16 17:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14896,'0000-00-00 00:00:00','2024-12-16 17:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14897,'0000-00-00 00:00:00','2024-12-16 17:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,148.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14898,'0000-00-00 00:00:00','2024-12-16 17:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14899,'0000-00-00 00:00:00','2024-12-16 17:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14900,'0000-00-00 00:00:00','2024-12-16 17:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14901,'0000-00-00 00:00:00','2024-12-16 17:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14902,'0000-00-00 00:00:00','2024-12-16 17:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.8000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14903,'0000-00-00 00:00:00','2024-12-16 17:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.8000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14904,'0000-00-00 00:00:00','2024-12-16 17:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14905,'0000-00-00 00:00:00','2024-12-16 17:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14906,'0000-00-00 00:00:00','2024-12-16 17:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14907,'0000-00-00 00:00:00','2024-12-16 17:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14908,'0000-00-00 00:00:00','2024-12-16 17:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14909,'0000-00-00 00:00:00','2024-12-16 17:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.7000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14910,'0000-00-00 00:00:00','2024-12-16 17:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:33:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14911,'0000-00-00 00:00:00','2024-12-16 17:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.2000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14912,'0000-00-00 00:00:00','2024-12-16 17:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.2000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14913,'0000-00-00 00:00:00','2024-12-16 17:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.2000,148.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14914,'0000-00-00 00:00:00','2024-12-16 17:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14915,'0000-00-00 00:00:00','2024-12-16 17:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.2000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14916,'0000-00-00 00:00:00','2024-12-16 17:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0485,5.3000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14917,'0000-00-00 00:00:00','2024-12-16 17:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14918,'0000-00-00 00:00:00','2024-12-16 17:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,148.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14919,'0000-00-00 00:00:00','2024-12-16 17:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14920,'0000-00-00 00:00:00','2024-12-16 17:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:10','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14921,'0000-00-00 00:00:00','2024-12-16 17:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14922,'0000-00-00 00:00:00','2024-12-16 17:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,4.9000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14923,'0000-00-00 00:00:00','2024-12-16 17:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14924,'0000-00-00 00:00:00','2024-12-16 17:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,148.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14925,'0000-00-00 00:00:00','2024-12-16 17:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14926,'0000-00-00 00:00:00','2024-12-16 17:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.5000,148.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14927,'0000-00-00 00:00:00','2024-12-16 17:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.2000,148.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14928,'0000-00-00 00:00:00','2024-12-16 17:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,148.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14929,'0000-00-00 00:00:00','2024-12-16 17:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14930,'0000-00-00 00:00:00','2024-12-16 17:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14931,'0000-00-00 00:00:00','2024-12-16 17:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.8000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14932,'0000-00-00 00:00:00','2024-12-16 17:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14933,'0000-00-00 00:00:00','2024-12-16 17:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14934,'0000-00-00 00:00:00','2024-12-16 17:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14935,'0000-00-00 00:00:00','2024-12-16 17:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14936,'0000-00-00 00:00:00','2024-12-16 17:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.8000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14937,'0000-00-00 00:00:00','2024-12-16 17:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14938,'0000-00-00 00:00:00','2024-12-16 17:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.4000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14939,'0000-00-00 00:00:00','2024-12-16 17:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14940,'0000-00-00 00:00:00','2024-12-16 17:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14941,'0000-00-00 00:00:00','2024-12-16 17:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14942,'0000-00-00 00:00:00','2024-12-16 17:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14943,'0000-00-00 00:00:00','2024-12-16 17:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14944,'0000-00-00 00:00:00','2024-12-16 17:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14945,'0000-00-00 00:00:00','2024-12-16 17:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14946,'0000-00-00 00:00:00','2024-12-16 17:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14947,'0000-00-00 00:00:00','2024-12-16 17:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14948,'0000-00-00 00:00:00','2024-12-16 17:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14949,'0000-00-00 00:00:00','2024-12-16 17:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:43','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.5000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14950,'0000-00-00 00:00:00','2024-12-16 17:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:45','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.5000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14951,'0000-00-00 00:00:00','2024-12-16 17:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(14952,'0000-00-00 00:00:00','2024-12-16 17:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,4.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14953,'0000-00-00 00:00:00','2024-12-16 17:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14954,'0000-00-00 00:00:00','2024-12-16 17:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14955,'0000-00-00 00:00:00','2024-12-16 17:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14956,'0000-00-00 00:00:00','2024-12-16 17:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14957,'0000-00-00 00:00:00','2024-12-16 17:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14958,'0000-00-00 00:00:00','2024-12-16 17:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14959,'0000-00-00 00:00:00','2024-12-16 17:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14960,'0000-00-00 00:00:00','2024-12-16 17:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14961,'0000-00-00 00:00:00','2024-12-16 17:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.5000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14962,'0000-00-00 00:00:00','2024-12-16 17:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14963,'0000-00-00 00:00:00','2024-12-16 17:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:34:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14964,'0000-00-00 00:00:00','2024-12-16 17:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14965,'0000-00-00 00:00:00','2024-12-16 17:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14966,'0000-00-00 00:00:00','2024-12-16 17:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,3.8000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14967,'0000-00-00 00:00:00','2024-12-16 17:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14968,'0000-00-00 00:00:00','2024-12-16 17:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14969,'0000-00-00 00:00:00','2024-12-16 17:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.6000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14970,'0000-00-00 00:00:00','2024-12-16 17:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14971,'0000-00-00 00:00:00','2024-12-16 17:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14972,'0000-00-00 00:00:00','2024-12-16 17:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14973,'0000-00-00 00:00:00','2024-12-16 17:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14974,'0000-00-00 00:00:00','2024-12-16 17:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14975,'0000-00-00 00:00:00','2024-12-16 17:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14976,'0000-00-00 00:00:00','2024-12-16 17:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14977,'0000-00-00 00:00:00','2024-12-16 17:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14978,'0000-00-00 00:00:00','2024-12-16 17:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.6000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14979,'0000-00-00 00:00:00','2024-12-16 17:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14980,'0000-00-00 00:00:00','2024-12-16 17:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14981,'0000-00-00 00:00:00','2024-12-16 17:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14982,'0000-00-00 00:00:00','2024-12-16 17:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14983,'0000-00-00 00:00:00','2024-12-16 17:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14984,'0000-00-00 00:00:00','2024-12-16 17:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14985,'0000-00-00 00:00:00','2024-12-16 17:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14986,'0000-00-00 00:00:00','2024-12-16 17:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,149.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(14987,'0000-00-00 00:00:00','2024-12-16 17:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14988,'0000-00-00 00:00:00','2024-12-16 17:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14989,'0000-00-00 00:00:00','2024-12-16 17:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14990,'0000-00-00 00:00:00','2024-12-16 17:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14991,'0000-00-00 00:00:00','2024-12-16 17:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14992,'0000-00-00 00:00:00','2024-12-16 17:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14993,'0000-00-00 00:00:00','2024-12-16 17:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14994,'0000-00-00 00:00:00','2024-12-16 17:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14995,'0000-00-00 00:00:00','2024-12-16 17:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(14996,'0000-00-00 00:00:00','2024-12-16 17:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.5000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(14997,'0000-00-00 00:00:00','2024-12-16 17:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14998,'0000-00-00 00:00:00','2024-12-16 17:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(14999,'0000-00-00 00:00:00','2024-12-16 17:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15000,'0000-00-00 00:00:00','2024-12-16 17:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15001,'0000-00-00 00:00:00','2024-12-16 17:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15002,'0000-00-00 00:00:00','2024-12-16 17:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15003,'0000-00-00 00:00:00','2024-12-16 17:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,4.8000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15004,'0000-00-00 00:00:00','2024-12-16 17:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:46','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,4.8000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15005,'0000-00-00 00:00:00','2024-12-16 17:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15006,'0000-00-00 00:00:00','2024-12-16 17:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,3.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15007,'0000-00-00 00:00:00','2024-12-16 17:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0365,3.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15008,'0000-00-00 00:00:00','2024-12-16 17:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0360,4.0000,149.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15009,'0000-00-00 00:00:00','2024-12-16 17:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.0000,149.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(15010,'0000-00-00 00:00:00','2024-12-16 17:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.0000,149.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(15011,'0000-00-00 00:00:00','2024-12-16 17:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.1000,149.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(15012,'0000-00-00 00:00:00','2024-12-16 17:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.8000,149.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(15013,'0000-00-00 00:00:00','2024-12-16 17:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15014,'0000-00-00 00:00:00','2024-12-16 17:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15015,'0000-00-00 00:00:00','2024-12-16 17:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:35:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.8000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15016,'0000-00-00 00:00:00','2024-12-16 17:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15017,'0000-00-00 00:00:00','2024-12-16 17:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,3.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15018,'0000-00-00 00:00:00','2024-12-16 17:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,3.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15019,'0000-00-00 00:00:00','2024-12-16 17:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15020,'0000-00-00 00:00:00','2024-12-16 17:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15021,'0000-00-00 00:00:00','2024-12-16 17:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15022,'0000-00-00 00:00:00','2024-12-16 17:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15023,'0000-00-00 00:00:00','2024-12-16 17:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15024,'0000-00-00 00:00:00','2024-12-16 17:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15025,'0000-00-00 00:00:00','2024-12-16 17:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15026,'0000-00-00 00:00:00','2024-12-16 17:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15027,'0000-00-00 00:00:00','2024-12-16 17:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15028,'0000-00-00 00:00:00','2024-12-16 17:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15029,'0000-00-00 00:00:00','2024-12-16 17:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:15','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15030,'0000-00-00 00:00:00','2024-12-16 17:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:16','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,4.9000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15031,'0000-00-00 00:00:00','2024-12-16 17:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15032,'0000-00-00 00:00:00','2024-12-16 17:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15033,'0000-00-00 00:00:00','2024-12-16 17:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15034,'0000-00-00 00:00:00','2024-12-16 17:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15035,'0000-00-00 00:00:00','2024-12-16 17:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15036,'0000-00-00 00:00:00','2024-12-16 17:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15037,'0000-00-00 00:00:00','2024-12-16 17:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15038,'0000-00-00 00:00:00','2024-12-16 17:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15039,'0000-00-00 00:00:00','2024-12-16 17:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15040,'0000-00-00 00:00:00','2024-12-16 17:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15041,'0000-00-00 00:00:00','2024-12-16 17:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15042,'0000-00-00 00:00:00','2024-12-16 17:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15043,'0000-00-00 00:00:00','2024-12-16 17:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15044,'0000-00-00 00:00:00','2024-12-16 17:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15045,'0000-00-00 00:00:00','2024-12-16 17:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15046,'0000-00-00 00:00:00','2024-12-16 17:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15047,'0000-00-00 00:00:00','2024-12-16 17:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15048,'0000-00-00 00:00:00','2024-12-16 17:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,149.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15049,'0000-00-00 00:00:00','2024-12-16 17:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15050,'0000-00-00 00:00:00','2024-12-16 17:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15051,'0000-00-00 00:00:00','2024-12-16 17:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15052,'0000-00-00 00:00:00','2024-12-16 17:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,4.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15053,'0000-00-00 00:00:00','2024-12-16 17:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15054,'0000-00-00 00:00:00','2024-12-16 17:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15055,'0000-00-00 00:00:00','2024-12-16 17:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15056,'0000-00-00 00:00:00','2024-12-16 17:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,4.6000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15057,'0000-00-00 00:00:00','2024-12-16 17:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15058,'0000-00-00 00:00:00','2024-12-16 17:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15059,'0000-00-00 00:00:00','2024-12-16 17:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15060,'0000-00-00 00:00:00','2024-12-16 17:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15061,'0000-00-00 00:00:00','2024-12-16 17:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15062,'0000-00-00 00:00:00','2024-12-16 17:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15063,'0000-00-00 00:00:00','2024-12-16 17:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15064,'0000-00-00 00:00:00','2024-12-16 17:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15065,'0000-00-00 00:00:00','2024-12-16 17:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15066,'0000-00-00 00:00:00','2024-12-16 17:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15067,'0000-00-00 00:00:00','2024-12-16 17:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15068,'0000-00-00 00:00:00','2024-12-16 17:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:36:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15069,'0000-00-00 00:00:00','2024-12-16 17:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15070,'0000-00-00 00:00:00','2024-12-16 17:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15071,'0000-00-00 00:00:00','2024-12-16 17:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15072,'0000-00-00 00:00:00','2024-12-16 17:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15073,'0000-00-00 00:00:00','2024-12-16 17:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,149.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15074,'0000-00-00 00:00:00','2024-12-16 17:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15075,'0000-00-00 00:00:00','2024-12-16 17:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.5000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15076,'0000-00-00 00:00:00','2024-12-16 17:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15077,'0000-00-00 00:00:00','2024-12-16 17:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15078,'0000-00-00 00:00:00','2024-12-16 17:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15079,'0000-00-00 00:00:00','2024-12-16 17:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15080,'0000-00-00 00:00:00','2024-12-16 17:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15081,'0000-00-00 00:00:00','2024-12-16 17:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15082,'0000-00-00 00:00:00','2024-12-16 17:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15083,'0000-00-00 00:00:00','2024-12-16 17:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:16','ShengKuoMiTo','test','levebio02',1,116.2000,0.0490,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15084,'0000-00-00 00:00:00','2024-12-16 17:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15085,'0000-00-00 00:00:00','2024-12-16 17:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15086,'0000-00-00 00:00:00','2024-12-16 17:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15087,'0000-00-00 00:00:00','2024-12-16 17:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15088,'0000-00-00 00:00:00','2024-12-16 17:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15089,'0000-00-00 00:00:00','2024-12-16 17:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15090,'0000-00-00 00:00:00','2024-12-16 17:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15091,'0000-00-00 00:00:00','2024-12-16 17:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15092,'0000-00-00 00:00:00','2024-12-16 17:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15093,'0000-00-00 00:00:00','2024-12-16 17:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15094,'0000-00-00 00:00:00','2024-12-16 17:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15095,'0000-00-00 00:00:00','2024-12-16 17:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15096,'0000-00-00 00:00:00','2024-12-16 17:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15097,'0000-00-00 00:00:00','2024-12-16 17:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15098,'0000-00-00 00:00:00','2024-12-16 17:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15099,'0000-00-00 00:00:00','2024-12-16 17:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15100,'0000-00-00 00:00:00','2024-12-16 17:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15101,'0000-00-00 00:00:00','2024-12-16 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15102,'0000-00-00 00:00:00','2024-12-16 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15103,'0000-00-00 00:00:00','2024-12-16 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15104,'0000-00-00 00:00:00','2024-12-16 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15105,'0000-00-00 00:00:00','2024-12-16 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15106,'0000-00-00 00:00:00','2024-12-16 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15107,'0000-00-00 00:00:00','2024-12-16 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15108,'0000-00-00 00:00:00','2024-12-16 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15109,'0000-00-00 00:00:00','2024-12-16 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,4.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15110,'0000-00-00 00:00:00','2024-12-16 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:47','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15111,'0000-00-00 00:00:00','2024-12-16 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15112,'0000-00-00 00:00:00','2024-12-16 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.0000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15113,'0000-00-00 00:00:00','2024-12-16 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15114,'0000-00-00 00:00:00','2024-12-16 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15115,'0000-00-00 00:00:00','2024-12-16 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15116,'0000-00-00 00:00:00','2024-12-16 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15117,'0000-00-00 00:00:00','2024-12-16 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15118,'0000-00-00 00:00:00','2024-12-16 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15119,'0000-00-00 00:00:00','2024-12-16 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15120,'0000-00-00 00:00:00','2024-12-16 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:37:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15121,'0000-00-00 00:00:00','2024-12-16 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15122,'0000-00-00 00:00:00','2024-12-16 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15123,'0000-00-00 00:00:00','2024-12-16 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.5000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15124,'0000-00-00 00:00:00','2024-12-16 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.5000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15125,'0000-00-00 00:00:00','2024-12-16 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15126,'0000-00-00 00:00:00','2024-12-16 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15127,'0000-00-00 00:00:00','2024-12-16 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15128,'0000-00-00 00:00:00','2024-12-16 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15129,'0000-00-00 00:00:00','2024-12-16 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15130,'0000-00-00 00:00:00','2024-12-16 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15131,'0000-00-00 00:00:00','2024-12-16 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15132,'0000-00-00 00:00:00','2024-12-16 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15133,'0000-00-00 00:00:00','2024-12-16 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15134,'0000-00-00 00:00:00','2024-12-16 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15135,'0000-00-00 00:00:00','2024-12-16 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15136,'0000-00-00 00:00:00','2024-12-16 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15137,'0000-00-00 00:00:00','2024-12-16 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15138,'0000-00-00 00:00:00','2024-12-16 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15139,'0000-00-00 00:00:00','2024-12-16 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15140,'0000-00-00 00:00:00','2024-12-16 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15141,'0000-00-00 00:00:00','2024-12-16 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15142,'0000-00-00 00:00:00','2024-12-16 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15143,'0000-00-00 00:00:00','2024-12-16 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15144,'0000-00-00 00:00:00','2024-12-16 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15145,'0000-00-00 00:00:00','2024-12-16 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.4000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15146,'0000-00-00 00:00:00','2024-12-16 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15147,'0000-00-00 00:00:00','2024-12-16 17:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15148,'0000-00-00 00:00:00','2024-12-16 17:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15149,'0000-00-00 00:00:00','2024-12-16 17:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15150,'0000-00-00 00:00:00','2024-12-16 17:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15151,'0000-00-00 00:00:00','2024-12-16 17:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15152,'0000-00-00 00:00:00','2024-12-16 17:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15153,'0000-00-00 00:00:00','2024-12-16 17:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15154,'0000-00-00 00:00:00','2024-12-16 17:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15155,'0000-00-00 00:00:00','2024-12-16 17:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15156,'0000-00-00 00:00:00','2024-12-16 17:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15157,'0000-00-00 00:00:00','2024-12-16 17:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15158,'0000-00-00 00:00:00','2024-12-16 17:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15159,'0000-00-00 00:00:00','2024-12-16 17:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15160,'0000-00-00 00:00:00','2024-12-16 17:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.8000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15161,'0000-00-00 00:00:00','2024-12-16 17:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.8000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15162,'0000-00-00 00:00:00','2024-12-16 17:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15163,'0000-00-00 00:00:00','2024-12-16 17:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.8000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15164,'0000-00-00 00:00:00','2024-12-16 17:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15165,'0000-00-00 00:00:00','2024-12-16 17:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:50','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15166,'0000-00-00 00:00:00','2024-12-16 17:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15167,'0000-00-00 00:00:00','2024-12-16 17:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15168,'0000-00-00 00:00:00','2024-12-16 17:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15169,'0000-00-00 00:00:00','2024-12-16 17:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15170,'0000-00-00 00:00:00','2024-12-16 17:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15171,'0000-00-00 00:00:00','2024-12-16 17:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15172,'0000-00-00 00:00:00','2024-12-16 17:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15173,'0000-00-00 00:00:00','2024-12-16 17:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:38:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.8000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15174,'0000-00-00 00:00:00','2024-12-16 17:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15175,'0000-00-00 00:00:00','2024-12-16 17:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15176,'0000-00-00 00:00:00','2024-12-16 17:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15177,'0000-00-00 00:00:00','2024-12-16 17:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15178,'0000-00-00 00:00:00','2024-12-16 17:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.5000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15179,'0000-00-00 00:00:00','2024-12-16 17:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15180,'0000-00-00 00:00:00','2024-12-16 17:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15181,'0000-00-00 00:00:00','2024-12-16 17:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15182,'0000-00-00 00:00:00','2024-12-16 17:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15183,'0000-00-00 00:00:00','2024-12-16 17:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.4000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15184,'0000-00-00 00:00:00','2024-12-16 17:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15185,'0000-00-00 00:00:00','2024-12-16 17:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15186,'0000-00-00 00:00:00','2024-12-16 17:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15187,'0000-00-00 00:00:00','2024-12-16 17:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15188,'0000-00-00 00:00:00','2024-12-16 17:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15189,'0000-00-00 00:00:00','2024-12-16 17:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15190,'0000-00-00 00:00:00','2024-12-16 17:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15191,'0000-00-00 00:00:00','2024-12-16 17:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15192,'0000-00-00 00:00:00','2024-12-16 17:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.4000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15193,'0000-00-00 00:00:00','2024-12-16 17:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15194,'0000-00-00 00:00:00','2024-12-16 17:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15195,'0000-00-00 00:00:00','2024-12-16 17:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15196,'0000-00-00 00:00:00','2024-12-16 17:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15197,'0000-00-00 00:00:00','2024-12-16 17:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,4.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15198,'0000-00-00 00:00:00','2024-12-16 17:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,4.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15199,'0000-00-00 00:00:00','2024-12-16 17:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.6000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15200,'0000-00-00 00:00:00','2024-12-16 17:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15201,'0000-00-00 00:00:00','2024-12-16 17:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15202,'0000-00-00 00:00:00','2024-12-16 17:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15203,'0000-00-00 00:00:00','2024-12-16 17:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.5000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15204,'0000-00-00 00:00:00','2024-12-16 17:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15205,'0000-00-00 00:00:00','2024-12-16 17:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15206,'0000-00-00 00:00:00','2024-12-16 17:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.7000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15207,'0000-00-00 00:00:00','2024-12-16 17:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.7000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15208,'0000-00-00 00:00:00','2024-12-16 17:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15209,'0000-00-00 00:00:00','2024-12-16 17:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15210,'0000-00-00 00:00:00','2024-12-16 17:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0495,5.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15211,'0000-00-00 00:00:00','2024-12-16 17:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.8000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15212,'0000-00-00 00:00:00','2024-12-16 17:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15213,'0000-00-00 00:00:00','2024-12-16 17:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15214,'0000-00-00 00:00:00','2024-12-16 17:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15215,'0000-00-00 00:00:00','2024-12-16 17:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15216,'0000-00-00 00:00:00','2024-12-16 17:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15217,'0000-00-00 00:00:00','2024-12-16 17:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:49','ShengKuoMiTo','test','levebio02',1,118.3000,0.0455,4.8000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15218,'0000-00-00 00:00:00','2024-12-16 17:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15219,'0000-00-00 00:00:00','2024-12-16 17:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15220,'0000-00-00 00:00:00','2024-12-16 17:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15221,'0000-00-00 00:00:00','2024-12-16 17:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.6000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15222,'0000-00-00 00:00:00','2024-12-16 17:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15223,'0000-00-00 00:00:00','2024-12-16 17:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15224,'0000-00-00 00:00:00','2024-12-16 17:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:57','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15225,'0000-00-00 00:00:00','2024-12-16 17:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15226,'0000-00-00 00:00:00','2024-12-16 17:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:39:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0450,4.9000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15227,'0000-00-00 00:00:00','2024-12-16 17:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15228,'0000-00-00 00:00:00','2024-12-16 17:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.2000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15229,'0000-00-00 00:00:00','2024-12-16 17:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15230,'0000-00-00 00:00:00','2024-12-16 17:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15231,'0000-00-00 00:00:00','2024-12-16 17:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:05','ShengKuoMiTo','test','levebio02',1,118.0000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15232,'0000-00-00 00:00:00','2024-12-16 17:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15233,'0000-00-00 00:00:00','2024-12-16 17:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,4.6000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15234,'0000-00-00 00:00:00','2024-12-16 17:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0440,5.3000,149.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(15235,'0000-00-00 00:00:00','2024-12-16 17:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0495,5.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15236,'0000-00-00 00:00:00','2024-12-16 17:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15237,'0000-00-00 00:00:00','2024-12-16 17:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15238,'0000-00-00 00:00:00','2024-12-16 17:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.7000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15239,'0000-00-00 00:00:00','2024-12-16 17:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15240,'0000-00-00 00:00:00','2024-12-16 17:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15241,'0000-00-00 00:00:00','2024-12-16 17:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15242,'0000-00-00 00:00:00','2024-12-16 17:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15243,'0000-00-00 00:00:00','2024-12-16 17:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15244,'0000-00-00 00:00:00','2024-12-16 17:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15245,'0000-00-00 00:00:00','2024-12-16 17:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15246,'0000-00-00 00:00:00','2024-12-16 17:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:22','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15247,'0000-00-00 00:00:00','2024-12-16 17:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0480,5.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15248,'0000-00-00 00:00:00','2024-12-16 17:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15249,'0000-00-00 00:00:00','2024-12-16 17:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15250,'0000-00-00 00:00:00','2024-12-16 17:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15251,'0000-00-00 00:00:00','2024-12-16 17:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.6000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15252,'0000-00-00 00:00:00','2024-12-16 17:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15253,'0000-00-00 00:00:00','2024-12-16 17:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15254,'0000-00-00 00:00:00','2024-12-16 17:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15255,'0000-00-00 00:00:00','2024-12-16 17:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15256,'0000-00-00 00:00:00','2024-12-16 17:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.7000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15257,'0000-00-00 00:00:00','2024-12-16 17:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15258,'0000-00-00 00:00:00','2024-12-16 17:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15259,'0000-00-00 00:00:00','2024-12-16 17:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15260,'0000-00-00 00:00:00','2024-12-16 17:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15261,'0000-00-00 00:00:00','2024-12-16 17:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15262,'0000-00-00 00:00:00','2024-12-16 17:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,4.8000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15263,'0000-00-00 00:00:00','2024-12-16 17:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,4.8000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15264,'0000-00-00 00:00:00','2024-12-16 17:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0495,5.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15265,'0000-00-00 00:00:00','2024-12-16 17:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15266,'0000-00-00 00:00:00','2024-12-16 17:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15267,'0000-00-00 00:00:00','2024-12-16 17:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15268,'0000-00-00 00:00:00','2024-12-16 17:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:47','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15269,'0000-00-00 00:00:00','2024-12-16 17:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.2000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15270,'0000-00-00 00:00:00','2024-12-16 17:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15271,'0000-00-00 00:00:00','2024-12-16 17:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.8000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15272,'0000-00-00 00:00:00','2024-12-16 17:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,4.8000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15273,'0000-00-00 00:00:00','2024-12-16 17:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15274,'0000-00-00 00:00:00','2024-12-16 17:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15275,'0000-00-00 00:00:00','2024-12-16 17:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:55','ShengKuoMiTo','test','levebio02',1,118.1000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15276,'0000-00-00 00:00:00','2024-12-16 17:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15277,'0000-00-00 00:00:00','2024-12-16 17:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:58','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15278,'0000-00-00 00:00:00','2024-12-16 17:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:40:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15279,'0000-00-00 00:00:00','2024-12-16 17:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15280,'0000-00-00 00:00:00','2024-12-16 17:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15281,'0000-00-00 00:00:00','2024-12-16 17:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15282,'0000-00-00 00:00:00','2024-12-16 17:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15283,'0000-00-00 00:00:00','2024-12-16 17:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15284,'0000-00-00 00:00:00','2024-12-16 17:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15285,'0000-00-00 00:00:00','2024-12-16 17:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15286,'0000-00-00 00:00:00','2024-12-16 17:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15287,'0000-00-00 00:00:00','2024-12-16 17:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15288,'0000-00-00 00:00:00','2024-12-16 17:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15289,'0000-00-00 00:00:00','2024-12-16 17:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15290,'0000-00-00 00:00:00','2024-12-16 17:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15291,'0000-00-00 00:00:00','2024-12-16 17:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15292,'0000-00-00 00:00:00','2024-12-16 17:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15293,'0000-00-00 00:00:00','2024-12-16 17:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:16','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15294,'0000-00-00 00:00:00','2024-12-16 17:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15295,'0000-00-00 00:00:00','2024-12-16 17:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15296,'0000-00-00 00:00:00','2024-12-16 17:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15297,'0000-00-00 00:00:00','2024-12-16 17:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:20','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,3.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15298,'0000-00-00 00:00:00','2024-12-16 17:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0370,3.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15299,'0000-00-00 00:00:00','2024-12-16 17:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:23','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.5000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15300,'0000-00-00 00:00:00','2024-12-16 17:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.5000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15301,'0000-00-00 00:00:00','2024-12-16 17:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15302,'0000-00-00 00:00:00','2024-12-16 17:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15303,'0000-00-00 00:00:00','2024-12-16 17:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15304,'0000-00-00 00:00:00','2024-12-16 17:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.4000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15305,'0000-00-00 00:00:00','2024-12-16 17:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:30','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15306,'0000-00-00 00:00:00','2024-12-16 17:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15307,'0000-00-00 00:00:00','2024-12-16 17:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15308,'0000-00-00 00:00:00','2024-12-16 17:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15309,'0000-00-00 00:00:00','2024-12-16 17:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15310,'0000-00-00 00:00:00','2024-12-16 17:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.7000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15311,'0000-00-00 00:00:00','2024-12-16 17:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15312,'0000-00-00 00:00:00','2024-12-16 17:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15313,'0000-00-00 00:00:00','2024-12-16 17:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15314,'0000-00-00 00:00:00','2024-12-16 17:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15315,'0000-00-00 00:00:00','2024-12-16 17:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15316,'0000-00-00 00:00:00','2024-12-16 17:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.4000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15317,'0000-00-00 00:00:00','2024-12-16 17:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:43','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15318,'0000-00-00 00:00:00','2024-12-16 17:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15319,'0000-00-00 00:00:00','2024-12-16 17:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15320,'0000-00-00 00:00:00','2024-12-16 17:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15321,'0000-00-00 00:00:00','2024-12-16 17:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15322,'0000-00-00 00:00:00','2024-12-16 17:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.0000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15323,'0000-00-00 00:00:00','2024-12-16 17:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15324,'0000-00-00 00:00:00','2024-12-16 17:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15325,'0000-00-00 00:00:00','2024-12-16 17:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15326,'0000-00-00 00:00:00','2024-12-16 17:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.8000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15327,'0000-00-00 00:00:00','2024-12-16 17:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.8000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15328,'0000-00-00 00:00:00','2024-12-16 17:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.8000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15329,'0000-00-00 00:00:00','2024-12-16 17:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.7000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15330,'0000-00-00 00:00:00','2024-12-16 17:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15331,'0000-00-00 00:00:00','2024-12-16 17:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:41:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15332,'0000-00-00 00:00:00','2024-12-16 17:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15333,'0000-00-00 00:00:00','2024-12-16 17:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.4000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15334,'0000-00-00 00:00:00','2024-12-16 17:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15335,'0000-00-00 00:00:00','2024-12-16 17:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:04','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15336,'0000-00-00 00:00:00','2024-12-16 17:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15337,'0000-00-00 00:00:00','2024-12-16 17:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15338,'0000-00-00 00:00:00','2024-12-16 17:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.5000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15339,'0000-00-00 00:00:00','2024-12-16 17:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,4.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15340,'0000-00-00 00:00:00','2024-12-16 17:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15341,'0000-00-00 00:00:00','2024-12-16 17:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15342,'0000-00-00 00:00:00','2024-12-16 17:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15343,'0000-00-00 00:00:00','2024-12-16 17:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15344,'0000-00-00 00:00:00','2024-12-16 17:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15345,'0000-00-00 00:00:00','2024-12-16 17:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15346,'0000-00-00 00:00:00','2024-12-16 17:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,3.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15347,'0000-00-00 00:00:00','2024-12-16 17:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,3.8000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15348,'0000-00-00 00:00:00','2024-12-16 17:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15349,'0000-00-00 00:00:00','2024-12-16 17:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,4.9000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15350,'0000-00-00 00:00:00','2024-12-16 17:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15351,'0000-00-00 00:00:00','2024-12-16 17:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15352,'0000-00-00 00:00:00','2024-12-16 17:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15353,'0000-00-00 00:00:00','2024-12-16 17:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:25','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15354,'0000-00-00 00:00:00','2024-12-16 17:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,3.9000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15355,'0000-00-00 00:00:00','2024-12-16 17:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:27','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,3.9000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15356,'0000-00-00 00:00:00','2024-12-16 17:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,4.6000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15357,'0000-00-00 00:00:00','2024-12-16 17:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15358,'0000-00-00 00:00:00','2024-12-16 17:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:30','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15359,'0000-00-00 00:00:00','2024-12-16 17:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15360,'0000-00-00 00:00:00','2024-12-16 17:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.2000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15361,'0000-00-00 00:00:00','2024-12-16 17:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15362,'0000-00-00 00:00:00','2024-12-16 17:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15363,'0000-00-00 00:00:00','2024-12-16 17:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15364,'0000-00-00 00:00:00','2024-12-16 17:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15365,'0000-00-00 00:00:00','2024-12-16 17:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15366,'0000-00-00 00:00:00','2024-12-16 17:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.6000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15367,'0000-00-00 00:00:00','2024-12-16 17:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,3.8000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15368,'0000-00-00 00:00:00','2024-12-16 17:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,3.9000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15369,'0000-00-00 00:00:00','2024-12-16 17:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15370,'0000-00-00 00:00:00','2024-12-16 17:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,3.9000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15371,'0000-00-00 00:00:00','2024-12-16 17:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15372,'0000-00-00 00:00:00','2024-12-16 17:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.4000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15373,'0000-00-00 00:00:00','2024-12-16 17:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15374,'0000-00-00 00:00:00','2024-12-16 17:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15375,'0000-00-00 00:00:00','2024-12-16 17:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15376,'0000-00-00 00:00:00','2024-12-16 17:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15377,'0000-00-00 00:00:00','2024-12-16 17:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.4000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15378,'0000-00-00 00:00:00','2024-12-16 17:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,4.8000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15379,'0000-00-00 00:00:00','2024-12-16 17:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15380,'0000-00-00 00:00:00','2024-12-16 17:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15381,'0000-00-00 00:00:00','2024-12-16 17:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15382,'0000-00-00 00:00:00','2024-12-16 17:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15383,'0000-00-00 00:00:00','2024-12-16 17:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:42:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15384,'0000-00-00 00:00:00','2024-12-16 17:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15385,'0000-00-00 00:00:00','2024-12-16 17:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,4.7000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15386,'0000-00-00 00:00:00','2024-12-16 17:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,4.7000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15387,'0000-00-00 00:00:00','2024-12-16 17:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15388,'0000-00-00 00:00:00','2024-12-16 17:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15389,'0000-00-00 00:00:00','2024-12-16 17:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15390,'0000-00-00 00:00:00','2024-12-16 17:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15391,'0000-00-00 00:00:00','2024-12-16 17:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.1000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15392,'0000-00-00 00:00:00','2024-12-16 17:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.5000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15393,'0000-00-00 00:00:00','2024-12-16 17:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:11','ShengKuoMiTo','test','levebio02',1,118.1000,0.0495,5.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15394,'0000-00-00 00:00:00','2024-12-16 17:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:12','ShengKuoMiTo','test','levebio02',1,118.1000,0.0495,5.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15395,'0000-00-00 00:00:00','2024-12-16 17:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0495,5.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15396,'0000-00-00 00:00:00','2024-12-16 17:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0495,5.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15397,'0000-00-00 00:00:00','2024-12-16 17:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15398,'0000-00-00 00:00:00','2024-12-16 17:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:16','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15399,'0000-00-00 00:00:00','2024-12-16 17:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:17','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.2000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15400,'0000-00-00 00:00:00','2024-12-16 17:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.1000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15401,'0000-00-00 00:00:00','2024-12-16 17:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15402,'0000-00-00 00:00:00','2024-12-16 17:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.1000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15403,'0000-00-00 00:00:00','2024-12-16 17:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15404,'0000-00-00 00:00:00','2024-12-16 17:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15405,'0000-00-00 00:00:00','2024-12-16 17:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15406,'0000-00-00 00:00:00','2024-12-16 17:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15407,'0000-00-00 00:00:00','2024-12-16 17:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15408,'0000-00-00 00:00:00','2024-12-16 17:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15409,'0000-00-00 00:00:00','2024-12-16 17:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15410,'0000-00-00 00:00:00','2024-12-16 17:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15411,'0000-00-00 00:00:00','2024-12-16 17:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15412,'0000-00-00 00:00:00','2024-12-16 17:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15413,'0000-00-00 00:00:00','2024-12-16 17:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:33','ShengKuoMiTo','test','levebio02',1,118.0000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15414,'0000-00-00 00:00:00','2024-12-16 17:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15415,'0000-00-00 00:00:00','2024-12-16 17:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15416,'0000-00-00 00:00:00','2024-12-16 17:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:37','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15417,'0000-00-00 00:00:00','2024-12-16 17:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15418,'0000-00-00 00:00:00','2024-12-16 17:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:39','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15419,'0000-00-00 00:00:00','2024-12-16 17:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.3000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15420,'0000-00-00 00:00:00','2024-12-16 17:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0490,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15421,'0000-00-00 00:00:00','2024-12-16 17:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15422,'0000-00-00 00:00:00','2024-12-16 17:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:44','ShengKuoMiTo','test','levebio02',1,117.9000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15423,'0000-00-00 00:00:00','2024-12-16 17:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15424,'0000-00-00 00:00:00','2024-12-16 17:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,4.8000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15425,'0000-00-00 00:00:00','2024-12-16 17:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:47','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15426,'0000-00-00 00:00:00','2024-12-16 17:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:48','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15427,'0000-00-00 00:00:00','2024-12-16 17:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15428,'0000-00-00 00:00:00','2024-12-16 17:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15429,'0000-00-00 00:00:00','2024-12-16 17:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15430,'0000-00-00 00:00:00','2024-12-16 17:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15431,'0000-00-00 00:00:00','2024-12-16 17:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15432,'0000-00-00 00:00:00','2024-12-16 17:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15433,'0000-00-00 00:00:00','2024-12-16 17:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15434,'0000-00-00 00:00:00','2024-12-16 17:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15435,'0000-00-00 00:00:00','2024-12-16 17:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:43:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15436,'0000-00-00 00:00:00','2024-12-16 17:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15437,'0000-00-00 00:00:00','2024-12-16 17:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15438,'0000-00-00 00:00:00','2024-12-16 17:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15439,'0000-00-00 00:00:00','2024-12-16 17:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15440,'0000-00-00 00:00:00','2024-12-16 17:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15441,'0000-00-00 00:00:00','2024-12-16 17:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.9000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15442,'0000-00-00 00:00:00','2024-12-16 17:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15443,'0000-00-00 00:00:00','2024-12-16 17:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15444,'0000-00-00 00:00:00','2024-12-16 17:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15445,'0000-00-00 00:00:00','2024-12-16 17:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.1000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15446,'0000-00-00 00:00:00','2024-12-16 17:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15447,'0000-00-00 00:00:00','2024-12-16 17:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15448,'0000-00-00 00:00:00','2024-12-16 17:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15449,'0000-00-00 00:00:00','2024-12-16 17:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15450,'0000-00-00 00:00:00','2024-12-16 17:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.5000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15451,'0000-00-00 00:00:00','2024-12-16 17:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.5000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15452,'0000-00-00 00:00:00','2024-12-16 17:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15453,'0000-00-00 00:00:00','2024-12-16 17:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15454,'0000-00-00 00:00:00','2024-12-16 17:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15455,'0000-00-00 00:00:00','2024-12-16 17:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15456,'0000-00-00 00:00:00','2024-12-16 17:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.0000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15457,'0000-00-00 00:00:00','2024-12-16 17:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:24','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15458,'0000-00-00 00:00:00','2024-12-16 17:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15459,'0000-00-00 00:00:00','2024-12-16 17:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.8000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15460,'0000-00-00 00:00:00','2024-12-16 17:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.8000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15461,'0000-00-00 00:00:00','2024-12-16 17:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:28','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.0000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15462,'0000-00-00 00:00:00','2024-12-16 17:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:29','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.0000,149.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15463,'0000-00-00 00:00:00','2024-12-16 17:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15464,'0000-00-00 00:00:00','2024-12-16 17:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15465,'0000-00-00 00:00:00','2024-12-16 17:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15466,'0000-00-00 00:00:00','2024-12-16 17:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15467,'0000-00-00 00:00:00','2024-12-16 17:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15468,'0000-00-00 00:00:00','2024-12-16 17:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15469,'0000-00-00 00:00:00','2024-12-16 17:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15470,'0000-00-00 00:00:00','2024-12-16 17:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15471,'0000-00-00 00:00:00','2024-12-16 17:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.7000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15472,'0000-00-00 00:00:00','2024-12-16 17:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15473,'0000-00-00 00:00:00','2024-12-16 17:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15474,'0000-00-00 00:00:00','2024-12-16 17:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15475,'0000-00-00 00:00:00','2024-12-16 17:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.3000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15476,'0000-00-00 00:00:00','2024-12-16 17:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15477,'0000-00-00 00:00:00','2024-12-16 17:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15478,'0000-00-00 00:00:00','2024-12-16 17:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15479,'0000-00-00 00:00:00','2024-12-16 17:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15480,'0000-00-00 00:00:00','2024-12-16 17:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15481,'0000-00-00 00:00:00','2024-12-16 17:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.8000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15482,'0000-00-00 00:00:00','2024-12-16 17:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15483,'0000-00-00 00:00:00','2024-12-16 17:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15484,'0000-00-00 00:00:00','2024-12-16 17:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15485,'0000-00-00 00:00:00','2024-12-16 17:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15486,'0000-00-00 00:00:00','2024-12-16 17:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15487,'0000-00-00 00:00:00','2024-12-16 17:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15488,'0000-00-00 00:00:00','2024-12-16 17:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:44:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15489,'0000-00-00 00:00:00','2024-12-16 17:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15490,'0000-00-00 00:00:00','2024-12-16 17:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15491,'0000-00-00 00:00:00','2024-12-16 17:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15492,'0000-00-00 00:00:00','2024-12-16 17:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,149.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15493,'0000-00-00 00:00:00','2024-12-16 17:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15494,'0000-00-00 00:00:00','2024-12-16 17:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15495,'0000-00-00 00:00:00','2024-12-16 17:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15496,'0000-00-00 00:00:00','2024-12-16 17:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15497,'0000-00-00 00:00:00','2024-12-16 17:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15498,'0000-00-00 00:00:00','2024-12-16 17:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15499,'0000-00-00 00:00:00','2024-12-16 17:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15500,'0000-00-00 00:00:00','2024-12-16 17:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:13','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15501,'0000-00-00 00:00:00','2024-12-16 17:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15502,'0000-00-00 00:00:00','2024-12-16 17:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15503,'0000-00-00 00:00:00','2024-12-16 17:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.3000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15504,'0000-00-00 00:00:00','2024-12-16 17:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15505,'0000-00-00 00:00:00','2024-12-16 17:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15506,'0000-00-00 00:00:00','2024-12-16 17:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15507,'0000-00-00 00:00:00','2024-12-16 17:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15508,'0000-00-00 00:00:00','2024-12-16 17:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15509,'0000-00-00 00:00:00','2024-12-16 17:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.7000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15510,'0000-00-00 00:00:00','2024-12-16 17:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15511,'0000-00-00 00:00:00','2024-12-16 17:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15512,'0000-00-00 00:00:00','2024-12-16 17:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15513,'0000-00-00 00:00:00','2024-12-16 17:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15514,'0000-00-00 00:00:00','2024-12-16 17:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15515,'0000-00-00 00:00:00','2024-12-16 17:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15516,'0000-00-00 00:00:00','2024-12-16 17:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15517,'0000-00-00 00:00:00','2024-12-16 17:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15518,'0000-00-00 00:00:00','2024-12-16 17:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,149.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15519,'0000-00-00 00:00:00','2024-12-16 17:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.1000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15520,'0000-00-00 00:00:00','2024-12-16 17:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15521,'0000-00-00 00:00:00','2024-12-16 17:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15522,'0000-00-00 00:00:00','2024-12-16 17:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,149.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15523,'0000-00-00 00:00:00','2024-12-16 17:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15524,'0000-00-00 00:00:00','2024-12-16 17:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15525,'0000-00-00 00:00:00','2024-12-16 17:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15526,'0000-00-00 00:00:00','2024-12-16 17:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:42','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15527,'0000-00-00 00:00:00','2024-12-16 17:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15528,'0000-00-00 00:00:00','2024-12-16 17:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15529,'0000-00-00 00:00:00','2024-12-16 17:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15530,'0000-00-00 00:00:00','2024-12-16 17:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15531,'0000-00-00 00:00:00','2024-12-16 17:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15532,'0000-00-00 00:00:00','2024-12-16 17:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.1000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15533,'0000-00-00 00:00:00','2024-12-16 17:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.7000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15534,'0000-00-00 00:00:00','2024-12-16 17:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.7000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15535,'0000-00-00 00:00:00','2024-12-16 17:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15536,'0000-00-00 00:00:00','2024-12-16 17:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.3000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15537,'0000-00-00 00:00:00','2024-12-16 17:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15538,'0000-00-00 00:00:00','2024-12-16 17:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.4000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15539,'0000-00-00 00:00:00','2024-12-16 17:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15540,'0000-00-00 00:00:00','2024-12-16 17:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,149.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15541,'0000-00-00 00:00:00','2024-12-16 17:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:45:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15542,'0000-00-00 00:00:00','2024-12-16 17:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15543,'0000-00-00 00:00:00','2024-12-16 17:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15544,'0000-00-00 00:00:00','2024-12-16 17:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,149.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15545,'0000-00-00 00:00:00','2024-12-16 17:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15546,'0000-00-00 00:00:00','2024-12-16 17:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15547,'0000-00-00 00:00:00','2024-12-16 17:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.3000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15548,'0000-00-00 00:00:00','2024-12-16 17:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15549,'0000-00-00 00:00:00','2024-12-16 17:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15550,'0000-00-00 00:00:00','2024-12-16 17:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15551,'0000-00-00 00:00:00','2024-12-16 17:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15552,'0000-00-00 00:00:00','2024-12-16 17:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.9000,149.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15553,'0000-00-00 00:00:00','2024-12-16 17:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15554,'0000-00-00 00:00:00','2024-12-16 17:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15555,'0000-00-00 00:00:00','2024-12-16 17:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15556,'0000-00-00 00:00:00','2024-12-16 17:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15557,'0000-00-00 00:00:00','2024-12-16 17:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15558,'0000-00-00 00:00:00','2024-12-16 17:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.2000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15559,'0000-00-00 00:00:00','2024-12-16 17:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.6000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15560,'0000-00-00 00:00:00','2024-12-16 17:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15561,'0000-00-00 00:00:00','2024-12-16 17:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15562,'0000-00-00 00:00:00','2024-12-16 17:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15563,'0000-00-00 00:00:00','2024-12-16 17:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15564,'0000-00-00 00:00:00','2024-12-16 17:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15565,'0000-00-00 00:00:00','2024-12-16 17:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15566,'0000-00-00 00:00:00','2024-12-16 17:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15567,'0000-00-00 00:00:00','2024-12-16 17:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15568,'0000-00-00 00:00:00','2024-12-16 17:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15569,'0000-00-00 00:00:00','2024-12-16 17:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15570,'0000-00-00 00:00:00','2024-12-16 17:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15571,'0000-00-00 00:00:00','2024-12-16 17:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15572,'0000-00-00 00:00:00','2024-12-16 17:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15573,'0000-00-00 00:00:00','2024-12-16 17:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15574,'0000-00-00 00:00:00','2024-12-16 17:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15575,'0000-00-00 00:00:00','2024-12-16 17:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15576,'0000-00-00 00:00:00','2024-12-16 17:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15577,'0000-00-00 00:00:00','2024-12-16 17:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:41','ShengKuoMiTo','test','levebio02',1,118.3000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15578,'0000-00-00 00:00:00','2024-12-16 17:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15579,'0000-00-00 00:00:00','2024-12-16 17:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15580,'0000-00-00 00:00:00','2024-12-16 17:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.5000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15581,'0000-00-00 00:00:00','2024-12-16 17:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15582,'0000-00-00 00:00:00','2024-12-16 17:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15583,'0000-00-00 00:00:00','2024-12-16 17:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15584,'0000-00-00 00:00:00','2024-12-16 17:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15585,'0000-00-00 00:00:00','2024-12-16 17:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15586,'0000-00-00 00:00:00','2024-12-16 17:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15587,'0000-00-00 00:00:00','2024-12-16 17:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15588,'0000-00-00 00:00:00','2024-12-16 17:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15589,'0000-00-00 00:00:00','2024-12-16 17:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15590,'0000-00-00 00:00:00','2024-12-16 17:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15591,'0000-00-00 00:00:00','2024-12-16 17:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15592,'0000-00-00 00:00:00','2024-12-16 17:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15593,'0000-00-00 00:00:00','2024-12-16 17:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:46:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15594,'0000-00-00 00:00:00','2024-12-16 17:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15595,'0000-00-00 00:00:00','2024-12-16 17:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15596,'0000-00-00 00:00:00','2024-12-16 17:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15597,'0000-00-00 00:00:00','2024-12-16 17:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15598,'0000-00-00 00:00:00','2024-12-16 17:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15599,'0000-00-00 00:00:00','2024-12-16 17:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15600,'0000-00-00 00:00:00','2024-12-16 17:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15601,'0000-00-00 00:00:00','2024-12-16 17:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15602,'0000-00-00 00:00:00','2024-12-16 17:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15603,'0000-00-00 00:00:00','2024-12-16 17:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15604,'0000-00-00 00:00:00','2024-12-16 17:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15605,'0000-00-00 00:00:00','2024-12-16 17:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15606,'0000-00-00 00:00:00','2024-12-16 17:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15607,'0000-00-00 00:00:00','2024-12-16 17:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15608,'0000-00-00 00:00:00','2024-12-16 17:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15609,'0000-00-00 00:00:00','2024-12-16 17:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15610,'0000-00-00 00:00:00','2024-12-16 17:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15611,'0000-00-00 00:00:00','2024-12-16 17:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15612,'0000-00-00 00:00:00','2024-12-16 17:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15613,'0000-00-00 00:00:00','2024-12-16 17:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15614,'0000-00-00 00:00:00','2024-12-16 17:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15615,'0000-00-00 00:00:00','2024-12-16 17:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15616,'0000-00-00 00:00:00','2024-12-16 17:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15617,'0000-00-00 00:00:00','2024-12-16 17:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,3.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15618,'0000-00-00 00:00:00','2024-12-16 17:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,3.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15619,'0000-00-00 00:00:00','2024-12-16 17:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15620,'0000-00-00 00:00:00','2024-12-16 17:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15621,'0000-00-00 00:00:00','2024-12-16 17:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15622,'0000-00-00 00:00:00','2024-12-16 17:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15623,'0000-00-00 00:00:00','2024-12-16 17:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15624,'0000-00-00 00:00:00','2024-12-16 17:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15625,'0000-00-00 00:00:00','2024-12-16 17:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15626,'0000-00-00 00:00:00','2024-12-16 17:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15627,'0000-00-00 00:00:00','2024-12-16 17:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15628,'0000-00-00 00:00:00','2024-12-16 17:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,150.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15629,'0000-00-00 00:00:00','2024-12-16 17:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.5000,150.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15630,'0000-00-00 00:00:00','2024-12-16 17:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.0000,150.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15631,'0000-00-00 00:00:00','2024-12-16 17:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,150.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15632,'0000-00-00 00:00:00','2024-12-16 17:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,5.0000,150.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15633,'0000-00-00 00:00:00','2024-12-16 17:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,150.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(15634,'0000-00-00 00:00:00','2024-12-16 17:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.9000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15635,'0000-00-00 00:00:00','2024-12-16 17:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.9000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15636,'0000-00-00 00:00:00','2024-12-16 17:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0355,3.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15637,'0000-00-00 00:00:00','2024-12-16 17:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15638,'0000-00-00 00:00:00','2024-12-16 17:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15639,'0000-00-00 00:00:00','2024-12-16 17:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15640,'0000-00-00 00:00:00','2024-12-16 17:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15641,'0000-00-00 00:00:00','2024-12-16 17:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15642,'0000-00-00 00:00:00','2024-12-16 17:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.9000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15643,'0000-00-00 00:00:00','2024-12-16 17:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15644,'0000-00-00 00:00:00','2024-12-16 17:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15645,'0000-00-00 00:00:00','2024-12-16 17:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15646,'0000-00-00 00:00:00','2024-12-16 17:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:47:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15647,'0000-00-00 00:00:00','2024-12-16 17:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15648,'0000-00-00 00:00:00','2024-12-16 17:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15649,'0000-00-00 00:00:00','2024-12-16 17:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15650,'0000-00-00 00:00:00','2024-12-16 17:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15651,'0000-00-00 00:00:00','2024-12-16 17:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15652,'0000-00-00 00:00:00','2024-12-16 17:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15653,'0000-00-00 00:00:00','2024-12-16 17:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15654,'0000-00-00 00:00:00','2024-12-16 17:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15655,'0000-00-00 00:00:00','2024-12-16 17:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15656,'0000-00-00 00:00:00','2024-12-16 17:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15657,'0000-00-00 00:00:00','2024-12-16 17:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15658,'0000-00-00 00:00:00','2024-12-16 17:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15659,'0000-00-00 00:00:00','2024-12-16 17:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15660,'0000-00-00 00:00:00','2024-12-16 17:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15661,'0000-00-00 00:00:00','2024-12-16 17:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15662,'0000-00-00 00:00:00','2024-12-16 17:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15663,'0000-00-00 00:00:00','2024-12-16 17:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15664,'0000-00-00 00:00:00','2024-12-16 17:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15665,'0000-00-00 00:00:00','2024-12-16 17:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15666,'0000-00-00 00:00:00','2024-12-16 17:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15667,'0000-00-00 00:00:00','2024-12-16 17:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15668,'0000-00-00 00:00:00','2024-12-16 17:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15669,'0000-00-00 00:00:00','2024-12-16 17:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15670,'0000-00-00 00:00:00','2024-12-16 17:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15671,'0000-00-00 00:00:00','2024-12-16 17:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15672,'0000-00-00 00:00:00','2024-12-16 17:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15673,'0000-00-00 00:00:00','2024-12-16 17:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15674,'0000-00-00 00:00:00','2024-12-16 17:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15675,'0000-00-00 00:00:00','2024-12-16 17:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.6000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15676,'0000-00-00 00:00:00','2024-12-16 17:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15677,'0000-00-00 00:00:00','2024-12-16 17:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15678,'0000-00-00 00:00:00','2024-12-16 17:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15679,'0000-00-00 00:00:00','2024-12-16 17:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15680,'0000-00-00 00:00:00','2024-12-16 17:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15681,'0000-00-00 00:00:00','2024-12-16 17:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15682,'0000-00-00 00:00:00','2024-12-16 17:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15683,'0000-00-00 00:00:00','2024-12-16 17:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15684,'0000-00-00 00:00:00','2024-12-16 17:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15685,'0000-00-00 00:00:00','2024-12-16 17:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15686,'0000-00-00 00:00:00','2024-12-16 17:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15687,'0000-00-00 00:00:00','2024-12-16 17:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.0000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15688,'0000-00-00 00:00:00','2024-12-16 17:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15689,'0000-00-00 00:00:00','2024-12-16 17:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15690,'0000-00-00 00:00:00','2024-12-16 17:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15691,'0000-00-00 00:00:00','2024-12-16 17:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15692,'0000-00-00 00:00:00','2024-12-16 17:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15693,'0000-00-00 00:00:00','2024-12-16 17:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15694,'0000-00-00 00:00:00','2024-12-16 17:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15695,'0000-00-00 00:00:00','2024-12-16 17:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15696,'0000-00-00 00:00:00','2024-12-16 17:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15697,'0000-00-00 00:00:00','2024-12-16 17:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15698,'0000-00-00 00:00:00','2024-12-16 17:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:48:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15699,'0000-00-00 00:00:00','2024-12-16 17:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15700,'0000-00-00 00:00:00','2024-12-16 17:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15701,'0000-00-00 00:00:00','2024-12-16 17:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.1000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15702,'0000-00-00 00:00:00','2024-12-16 17:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.8000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15703,'0000-00-00 00:00:00','2024-12-16 17:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.8000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15704,'0000-00-00 00:00:00','2024-12-16 17:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15705,'0000-00-00 00:00:00','2024-12-16 17:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15706,'0000-00-00 00:00:00','2024-12-16 17:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15707,'0000-00-00 00:00:00','2024-12-16 17:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.5000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15708,'0000-00-00 00:00:00','2024-12-16 17:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15709,'0000-00-00 00:00:00','2024-12-16 17:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15710,'0000-00-00 00:00:00','2024-12-16 17:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15711,'0000-00-00 00:00:00','2024-12-16 17:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15712,'0000-00-00 00:00:00','2024-12-16 17:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,4.9000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15713,'0000-00-00 00:00:00','2024-12-16 17:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15714,'0000-00-00 00:00:00','2024-12-16 17:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15715,'0000-00-00 00:00:00','2024-12-16 17:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15716,'0000-00-00 00:00:00','2024-12-16 17:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15717,'0000-00-00 00:00:00','2024-12-16 17:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15718,'0000-00-00 00:00:00','2024-12-16 17:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15719,'0000-00-00 00:00:00','2024-12-16 17:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15720,'0000-00-00 00:00:00','2024-12-16 17:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15721,'0000-00-00 00:00:00','2024-12-16 17:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15722,'0000-00-00 00:00:00','2024-12-16 17:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15723,'0000-00-00 00:00:00','2024-12-16 17:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15724,'0000-00-00 00:00:00','2024-12-16 17:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15725,'0000-00-00 00:00:00','2024-12-16 17:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15726,'0000-00-00 00:00:00','2024-12-16 17:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15727,'0000-00-00 00:00:00','2024-12-16 17:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15728,'0000-00-00 00:00:00','2024-12-16 17:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15729,'0000-00-00 00:00:00','2024-12-16 17:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15730,'0000-00-00 00:00:00','2024-12-16 17:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15731,'0000-00-00 00:00:00','2024-12-16 17:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15732,'0000-00-00 00:00:00','2024-12-16 17:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15733,'0000-00-00 00:00:00','2024-12-16 17:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15734,'0000-00-00 00:00:00','2024-12-16 17:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15735,'0000-00-00 00:00:00','2024-12-16 17:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15736,'0000-00-00 00:00:00','2024-12-16 17:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15737,'0000-00-00 00:00:00','2024-12-16 17:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.5000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15738,'0000-00-00 00:00:00','2024-12-16 17:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15739,'0000-00-00 00:00:00','2024-12-16 17:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15740,'0000-00-00 00:00:00','2024-12-16 17:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15741,'0000-00-00 00:00:00','2024-12-16 17:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15742,'0000-00-00 00:00:00','2024-12-16 17:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15743,'0000-00-00 00:00:00','2024-12-16 17:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15744,'0000-00-00 00:00:00','2024-12-16 17:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15745,'0000-00-00 00:00:00','2024-12-16 17:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15746,'0000-00-00 00:00:00','2024-12-16 17:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15747,'0000-00-00 00:00:00','2024-12-16 17:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15748,'0000-00-00 00:00:00','2024-12-16 17:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15749,'0000-00-00 00:00:00','2024-12-16 17:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15750,'0000-00-00 00:00:00','2024-12-16 17:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15751,'0000-00-00 00:00:00','2024-12-16 17:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:49:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15752,'0000-00-00 00:00:00','2024-12-16 17:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15753,'0000-00-00 00:00:00','2024-12-16 17:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15754,'0000-00-00 00:00:00','2024-12-16 17:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15755,'0000-00-00 00:00:00','2024-12-16 17:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15756,'0000-00-00 00:00:00','2024-12-16 17:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15757,'0000-00-00 00:00:00','2024-12-16 17:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15758,'0000-00-00 00:00:00','2024-12-16 17:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15759,'0000-00-00 00:00:00','2024-12-16 17:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15760,'0000-00-00 00:00:00','2024-12-16 17:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15761,'0000-00-00 00:00:00','2024-12-16 17:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15762,'0000-00-00 00:00:00','2024-12-16 17:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15763,'0000-00-00 00:00:00','2024-12-16 17:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.8000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15764,'0000-00-00 00:00:00','2024-12-16 17:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15765,'0000-00-00 00:00:00','2024-12-16 17:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15766,'0000-00-00 00:00:00','2024-12-16 17:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15767,'0000-00-00 00:00:00','2024-12-16 17:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15768,'0000-00-00 00:00:00','2024-12-16 17:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15769,'0000-00-00 00:00:00','2024-12-16 17:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15770,'0000-00-00 00:00:00','2024-12-16 17:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15771,'0000-00-00 00:00:00','2024-12-16 17:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15772,'0000-00-00 00:00:00','2024-12-16 17:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15773,'0000-00-00 00:00:00','2024-12-16 17:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15774,'0000-00-00 00:00:00','2024-12-16 17:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15775,'0000-00-00 00:00:00','2024-12-16 17:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15776,'0000-00-00 00:00:00','2024-12-16 17:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15777,'0000-00-00 00:00:00','2024-12-16 17:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15778,'0000-00-00 00:00:00','2024-12-16 17:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15779,'0000-00-00 00:00:00','2024-12-16 17:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.6000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15780,'0000-00-00 00:00:00','2024-12-16 17:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15781,'0000-00-00 00:00:00','2024-12-16 17:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.1000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15782,'0000-00-00 00:00:00','2024-12-16 17:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15783,'0000-00-00 00:00:00','2024-12-16 17:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15784,'0000-00-00 00:00:00','2024-12-16 17:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15785,'0000-00-00 00:00:00','2024-12-16 17:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15786,'0000-00-00 00:00:00','2024-12-16 17:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15787,'0000-00-00 00:00:00','2024-12-16 17:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15788,'0000-00-00 00:00:00','2024-12-16 17:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15789,'0000-00-00 00:00:00','2024-12-16 17:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15790,'0000-00-00 00:00:00','2024-12-16 17:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15791,'0000-00-00 00:00:00','2024-12-16 17:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15792,'0000-00-00 00:00:00','2024-12-16 17:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15793,'0000-00-00 00:00:00','2024-12-16 17:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15794,'0000-00-00 00:00:00','2024-12-16 17:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15795,'0000-00-00 00:00:00','2024-12-16 17:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15796,'0000-00-00 00:00:00','2024-12-16 17:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15797,'0000-00-00 00:00:00','2024-12-16 17:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15798,'0000-00-00 00:00:00','2024-12-16 17:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15799,'0000-00-00 00:00:00','2024-12-16 17:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15800,'0000-00-00 00:00:00','2024-12-16 17:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15801,'0000-00-00 00:00:00','2024-12-16 17:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15802,'0000-00-00 00:00:00','2024-12-16 17:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15803,'0000-00-00 00:00:00','2024-12-16 17:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:50:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15804,'0000-00-00 00:00:00','2024-12-16 17:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15805,'0000-00-00 00:00:00','2024-12-16 17:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15806,'0000-00-00 00:00:00','2024-12-16 17:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15807,'0000-00-00 00:00:00','2024-12-16 17:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15808,'0000-00-00 00:00:00','2024-12-16 17:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,4.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15809,'0000-00-00 00:00:00','2024-12-16 17:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15810,'0000-00-00 00:00:00','2024-12-16 17:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15811,'0000-00-00 00:00:00','2024-12-16 17:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15812,'0000-00-00 00:00:00','2024-12-16 17:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15813,'0000-00-00 00:00:00','2024-12-16 17:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15814,'0000-00-00 00:00:00','2024-12-16 17:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15815,'0000-00-00 00:00:00','2024-12-16 17:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15816,'0000-00-00 00:00:00','2024-12-16 17:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.1000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15817,'0000-00-00 00:00:00','2024-12-16 17:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.4000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15818,'0000-00-00 00:00:00','2024-12-16 17:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15819,'0000-00-00 00:00:00','2024-12-16 17:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15820,'0000-00-00 00:00:00','2024-12-16 17:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15821,'0000-00-00 00:00:00','2024-12-16 17:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15822,'0000-00-00 00:00:00','2024-12-16 17:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15823,'0000-00-00 00:00:00','2024-12-16 17:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15824,'0000-00-00 00:00:00','2024-12-16 17:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15825,'0000-00-00 00:00:00','2024-12-16 17:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15826,'0000-00-00 00:00:00','2024-12-16 17:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15827,'0000-00-00 00:00:00','2024-12-16 17:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15828,'0000-00-00 00:00:00','2024-12-16 17:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15829,'0000-00-00 00:00:00','2024-12-16 17:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15830,'0000-00-00 00:00:00','2024-12-16 17:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15831,'0000-00-00 00:00:00','2024-12-16 17:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15832,'0000-00-00 00:00:00','2024-12-16 17:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15833,'0000-00-00 00:00:00','2024-12-16 17:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15834,'0000-00-00 00:00:00','2024-12-16 17:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15835,'0000-00-00 00:00:00','2024-12-16 17:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15836,'0000-00-00 00:00:00','2024-12-16 17:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15837,'0000-00-00 00:00:00','2024-12-16 17:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15838,'0000-00-00 00:00:00','2024-12-16 17:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15839,'0000-00-00 00:00:00','2024-12-16 17:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15840,'0000-00-00 00:00:00','2024-12-16 17:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15841,'0000-00-00 00:00:00','2024-12-16 17:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15842,'0000-00-00 00:00:00','2024-12-16 17:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15843,'0000-00-00 00:00:00','2024-12-16 17:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15844,'0000-00-00 00:00:00','2024-12-16 17:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15845,'0000-00-00 00:00:00','2024-12-16 17:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15846,'0000-00-00 00:00:00','2024-12-16 17:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15847,'0000-00-00 00:00:00','2024-12-16 17:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15848,'0000-00-00 00:00:00','2024-12-16 17:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15849,'0000-00-00 00:00:00','2024-12-16 17:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15850,'0000-00-00 00:00:00','2024-12-16 17:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15851,'0000-00-00 00:00:00','2024-12-16 17:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15852,'0000-00-00 00:00:00','2024-12-16 17:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15853,'0000-00-00 00:00:00','2024-12-16 17:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15854,'0000-00-00 00:00:00','2024-12-16 17:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15855,'0000-00-00 00:00:00','2024-12-16 17:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:51:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15856,'0000-00-00 00:00:00','2024-12-16 17:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15857,'0000-00-00 00:00:00','2024-12-16 17:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15858,'0000-00-00 00:00:00','2024-12-16 17:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15859,'0000-00-00 00:00:00','2024-12-16 17:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15860,'0000-00-00 00:00:00','2024-12-16 17:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15861,'0000-00-00 00:00:00','2024-12-16 17:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15862,'0000-00-00 00:00:00','2024-12-16 17:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15863,'0000-00-00 00:00:00','2024-12-16 17:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,4.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15864,'0000-00-00 00:00:00','2024-12-16 17:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15865,'0000-00-00 00:00:00','2024-12-16 17:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15866,'0000-00-00 00:00:00','2024-12-16 17:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15867,'0000-00-00 00:00:00','2024-12-16 17:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.6000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15868,'0000-00-00 00:00:00','2024-12-16 17:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15869,'0000-00-00 00:00:00','2024-12-16 17:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15870,'0000-00-00 00:00:00','2024-12-16 17:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15871,'0000-00-00 00:00:00','2024-12-16 17:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15872,'0000-00-00 00:00:00','2024-12-16 17:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15873,'0000-00-00 00:00:00','2024-12-16 17:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15874,'0000-00-00 00:00:00','2024-12-16 17:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15875,'0000-00-00 00:00:00','2024-12-16 17:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15876,'0000-00-00 00:00:00','2024-12-16 17:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15877,'0000-00-00 00:00:00','2024-12-16 17:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15878,'0000-00-00 00:00:00','2024-12-16 17:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15879,'0000-00-00 00:00:00','2024-12-16 17:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15880,'0000-00-00 00:00:00','2024-12-16 17:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15881,'0000-00-00 00:00:00','2024-12-16 17:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15882,'0000-00-00 00:00:00','2024-12-16 17:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15883,'0000-00-00 00:00:00','2024-12-16 17:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15884,'0000-00-00 00:00:00','2024-12-16 17:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15885,'0000-00-00 00:00:00','2024-12-16 17:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15886,'0000-00-00 00:00:00','2024-12-16 17:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15887,'0000-00-00 00:00:00','2024-12-16 17:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15888,'0000-00-00 00:00:00','2024-12-16 17:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15889,'0000-00-00 00:00:00','2024-12-16 17:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.8000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15890,'0000-00-00 00:00:00','2024-12-16 17:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15891,'0000-00-00 00:00:00','2024-12-16 17:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15892,'0000-00-00 00:00:00','2024-12-16 17:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15893,'0000-00-00 00:00:00','2024-12-16 17:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15894,'0000-00-00 00:00:00','2024-12-16 17:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15895,'0000-00-00 00:00:00','2024-12-16 17:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15896,'0000-00-00 00:00:00','2024-12-16 17:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15897,'0000-00-00 00:00:00','2024-12-16 17:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15898,'0000-00-00 00:00:00','2024-12-16 17:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15899,'0000-00-00 00:00:00','2024-12-16 17:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15900,'0000-00-00 00:00:00','2024-12-16 17:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15901,'0000-00-00 00:00:00','2024-12-16 17:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15902,'0000-00-00 00:00:00','2024-12-16 17:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15903,'0000-00-00 00:00:00','2024-12-16 17:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15904,'0000-00-00 00:00:00','2024-12-16 17:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15905,'0000-00-00 00:00:00','2024-12-16 17:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15906,'0000-00-00 00:00:00','2024-12-16 17:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15907,'0000-00-00 00:00:00','2024-12-16 17:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15908,'0000-00-00 00:00:00','2024-12-16 17:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:52:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15909,'0000-00-00 00:00:00','2024-12-16 17:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15910,'0000-00-00 00:00:00','2024-12-16 17:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15911,'0000-00-00 00:00:00','2024-12-16 17:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15912,'0000-00-00 00:00:00','2024-12-16 17:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15913,'0000-00-00 00:00:00','2024-12-16 17:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15914,'0000-00-00 00:00:00','2024-12-16 17:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15915,'0000-00-00 00:00:00','2024-12-16 17:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15916,'0000-00-00 00:00:00','2024-12-16 17:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15917,'0000-00-00 00:00:00','2024-12-16 17:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15918,'0000-00-00 00:00:00','2024-12-16 17:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15919,'0000-00-00 00:00:00','2024-12-16 17:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15920,'0000-00-00 00:00:00','2024-12-16 17:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15921,'0000-00-00 00:00:00','2024-12-16 17:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15922,'0000-00-00 00:00:00','2024-12-16 17:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15923,'0000-00-00 00:00:00','2024-12-16 17:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15924,'0000-00-00 00:00:00','2024-12-16 17:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15925,'0000-00-00 00:00:00','2024-12-16 17:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15926,'0000-00-00 00:00:00','2024-12-16 17:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15927,'0000-00-00 00:00:00','2024-12-16 17:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15928,'0000-00-00 00:00:00','2024-12-16 17:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15929,'0000-00-00 00:00:00','2024-12-16 17:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15930,'0000-00-00 00:00:00','2024-12-16 17:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15931,'0000-00-00 00:00:00','2024-12-16 17:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,4.9000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15932,'0000-00-00 00:00:00','2024-12-16 17:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15933,'0000-00-00 00:00:00','2024-12-16 17:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15934,'0000-00-00 00:00:00','2024-12-16 17:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15935,'0000-00-00 00:00:00','2024-12-16 17:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15936,'0000-00-00 00:00:00','2024-12-16 17:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15937,'0000-00-00 00:00:00','2024-12-16 17:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15938,'0000-00-00 00:00:00','2024-12-16 17:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15939,'0000-00-00 00:00:00','2024-12-16 17:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15940,'0000-00-00 00:00:00','2024-12-16 17:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15941,'0000-00-00 00:00:00','2024-12-16 17:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15942,'0000-00-00 00:00:00','2024-12-16 17:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15943,'0000-00-00 00:00:00','2024-12-16 17:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15944,'0000-00-00 00:00:00','2024-12-16 17:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15945,'0000-00-00 00:00:00','2024-12-16 17:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15946,'0000-00-00 00:00:00','2024-12-16 17:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15947,'0000-00-00 00:00:00','2024-12-16 17:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15948,'0000-00-00 00:00:00','2024-12-16 17:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15949,'0000-00-00 00:00:00','2024-12-16 17:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15950,'0000-00-00 00:00:00','2024-12-16 17:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15951,'0000-00-00 00:00:00','2024-12-16 17:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15952,'0000-00-00 00:00:00','2024-12-16 17:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15953,'0000-00-00 00:00:00','2024-12-16 17:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15954,'0000-00-00 00:00:00','2024-12-16 17:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15955,'0000-00-00 00:00:00','2024-12-16 17:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15956,'0000-00-00 00:00:00','2024-12-16 17:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15957,'0000-00-00 00:00:00','2024-12-16 17:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.1000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(15958,'0000-00-00 00:00:00','2024-12-16 17:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15959,'0000-00-00 00:00:00','2024-12-16 17:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15960,'0000-00-00 00:00:00','2024-12-16 17:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:53:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15961,'0000-00-00 00:00:00','2024-12-16 17:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15962,'0000-00-00 00:00:00','2024-12-16 17:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15963,'0000-00-00 00:00:00','2024-12-16 17:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15964,'0000-00-00 00:00:00','2024-12-16 17:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15965,'0000-00-00 00:00:00','2024-12-16 17:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.8000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(15966,'0000-00-00 00:00:00','2024-12-16 17:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15967,'0000-00-00 00:00:00','2024-12-16 17:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15968,'0000-00-00 00:00:00','2024-12-16 17:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15969,'0000-00-00 00:00:00','2024-12-16 17:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15970,'0000-00-00 00:00:00','2024-12-16 17:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15971,'0000-00-00 00:00:00','2024-12-16 17:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15972,'0000-00-00 00:00:00','2024-12-16 17:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15973,'0000-00-00 00:00:00','2024-12-16 17:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15974,'0000-00-00 00:00:00','2024-12-16 17:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15975,'0000-00-00 00:00:00','2024-12-16 17:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15976,'0000-00-00 00:00:00','2024-12-16 17:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15977,'0000-00-00 00:00:00','2024-12-16 17:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15978,'0000-00-00 00:00:00','2024-12-16 17:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15979,'0000-00-00 00:00:00','2024-12-16 17:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15980,'0000-00-00 00:00:00','2024-12-16 17:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15981,'0000-00-00 00:00:00','2024-12-16 17:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15982,'0000-00-00 00:00:00','2024-12-16 17:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15983,'0000-00-00 00:00:00','2024-12-16 17:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15984,'0000-00-00 00:00:00','2024-12-16 17:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15985,'0000-00-00 00:00:00','2024-12-16 17:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15986,'0000-00-00 00:00:00','2024-12-16 17:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15987,'0000-00-00 00:00:00','2024-12-16 17:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15988,'0000-00-00 00:00:00','2024-12-16 17:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15989,'0000-00-00 00:00:00','2024-12-16 17:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15990,'0000-00-00 00:00:00','2024-12-16 17:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15991,'0000-00-00 00:00:00','2024-12-16 17:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15992,'0000-00-00 00:00:00','2024-12-16 17:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15993,'0000-00-00 00:00:00','2024-12-16 17:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15994,'0000-00-00 00:00:00','2024-12-16 17:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15995,'0000-00-00 00:00:00','2024-12-16 17:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15996,'0000-00-00 00:00:00','2024-12-16 17:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(15997,'0000-00-00 00:00:00','2024-12-16 17:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15998,'0000-00-00 00:00:00','2024-12-16 17:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(15999,'0000-00-00 00:00:00','2024-12-16 17:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16000,'0000-00-00 00:00:00','2024-12-16 17:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16001,'0000-00-00 00:00:00','2024-12-16 17:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16002,'0000-00-00 00:00:00','2024-12-16 17:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16003,'0000-00-00 00:00:00','2024-12-16 17:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16004,'0000-00-00 00:00:00','2024-12-16 17:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16005,'0000-00-00 00:00:00','2024-12-16 17:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16006,'0000-00-00 00:00:00','2024-12-16 17:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16007,'0000-00-00 00:00:00','2024-12-16 17:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16008,'0000-00-00 00:00:00','2024-12-16 17:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16009,'0000-00-00 00:00:00','2024-12-16 17:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16010,'0000-00-00 00:00:00','2024-12-16 17:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16011,'0000-00-00 00:00:00','2024-12-16 17:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16012,'0000-00-00 00:00:00','2024-12-16 17:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,4.7000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16013,'0000-00-00 00:00:00','2024-12-16 17:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:54:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16014,'0000-00-00 00:00:00','2024-12-16 17:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16015,'0000-00-00 00:00:00','2024-12-16 17:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16016,'0000-00-00 00:00:00','2024-12-16 17:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16017,'0000-00-00 00:00:00','2024-12-16 17:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16018,'0000-00-00 00:00:00','2024-12-16 17:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16019,'0000-00-00 00:00:00','2024-12-16 17:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,4.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16020,'0000-00-00 00:00:00','2024-12-16 17:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16021,'0000-00-00 00:00:00','2024-12-16 17:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16022,'0000-00-00 00:00:00','2024-12-16 17:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16023,'0000-00-00 00:00:00','2024-12-16 17:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16024,'0000-00-00 00:00:00','2024-12-16 17:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.4000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16025,'0000-00-00 00:00:00','2024-12-16 17:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16026,'0000-00-00 00:00:00','2024-12-16 17:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16027,'0000-00-00 00:00:00','2024-12-16 17:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16028,'0000-00-00 00:00:00','2024-12-16 17:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16029,'0000-00-00 00:00:00','2024-12-16 17:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16030,'0000-00-00 00:00:00','2024-12-16 17:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16031,'0000-00-00 00:00:00','2024-12-16 17:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16032,'0000-00-00 00:00:00','2024-12-16 17:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16033,'0000-00-00 00:00:00','2024-12-16 17:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.3000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16034,'0000-00-00 00:00:00','2024-12-16 17:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16035,'0000-00-00 00:00:00','2024-12-16 17:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16036,'0000-00-00 00:00:00','2024-12-16 17:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16037,'0000-00-00 00:00:00','2024-12-16 17:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16038,'0000-00-00 00:00:00','2024-12-16 17:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16039,'0000-00-00 00:00:00','2024-12-16 17:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16040,'0000-00-00 00:00:00','2024-12-16 17:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16041,'0000-00-00 00:00:00','2024-12-16 17:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16042,'0000-00-00 00:00:00','2024-12-16 17:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16043,'0000-00-00 00:00:00','2024-12-16 17:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16044,'0000-00-00 00:00:00','2024-12-16 17:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16045,'0000-00-00 00:00:00','2024-12-16 17:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16046,'0000-00-00 00:00:00','2024-12-16 17:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.6000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16047,'0000-00-00 00:00:00','2024-12-16 17:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16048,'0000-00-00 00:00:00','2024-12-16 17:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16049,'0000-00-00 00:00:00','2024-12-16 17:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16050,'0000-00-00 00:00:00','2024-12-16 17:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16051,'0000-00-00 00:00:00','2024-12-16 17:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.5000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16052,'0000-00-00 00:00:00','2024-12-16 17:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16053,'0000-00-00 00:00:00','2024-12-16 17:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.4000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16054,'0000-00-00 00:00:00','2024-12-16 17:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16055,'0000-00-00 00:00:00','2024-12-16 17:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16056,'0000-00-00 00:00:00','2024-12-16 17:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16057,'0000-00-00 00:00:00','2024-12-16 17:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.8000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16058,'0000-00-00 00:00:00','2024-12-16 17:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16059,'0000-00-00 00:00:00','2024-12-16 17:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16060,'0000-00-00 00:00:00','2024-12-16 17:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16061,'0000-00-00 00:00:00','2024-12-16 17:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,150.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16062,'0000-00-00 00:00:00','2024-12-16 17:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16063,'0000-00-00 00:00:00','2024-12-16 17:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16064,'0000-00-00 00:00:00','2024-12-16 17:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16065,'0000-00-00 00:00:00','2024-12-16 17:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:55:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16066,'0000-00-00 00:00:00','2024-12-16 17:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16067,'0000-00-00 00:00:00','2024-12-16 17:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16068,'0000-00-00 00:00:00','2024-12-16 17:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16069,'0000-00-00 00:00:00','2024-12-16 17:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16070,'0000-00-00 00:00:00','2024-12-16 17:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16071,'0000-00-00 00:00:00','2024-12-16 17:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16072,'0000-00-00 00:00:00','2024-12-16 17:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16073,'0000-00-00 00:00:00','2024-12-16 17:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.8000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16074,'0000-00-00 00:00:00','2024-12-16 17:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16075,'0000-00-00 00:00:00','2024-12-16 17:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16076,'0000-00-00 00:00:00','2024-12-16 17:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16077,'0000-00-00 00:00:00','2024-12-16 17:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16078,'0000-00-00 00:00:00','2024-12-16 17:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16079,'0000-00-00 00:00:00','2024-12-16 17:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.5000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16080,'0000-00-00 00:00:00','2024-12-16 17:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,150.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16081,'0000-00-00 00:00:00','2024-12-16 17:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,4.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16082,'0000-00-00 00:00:00','2024-12-16 17:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16083,'0000-00-00 00:00:00','2024-12-16 17:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16084,'0000-00-00 00:00:00','2024-12-16 17:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16085,'0000-00-00 00:00:00','2024-12-16 17:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16086,'0000-00-00 00:00:00','2024-12-16 17:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16087,'0000-00-00 00:00:00','2024-12-16 17:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16088,'0000-00-00 00:00:00','2024-12-16 17:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16089,'0000-00-00 00:00:00','2024-12-16 17:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16090,'0000-00-00 00:00:00','2024-12-16 17:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16091,'0000-00-00 00:00:00','2024-12-16 17:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16092,'0000-00-00 00:00:00','2024-12-16 17:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16093,'0000-00-00 00:00:00','2024-12-16 17:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16094,'0000-00-00 00:00:00','2024-12-16 17:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16095,'0000-00-00 00:00:00','2024-12-16 17:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16096,'0000-00-00 00:00:00','2024-12-16 17:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.7000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16097,'0000-00-00 00:00:00','2024-12-16 17:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.7000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16098,'0000-00-00 00:00:00','2024-12-16 17:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16099,'0000-00-00 00:00:00','2024-12-16 17:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16100,'0000-00-00 00:00:00','2024-12-16 17:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16101,'0000-00-00 00:00:00','2024-12-16 17:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16102,'0000-00-00 00:00:00','2024-12-16 17:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16103,'0000-00-00 00:00:00','2024-12-16 17:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16104,'0000-00-00 00:00:00','2024-12-16 17:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.4000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16105,'0000-00-00 00:00:00','2024-12-16 17:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16106,'0000-00-00 00:00:00','2024-12-16 17:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16107,'0000-00-00 00:00:00','2024-12-16 17:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16108,'0000-00-00 00:00:00','2024-12-16 17:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16109,'0000-00-00 00:00:00','2024-12-16 17:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16110,'0000-00-00 00:00:00','2024-12-16 17:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16111,'0000-00-00 00:00:00','2024-12-16 17:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16112,'0000-00-00 00:00:00','2024-12-16 17:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16113,'0000-00-00 00:00:00','2024-12-16 17:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.4000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16114,'0000-00-00 00:00:00','2024-12-16 17:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16115,'0000-00-00 00:00:00','2024-12-16 17:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16116,'0000-00-00 00:00:00','2024-12-16 17:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16117,'0000-00-00 00:00:00','2024-12-16 17:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16118,'0000-00-00 00:00:00','2024-12-16 17:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:56:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.4000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16119,'0000-00-00 00:00:00','2024-12-16 17:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16120,'0000-00-00 00:00:00','2024-12-16 17:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16121,'0000-00-00 00:00:00','2024-12-16 17:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16122,'0000-00-00 00:00:00','2024-12-16 17:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,4.8000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16123,'0000-00-00 00:00:00','2024-12-16 17:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16124,'0000-00-00 00:00:00','2024-12-16 17:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16125,'0000-00-00 00:00:00','2024-12-16 17:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16126,'0000-00-00 00:00:00','2024-12-16 17:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16127,'0000-00-00 00:00:00','2024-12-16 17:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,150.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16128,'0000-00-00 00:00:00','2024-12-16 17:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16129,'0000-00-00 00:00:00','2024-12-16 17:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16130,'0000-00-00 00:00:00','2024-12-16 17:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16131,'0000-00-00 00:00:00','2024-12-16 17:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16132,'0000-00-00 00:00:00','2024-12-16 17:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16133,'0000-00-00 00:00:00','2024-12-16 17:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16134,'0000-00-00 00:00:00','2024-12-16 17:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16135,'0000-00-00 00:00:00','2024-12-16 17:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16136,'0000-00-00 00:00:00','2024-12-16 17:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16137,'0000-00-00 00:00:00','2024-12-16 17:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16138,'0000-00-00 00:00:00','2024-12-16 17:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.4000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16139,'0000-00-00 00:00:00','2024-12-16 17:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16140,'0000-00-00 00:00:00','2024-12-16 17:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16141,'0000-00-00 00:00:00','2024-12-16 17:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16142,'0000-00-00 00:00:00','2024-12-16 17:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16143,'0000-00-00 00:00:00','2024-12-16 17:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.5000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16144,'0000-00-00 00:00:00','2024-12-16 17:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16145,'0000-00-00 00:00:00','2024-12-16 17:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16146,'0000-00-00 00:00:00','2024-12-16 17:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16147,'0000-00-00 00:00:00','2024-12-16 17:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16148,'0000-00-00 00:00:00','2024-12-16 17:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16149,'0000-00-00 00:00:00','2024-12-16 17:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.1000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16150,'0000-00-00 00:00:00','2024-12-16 17:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16151,'0000-00-00 00:00:00','2024-12-16 17:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.7000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16152,'0000-00-00 00:00:00','2024-12-16 17:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16153,'0000-00-00 00:00:00','2024-12-16 17:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16154,'0000-00-00 00:00:00','2024-12-16 17:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.2000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16155,'0000-00-00 00:00:00','2024-12-16 17:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.4000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16156,'0000-00-00 00:00:00','2024-12-16 17:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16157,'0000-00-00 00:00:00','2024-12-16 17:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16158,'0000-00-00 00:00:00','2024-12-16 17:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16159,'0000-00-00 00:00:00','2024-12-16 17:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16160,'0000-00-00 00:00:00','2024-12-16 17:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16161,'0000-00-00 00:00:00','2024-12-16 17:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.8000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16162,'0000-00-00 00:00:00','2024-12-16 17:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16163,'0000-00-00 00:00:00','2024-12-16 17:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16164,'0000-00-00 00:00:00','2024-12-16 17:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16165,'0000-00-00 00:00:00','2024-12-16 17:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16166,'0000-00-00 00:00:00','2024-12-16 17:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16167,'0000-00-00 00:00:00','2024-12-16 17:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16168,'0000-00-00 00:00:00','2024-12-16 17:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16169,'0000-00-00 00:00:00','2024-12-16 17:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16170,'0000-00-00 00:00:00','2024-12-16 17:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:57:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,4.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16171,'0000-00-00 00:00:00','2024-12-16 17:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16172,'0000-00-00 00:00:00','2024-12-16 17:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16173,'0000-00-00 00:00:00','2024-12-16 17:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16174,'0000-00-00 00:00:00','2024-12-16 17:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16175,'0000-00-00 00:00:00','2024-12-16 17:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.4000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16176,'0000-00-00 00:00:00','2024-12-16 17:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16177,'0000-00-00 00:00:00','2024-12-16 17:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16178,'0000-00-00 00:00:00','2024-12-16 17:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16179,'0000-00-00 00:00:00','2024-12-16 17:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16180,'0000-00-00 00:00:00','2024-12-16 17:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16181,'0000-00-00 00:00:00','2024-12-16 17:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16182,'0000-00-00 00:00:00','2024-12-16 17:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16183,'0000-00-00 00:00:00','2024-12-16 17:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16184,'0000-00-00 00:00:00','2024-12-16 17:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16185,'0000-00-00 00:00:00','2024-12-16 17:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16186,'0000-00-00 00:00:00','2024-12-16 17:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16187,'0000-00-00 00:00:00','2024-12-16 17:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16188,'0000-00-00 00:00:00','2024-12-16 17:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16189,'0000-00-00 00:00:00','2024-12-16 17:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16190,'0000-00-00 00:00:00','2024-12-16 17:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16191,'0000-00-00 00:00:00','2024-12-16 17:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16192,'0000-00-00 00:00:00','2024-12-16 17:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16193,'0000-00-00 00:00:00','2024-12-16 17:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16194,'0000-00-00 00:00:00','2024-12-16 17:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16195,'0000-00-00 00:00:00','2024-12-16 17:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16196,'0000-00-00 00:00:00','2024-12-16 17:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16197,'0000-00-00 00:00:00','2024-12-16 17:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16198,'0000-00-00 00:00:00','2024-12-16 17:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16199,'0000-00-00 00:00:00','2024-12-16 17:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.7000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16200,'0000-00-00 00:00:00','2024-12-16 17:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16201,'0000-00-00 00:00:00','2024-12-16 17:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16202,'0000-00-00 00:00:00','2024-12-16 17:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16203,'0000-00-00 00:00:00','2024-12-16 17:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16204,'0000-00-00 00:00:00','2024-12-16 17:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16205,'0000-00-00 00:00:00','2024-12-16 17:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16206,'0000-00-00 00:00:00','2024-12-16 17:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16207,'0000-00-00 00:00:00','2024-12-16 17:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16208,'0000-00-00 00:00:00','2024-12-16 17:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16209,'0000-00-00 00:00:00','2024-12-16 17:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16210,'0000-00-00 00:00:00','2024-12-16 17:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16211,'0000-00-00 00:00:00','2024-12-16 17:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16212,'0000-00-00 00:00:00','2024-12-16 17:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16213,'0000-00-00 00:00:00','2024-12-16 17:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16214,'0000-00-00 00:00:00','2024-12-16 17:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16215,'0000-00-00 00:00:00','2024-12-16 17:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16216,'0000-00-00 00:00:00','2024-12-16 17:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16217,'0000-00-00 00:00:00','2024-12-16 17:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16218,'0000-00-00 00:00:00','2024-12-16 17:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16219,'0000-00-00 00:00:00','2024-12-16 17:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16220,'0000-00-00 00:00:00','2024-12-16 17:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16221,'0000-00-00 00:00:00','2024-12-16 17:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16222,'0000-00-00 00:00:00','2024-12-16 17:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16223,'0000-00-00 00:00:00','2024-12-16 17:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:58:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16224,'0000-00-00 00:00:00','2024-12-16 17:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16225,'0000-00-00 00:00:00','2024-12-16 17:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16226,'0000-00-00 00:00:00','2024-12-16 17:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.8000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16227,'0000-00-00 00:00:00','2024-12-16 17:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16228,'0000-00-00 00:00:00','2024-12-16 17:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16229,'0000-00-00 00:00:00','2024-12-16 17:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16230,'0000-00-00 00:00:00','2024-12-16 17:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16231,'0000-00-00 00:00:00','2024-12-16 17:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16232,'0000-00-00 00:00:00','2024-12-16 17:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16233,'0000-00-00 00:00:00','2024-12-16 17:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16234,'0000-00-00 00:00:00','2024-12-16 17:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16235,'0000-00-00 00:00:00','2024-12-16 17:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16236,'0000-00-00 00:00:00','2024-12-16 17:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16237,'0000-00-00 00:00:00','2024-12-16 17:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16238,'0000-00-00 00:00:00','2024-12-16 17:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16239,'0000-00-00 00:00:00','2024-12-16 17:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16240,'0000-00-00 00:00:00','2024-12-16 17:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16241,'0000-00-00 00:00:00','2024-12-16 17:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16242,'0000-00-00 00:00:00','2024-12-16 17:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16243,'0000-00-00 00:00:00','2024-12-16 17:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16244,'0000-00-00 00:00:00','2024-12-16 17:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16245,'0000-00-00 00:00:00','2024-12-16 17:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16246,'0000-00-00 00:00:00','2024-12-16 17:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16247,'0000-00-00 00:00:00','2024-12-16 17:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16248,'0000-00-00 00:00:00','2024-12-16 17:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16249,'0000-00-00 00:00:00','2024-12-16 17:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16250,'0000-00-00 00:00:00','2024-12-16 17:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16251,'0000-00-00 00:00:00','2024-12-16 17:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16252,'0000-00-00 00:00:00','2024-12-16 17:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16253,'0000-00-00 00:00:00','2024-12-16 17:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.6000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16254,'0000-00-00 00:00:00','2024-12-16 17:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.8000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16255,'0000-00-00 00:00:00','2024-12-16 17:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.1000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16256,'0000-00-00 00:00:00','2024-12-16 17:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16257,'0000-00-00 00:00:00','2024-12-16 17:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16258,'0000-00-00 00:00:00','2024-12-16 17:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16259,'0000-00-00 00:00:00','2024-12-16 17:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16260,'0000-00-00 00:00:00','2024-12-16 17:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16261,'0000-00-00 00:00:00','2024-12-16 17:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16262,'0000-00-00 00:00:00','2024-12-16 17:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16263,'0000-00-00 00:00:00','2024-12-16 17:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.8000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16264,'0000-00-00 00:00:00','2024-12-16 17:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.0000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16265,'0000-00-00 00:00:00','2024-12-16 17:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16266,'0000-00-00 00:00:00','2024-12-16 17:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:48','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16267,'0000-00-00 00:00:00','2024-12-16 17:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16268,'0000-00-00 00:00:00','2024-12-16 17:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16269,'0000-00-00 00:00:00','2024-12-16 17:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.9000,150.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16270,'0000-00-00 00:00:00','2024-12-16 17:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16271,'0000-00-00 00:00:00','2024-12-16 17:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.9000,150.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16272,'0000-00-00 00:00:00','2024-12-16 17:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.6000,150.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16273,'0000-00-00 00:00:00','2024-12-16 17:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16274,'0000-00-00 00:00:00','2024-12-16 17:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.1000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16275,'0000-00-00 00:00:00','2024-12-16 17:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,150.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16276,'0000-00-00 00:00:00','2024-12-16 18:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:59:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16277,'0000-00-00 00:00:00','2024-12-16 18:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16278,'0000-00-00 00:00:00','2024-12-16 18:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16279,'0000-00-00 00:00:00','2024-12-16 18:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16280,'0000-00-00 00:00:00','2024-12-16 18:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16281,'0000-00-00 00:00:00','2024-12-16 18:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16282,'0000-00-00 00:00:00','2024-12-16 18:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.9000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16283,'0000-00-00 00:00:00','2024-12-16 18:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16284,'0000-00-00 00:00:00','2024-12-16 18:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16285,'0000-00-00 00:00:00','2024-12-16 18:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16286,'0000-00-00 00:00:00','2024-12-16 18:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.4000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16287,'0000-00-00 00:00:00','2024-12-16 18:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16288,'0000-00-00 00:00:00','2024-12-16 18:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16289,'0000-00-00 00:00:00','2024-12-16 18:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16290,'0000-00-00 00:00:00','2024-12-16 18:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16291,'0000-00-00 00:00:00','2024-12-16 18:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16292,'0000-00-00 00:00:00','2024-12-16 18:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16293,'0000-00-00 00:00:00','2024-12-16 18:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16294,'0000-00-00 00:00:00','2024-12-16 18:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16295,'0000-00-00 00:00:00','2024-12-16 18:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16296,'0000-00-00 00:00:00','2024-12-16 18:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16297,'0000-00-00 00:00:00','2024-12-16 18:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16298,'0000-00-00 00:00:00','2024-12-16 18:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16299,'0000-00-00 00:00:00','2024-12-16 18:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16300,'0000-00-00 00:00:00','2024-12-16 18:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16301,'0000-00-00 00:00:00','2024-12-16 18:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.6000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16302,'0000-00-00 00:00:00','2024-12-16 18:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16303,'0000-00-00 00:00:00','2024-12-16 18:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16304,'0000-00-00 00:00:00','2024-12-16 18:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16305,'0000-00-00 00:00:00','2024-12-16 18:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,4.9000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16306,'0000-00-00 00:00:00','2024-12-16 18:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16307,'0000-00-00 00:00:00','2024-12-16 18:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16308,'0000-00-00 00:00:00','2024-12-16 18:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16309,'0000-00-00 00:00:00','2024-12-16 18:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16310,'0000-00-00 00:00:00','2024-12-16 18:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,4.9000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16311,'0000-00-00 00:00:00','2024-12-16 18:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16312,'0000-00-00 00:00:00','2024-12-16 18:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16313,'0000-00-00 00:00:00','2024-12-16 18:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16314,'0000-00-00 00:00:00','2024-12-16 18:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16315,'0000-00-00 00:00:00','2024-12-16 18:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16316,'0000-00-00 00:00:00','2024-12-16 18:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16317,'0000-00-00 00:00:00','2024-12-16 18:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16318,'0000-00-00 00:00:00','2024-12-16 18:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16319,'0000-00-00 00:00:00','2024-12-16 18:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16320,'0000-00-00 00:00:00','2024-12-16 18:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16321,'0000-00-00 00:00:00','2024-12-16 18:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16322,'0000-00-00 00:00:00','2024-12-16 18:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16323,'0000-00-00 00:00:00','2024-12-16 18:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16324,'0000-00-00 00:00:00','2024-12-16 18:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16325,'0000-00-00 00:00:00','2024-12-16 18:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16326,'0000-00-00 00:00:00','2024-12-16 18:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.7000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16327,'0000-00-00 00:00:00','2024-12-16 18:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,4.7000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16328,'0000-00-00 00:00:00','2024-12-16 18:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:00:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16329,'0000-00-00 00:00:00','2024-12-16 18:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16330,'0000-00-00 00:00:00','2024-12-16 18:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16331,'0000-00-00 00:00:00','2024-12-16 18:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.6000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16332,'0000-00-00 00:00:00','2024-12-16 18:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16333,'0000-00-00 00:00:00','2024-12-16 18:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16334,'0000-00-00 00:00:00','2024-12-16 18:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16335,'0000-00-00 00:00:00','2024-12-16 18:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16336,'0000-00-00 00:00:00','2024-12-16 18:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.8000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16337,'0000-00-00 00:00:00','2024-12-16 18:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16338,'0000-00-00 00:00:00','2024-12-16 18:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16339,'0000-00-00 00:00:00','2024-12-16 18:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.4000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16340,'0000-00-00 00:00:00','2024-12-16 18:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16341,'0000-00-00 00:00:00','2024-12-16 18:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16342,'0000-00-00 00:00:00','2024-12-16 18:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.3000,151.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16343,'0000-00-00 00:00:00','2024-12-16 18:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16344,'0000-00-00 00:00:00','2024-12-16 18:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16345,'0000-00-00 00:00:00','2024-12-16 18:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16346,'0000-00-00 00:00:00','2024-12-16 18:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16347,'0000-00-00 00:00:00','2024-12-16 18:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16348,'0000-00-00 00:00:00','2024-12-16 18:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16349,'0000-00-00 00:00:00','2024-12-16 18:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.4000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16350,'0000-00-00 00:00:00','2024-12-16 18:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16351,'0000-00-00 00:00:00','2024-12-16 18:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16352,'0000-00-00 00:00:00','2024-12-16 18:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16353,'0000-00-00 00:00:00','2024-12-16 18:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16354,'0000-00-00 00:00:00','2024-12-16 18:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16355,'0000-00-00 00:00:00','2024-12-16 18:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16356,'0000-00-00 00:00:00','2024-12-16 18:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16357,'0000-00-00 00:00:00','2024-12-16 18:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16358,'0000-00-00 00:00:00','2024-12-16 18:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16359,'0000-00-00 00:00:00','2024-12-16 18:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16360,'0000-00-00 00:00:00','2024-12-16 18:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16361,'0000-00-00 00:00:00','2024-12-16 18:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16362,'0000-00-00 00:00:00','2024-12-16 18:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16363,'0000-00-00 00:00:00','2024-12-16 18:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16364,'0000-00-00 00:00:00','2024-12-16 18:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,4.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16365,'0000-00-00 00:00:00','2024-12-16 18:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16366,'0000-00-00 00:00:00','2024-12-16 18:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16367,'0000-00-00 00:00:00','2024-12-16 18:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16368,'0000-00-00 00:00:00','2024-12-16 18:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16369,'0000-00-00 00:00:00','2024-12-16 18:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.2000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16370,'0000-00-00 00:00:00','2024-12-16 18:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16371,'0000-00-00 00:00:00','2024-12-16 18:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.7000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16372,'0000-00-00 00:00:00','2024-12-16 18:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16373,'0000-00-00 00:00:00','2024-12-16 18:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16374,'0000-00-00 00:00:00','2024-12-16 18:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0500,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16375,'0000-00-00 00:00:00','2024-12-16 18:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16376,'0000-00-00 00:00:00','2024-12-16 18:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.5000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16377,'0000-00-00 00:00:00','2024-12-16 18:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16378,'0000-00-00 00:00:00','2024-12-16 18:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:56','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.4000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16379,'0000-00-00 00:00:00','2024-12-16 18:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16380,'0000-00-00 00:00:00','2024-12-16 18:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16381,'0000-00-00 00:00:00','2024-12-16 18:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:01:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16382,'0000-00-00 00:00:00','2024-12-16 18:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16383,'0000-00-00 00:00:00','2024-12-16 18:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,4.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16384,'0000-00-00 00:00:00','2024-12-16 18:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16385,'0000-00-00 00:00:00','2024-12-16 18:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16386,'0000-00-00 00:00:00','2024-12-16 18:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16387,'0000-00-00 00:00:00','2024-12-16 18:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.7000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16388,'0000-00-00 00:00:00','2024-12-16 18:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16389,'0000-00-00 00:00:00','2024-12-16 18:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16390,'0000-00-00 00:00:00','2024-12-16 18:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16391,'0000-00-00 00:00:00','2024-12-16 18:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16392,'0000-00-00 00:00:00','2024-12-16 18:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,4.7000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16393,'0000-00-00 00:00:00','2024-12-16 18:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16394,'0000-00-00 00:00:00','2024-12-16 18:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16395,'0000-00-00 00:00:00','2024-12-16 18:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16396,'0000-00-00 00:00:00','2024-12-16 18:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.3000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16397,'0000-00-00 00:00:00','2024-12-16 18:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.4000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16398,'0000-00-00 00:00:00','2024-12-16 18:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16399,'0000-00-00 00:00:00','2024-12-16 18:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16400,'0000-00-00 00:00:00','2024-12-16 18:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16401,'0000-00-00 00:00:00','2024-12-16 18:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16402,'0000-00-00 00:00:00','2024-12-16 18:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.7000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16403,'0000-00-00 00:00:00','2024-12-16 18:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16404,'0000-00-00 00:00:00','2024-12-16 18:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16405,'0000-00-00 00:00:00','2024-12-16 18:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16406,'0000-00-00 00:00:00','2024-12-16 18:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16407,'0000-00-00 00:00:00','2024-12-16 18:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16408,'0000-00-00 00:00:00','2024-12-16 18:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16409,'0000-00-00 00:00:00','2024-12-16 18:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16410,'0000-00-00 00:00:00','2024-12-16 18:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16411,'0000-00-00 00:00:00','2024-12-16 18:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16412,'0000-00-00 00:00:00','2024-12-16 18:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.3000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16413,'0000-00-00 00:00:00','2024-12-16 18:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16414,'0000-00-00 00:00:00','2024-12-16 18:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16415,'0000-00-00 00:00:00','2024-12-16 18:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16416,'0000-00-00 00:00:00','2024-12-16 18:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16417,'0000-00-00 00:00:00','2024-12-16 18:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16418,'0000-00-00 00:00:00','2024-12-16 18:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16419,'0000-00-00 00:00:00','2024-12-16 18:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16420,'0000-00-00 00:00:00','2024-12-16 18:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16421,'0000-00-00 00:00:00','2024-12-16 18:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16422,'0000-00-00 00:00:00','2024-12-16 18:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16423,'0000-00-00 00:00:00','2024-12-16 18:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16424,'0000-00-00 00:00:00','2024-12-16 18:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16425,'0000-00-00 00:00:00','2024-12-16 18:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16426,'0000-00-00 00:00:00','2024-12-16 18:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.8000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16427,'0000-00-00 00:00:00','2024-12-16 18:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16428,'0000-00-00 00:00:00','2024-12-16 18:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16429,'0000-00-00 00:00:00','2024-12-16 18:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16430,'0000-00-00 00:00:00','2024-12-16 18:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16431,'0000-00-00 00:00:00','2024-12-16 18:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16432,'0000-00-00 00:00:00','2024-12-16 18:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16433,'0000-00-00 00:00:00','2024-12-16 18:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:02:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16434,'0000-00-00 00:00:00','2024-12-16 18:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16435,'0000-00-00 00:00:00','2024-12-16 18:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16436,'0000-00-00 00:00:00','2024-12-16 18:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.4000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16437,'0000-00-00 00:00:00','2024-12-16 18:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16438,'0000-00-00 00:00:00','2024-12-16 18:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16439,'0000-00-00 00:00:00','2024-12-16 18:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16440,'0000-00-00 00:00:00','2024-12-16 18:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16441,'0000-00-00 00:00:00','2024-12-16 18:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16442,'0000-00-00 00:00:00','2024-12-16 18:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16443,'0000-00-00 00:00:00','2024-12-16 18:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16444,'0000-00-00 00:00:00','2024-12-16 18:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16445,'0000-00-00 00:00:00','2024-12-16 18:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16446,'0000-00-00 00:00:00','2024-12-16 18:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16447,'0000-00-00 00:00:00','2024-12-16 18:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16448,'0000-00-00 00:00:00','2024-12-16 18:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16449,'0000-00-00 00:00:00','2024-12-16 18:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16450,'0000-00-00 00:00:00','2024-12-16 18:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16451,'0000-00-00 00:00:00','2024-12-16 18:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16452,'0000-00-00 00:00:00','2024-12-16 18:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16453,'0000-00-00 00:00:00','2024-12-16 18:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16454,'0000-00-00 00:00:00','2024-12-16 18:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16455,'0000-00-00 00:00:00','2024-12-16 18:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16456,'0000-00-00 00:00:00','2024-12-16 18:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16457,'0000-00-00 00:00:00','2024-12-16 18:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.4000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16458,'0000-00-00 00:00:00','2024-12-16 18:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16459,'0000-00-00 00:00:00','2024-12-16 18:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16460,'0000-00-00 00:00:00','2024-12-16 18:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16461,'0000-00-00 00:00:00','2024-12-16 18:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16462,'0000-00-00 00:00:00','2024-12-16 18:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16463,'0000-00-00 00:00:00','2024-12-16 18:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16464,'0000-00-00 00:00:00','2024-12-16 18:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16465,'0000-00-00 00:00:00','2024-12-16 18:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16466,'0000-00-00 00:00:00','2024-12-16 18:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16467,'0000-00-00 00:00:00','2024-12-16 18:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16468,'0000-00-00 00:00:00','2024-12-16 18:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16469,'0000-00-00 00:00:00','2024-12-16 18:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16470,'0000-00-00 00:00:00','2024-12-16 18:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16471,'0000-00-00 00:00:00','2024-12-16 18:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16472,'0000-00-00 00:00:00','2024-12-16 18:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16473,'0000-00-00 00:00:00','2024-12-16 18:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16474,'0000-00-00 00:00:00','2024-12-16 18:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16475,'0000-00-00 00:00:00','2024-12-16 18:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16476,'0000-00-00 00:00:00','2024-12-16 18:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16477,'0000-00-00 00:00:00','2024-12-16 18:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16478,'0000-00-00 00:00:00','2024-12-16 18:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.3000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16479,'0000-00-00 00:00:00','2024-12-16 18:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16480,'0000-00-00 00:00:00','2024-12-16 18:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16481,'0000-00-00 00:00:00','2024-12-16 18:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16482,'0000-00-00 00:00:00','2024-12-16 18:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.8000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16483,'0000-00-00 00:00:00','2024-12-16 18:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16484,'0000-00-00 00:00:00','2024-12-16 18:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16485,'0000-00-00 00:00:00','2024-12-16 18:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16486,'0000-00-00 00:00:00','2024-12-16 18:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:03:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16487,'0000-00-00 00:00:00','2024-12-16 18:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16488,'0000-00-00 00:00:00','2024-12-16 18:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.0000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16489,'0000-00-00 00:00:00','2024-12-16 18:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16490,'0000-00-00 00:00:00','2024-12-16 18:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16491,'0000-00-00 00:00:00','2024-12-16 18:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16492,'0000-00-00 00:00:00','2024-12-16 18:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0370,3.7000,151.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16493,'0000-00-00 00:00:00','2024-12-16 18:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.5000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16494,'0000-00-00 00:00:00','2024-12-16 18:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.5000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16495,'0000-00-00 00:00:00','2024-12-16 18:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16496,'0000-00-00 00:00:00','2024-12-16 18:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0485,5.0000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16497,'0000-00-00 00:00:00','2024-12-16 18:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16498,'0000-00-00 00:00:00','2024-12-16 18:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16499,'0000-00-00 00:00:00','2024-12-16 18:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.2000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16500,'0000-00-00 00:00:00','2024-12-16 18:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16501,'0000-00-00 00:00:00','2024-12-16 18:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16502,'0000-00-00 00:00:00','2024-12-16 18:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16503,'0000-00-00 00:00:00','2024-12-16 18:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16504,'0000-00-00 00:00:00','2024-12-16 18:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16505,'0000-00-00 00:00:00','2024-12-16 18:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16506,'0000-00-00 00:00:00','2024-12-16 18:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16507,'0000-00-00 00:00:00','2024-12-16 18:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16508,'0000-00-00 00:00:00','2024-12-16 18:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16509,'0000-00-00 00:00:00','2024-12-16 18:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16510,'0000-00-00 00:00:00','2024-12-16 18:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16511,'0000-00-00 00:00:00','2024-12-16 18:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16512,'0000-00-00 00:00:00','2024-12-16 18:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16513,'0000-00-00 00:00:00','2024-12-16 18:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16514,'0000-00-00 00:00:00','2024-12-16 18:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16515,'0000-00-00 00:00:00','2024-12-16 18:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16516,'0000-00-00 00:00:00','2024-12-16 18:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,4.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16517,'0000-00-00 00:00:00','2024-12-16 18:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16518,'0000-00-00 00:00:00','2024-12-16 18:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16519,'0000-00-00 00:00:00','2024-12-16 18:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16520,'0000-00-00 00:00:00','2024-12-16 18:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16521,'0000-00-00 00:00:00','2024-12-16 18:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.5000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16522,'0000-00-00 00:00:00','2024-12-16 18:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16523,'0000-00-00 00:00:00','2024-12-16 18:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16524,'0000-00-00 00:00:00','2024-12-16 18:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16525,'0000-00-00 00:00:00','2024-12-16 18:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16526,'0000-00-00 00:00:00','2024-12-16 18:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16527,'0000-00-00 00:00:00','2024-12-16 18:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16528,'0000-00-00 00:00:00','2024-12-16 18:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16529,'0000-00-00 00:00:00','2024-12-16 18:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16530,'0000-00-00 00:00:00','2024-12-16 18:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.8000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16531,'0000-00-00 00:00:00','2024-12-16 18:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16532,'0000-00-00 00:00:00','2024-12-16 18:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16533,'0000-00-00 00:00:00','2024-12-16 18:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16534,'0000-00-00 00:00:00','2024-12-16 18:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16535,'0000-00-00 00:00:00','2024-12-16 18:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16536,'0000-00-00 00:00:00','2024-12-16 18:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16537,'0000-00-00 00:00:00','2024-12-16 18:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.1000,151.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16538,'0000-00-00 00:00:00','2024-12-16 18:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:04:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16539,'0000-00-00 00:00:00','2024-12-16 18:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16540,'0000-00-00 00:00:00','2024-12-16 18:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16541,'0000-00-00 00:00:00','2024-12-16 18:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16542,'0000-00-00 00:00:00','2024-12-16 18:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16543,'0000-00-00 00:00:00','2024-12-16 18:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.0000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16544,'0000-00-00 00:00:00','2024-12-16 18:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16545,'0000-00-00 00:00:00','2024-12-16 18:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16546,'0000-00-00 00:00:00','2024-12-16 18:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16547,'0000-00-00 00:00:00','2024-12-16 18:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16548,'0000-00-00 00:00:00','2024-12-16 18:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16549,'0000-00-00 00:00:00','2024-12-16 18:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16550,'0000-00-00 00:00:00','2024-12-16 18:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,151.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16551,'0000-00-00 00:00:00','2024-12-16 18:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,151.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16552,'0000-00-00 00:00:00','2024-12-16 18:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16553,'0000-00-00 00:00:00','2024-12-16 18:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.0000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16554,'0000-00-00 00:00:00','2024-12-16 18:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16555,'0000-00-00 00:00:00','2024-12-16 18:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16556,'0000-00-00 00:00:00','2024-12-16 18:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16557,'0000-00-00 00:00:00','2024-12-16 18:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16558,'0000-00-00 00:00:00','2024-12-16 18:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16559,'0000-00-00 00:00:00','2024-12-16 18:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16560,'0000-00-00 00:00:00','2024-12-16 18:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16561,'0000-00-00 00:00:00','2024-12-16 18:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16562,'0000-00-00 00:00:00','2024-12-16 18:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.7000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16563,'0000-00-00 00:00:00','2024-12-16 18:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16564,'0000-00-00 00:00:00','2024-12-16 18:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16565,'0000-00-00 00:00:00','2024-12-16 18:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16566,'0000-00-00 00:00:00','2024-12-16 18:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16567,'0000-00-00 00:00:00','2024-12-16 18:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16568,'0000-00-00 00:00:00','2024-12-16 18:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16569,'0000-00-00 00:00:00','2024-12-16 18:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16570,'0000-00-00 00:00:00','2024-12-16 18:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16571,'0000-00-00 00:00:00','2024-12-16 18:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16572,'0000-00-00 00:00:00','2024-12-16 18:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16573,'0000-00-00 00:00:00','2024-12-16 18:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16574,'0000-00-00 00:00:00','2024-12-16 18:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16575,'0000-00-00 00:00:00','2024-12-16 18:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16576,'0000-00-00 00:00:00','2024-12-16 18:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16577,'0000-00-00 00:00:00','2024-12-16 18:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16578,'0000-00-00 00:00:00','2024-12-16 18:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16579,'0000-00-00 00:00:00','2024-12-16 18:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16580,'0000-00-00 00:00:00','2024-12-16 18:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16581,'0000-00-00 00:00:00','2024-12-16 18:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16582,'0000-00-00 00:00:00','2024-12-16 18:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16583,'0000-00-00 00:00:00','2024-12-16 18:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16584,'0000-00-00 00:00:00','2024-12-16 18:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16585,'0000-00-00 00:00:00','2024-12-16 18:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16586,'0000-00-00 00:00:00','2024-12-16 18:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16587,'0000-00-00 00:00:00','2024-12-16 18:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16588,'0000-00-00 00:00:00','2024-12-16 18:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16589,'0000-00-00 00:00:00','2024-12-16 18:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16590,'0000-00-00 00:00:00','2024-12-16 18:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16591,'0000-00-00 00:00:00','2024-12-16 18:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:05:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,151.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16592,'0000-00-00 00:00:00','2024-12-16 18:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16593,'0000-00-00 00:00:00','2024-12-16 18:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.6000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16594,'0000-00-00 00:00:00','2024-12-16 18:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16595,'0000-00-00 00:00:00','2024-12-16 18:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16596,'0000-00-00 00:00:00','2024-12-16 18:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16597,'0000-00-00 00:00:00','2024-12-16 18:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16598,'0000-00-00 00:00:00','2024-12-16 18:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.8000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16599,'0000-00-00 00:00:00','2024-12-16 18:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16600,'0000-00-00 00:00:00','2024-12-16 18:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16601,'0000-00-00 00:00:00','2024-12-16 18:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.3000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16602,'0000-00-00 00:00:00','2024-12-16 18:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.6000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16603,'0000-00-00 00:00:00','2024-12-16 18:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16604,'0000-00-00 00:00:00','2024-12-16 18:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16605,'0000-00-00 00:00:00','2024-12-16 18:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16606,'0000-00-00 00:00:00','2024-12-16 18:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16607,'0000-00-00 00:00:00','2024-12-16 18:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.8000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16608,'0000-00-00 00:00:00','2024-12-16 18:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16609,'0000-00-00 00:00:00','2024-12-16 18:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16610,'0000-00-00 00:00:00','2024-12-16 18:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16611,'0000-00-00 00:00:00','2024-12-16 18:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,151.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16612,'0000-00-00 00:00:00','2024-12-16 18:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16613,'0000-00-00 00:00:00','2024-12-16 18:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16614,'0000-00-00 00:00:00','2024-12-16 18:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16615,'0000-00-00 00:00:00','2024-12-16 18:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0390,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16616,'0000-00-00 00:00:00','2024-12-16 18:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.8000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16617,'0000-00-00 00:00:00','2024-12-16 18:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16618,'0000-00-00 00:00:00','2024-12-16 18:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16619,'0000-00-00 00:00:00','2024-12-16 18:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16620,'0000-00-00 00:00:00','2024-12-16 18:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16621,'0000-00-00 00:00:00','2024-12-16 18:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16622,'0000-00-00 00:00:00','2024-12-16 18:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16623,'0000-00-00 00:00:00','2024-12-16 18:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16624,'0000-00-00 00:00:00','2024-12-16 18:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.8000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16625,'0000-00-00 00:00:00','2024-12-16 18:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,4.8000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16626,'0000-00-00 00:00:00','2024-12-16 18:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16627,'0000-00-00 00:00:00','2024-12-16 18:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16628,'0000-00-00 00:00:00','2024-12-16 18:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16629,'0000-00-00 00:00:00','2024-12-16 18:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16630,'0000-00-00 00:00:00','2024-12-16 18:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16631,'0000-00-00 00:00:00','2024-12-16 18:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16632,'0000-00-00 00:00:00','2024-12-16 18:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16633,'0000-00-00 00:00:00','2024-12-16 18:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16634,'0000-00-00 00:00:00','2024-12-16 18:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16635,'0000-00-00 00:00:00','2024-12-16 18:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16636,'0000-00-00 00:00:00','2024-12-16 18:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16637,'0000-00-00 00:00:00','2024-12-16 18:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.4000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16638,'0000-00-00 00:00:00','2024-12-16 18:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16639,'0000-00-00 00:00:00','2024-12-16 18:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16640,'0000-00-00 00:00:00','2024-12-16 18:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16641,'0000-00-00 00:00:00','2024-12-16 18:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16642,'0000-00-00 00:00:00','2024-12-16 18:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16643,'0000-00-00 00:00:00','2024-12-16 18:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:06:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.6000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16644,'0000-00-00 00:00:00','2024-12-16 18:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.6000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16645,'0000-00-00 00:00:00','2024-12-16 18:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16646,'0000-00-00 00:00:00','2024-12-16 18:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16647,'0000-00-00 00:00:00','2024-12-16 18:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16648,'0000-00-00 00:00:00','2024-12-16 18:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16649,'0000-00-00 00:00:00','2024-12-16 18:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16650,'0000-00-00 00:00:00','2024-12-16 18:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16651,'0000-00-00 00:00:00','2024-12-16 18:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16652,'0000-00-00 00:00:00','2024-12-16 18:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16653,'0000-00-00 00:00:00','2024-12-16 18:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16654,'0000-00-00 00:00:00','2024-12-16 18:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16655,'0000-00-00 00:00:00','2024-12-16 18:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16656,'0000-00-00 00:00:00','2024-12-16 18:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16657,'0000-00-00 00:00:00','2024-12-16 18:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16658,'0000-00-00 00:00:00','2024-12-16 18:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16659,'0000-00-00 00:00:00','2024-12-16 18:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16660,'0000-00-00 00:00:00','2024-12-16 18:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16661,'0000-00-00 00:00:00','2024-12-16 18:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16662,'0000-00-00 00:00:00','2024-12-16 18:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16663,'0000-00-00 00:00:00','2024-12-16 18:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16664,'0000-00-00 00:00:00','2024-12-16 18:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16665,'0000-00-00 00:00:00','2024-12-16 18:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16666,'0000-00-00 00:00:00','2024-12-16 18:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16667,'0000-00-00 00:00:00','2024-12-16 18:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16668,'0000-00-00 00:00:00','2024-12-16 18:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16669,'0000-00-00 00:00:00','2024-12-16 18:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16670,'0000-00-00 00:00:00','2024-12-16 18:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16671,'0000-00-00 00:00:00','2024-12-16 18:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16672,'0000-00-00 00:00:00','2024-12-16 18:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16673,'0000-00-00 00:00:00','2024-12-16 18:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.8000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16674,'0000-00-00 00:00:00','2024-12-16 18:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16675,'0000-00-00 00:00:00','2024-12-16 18:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16676,'0000-00-00 00:00:00','2024-12-16 18:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.1000,151.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(16677,'0000-00-00 00:00:00','2024-12-16 18:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16678,'0000-00-00 00:00:00','2024-12-16 18:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16679,'0000-00-00 00:00:00','2024-12-16 18:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16680,'0000-00-00 00:00:00','2024-12-16 18:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16681,'0000-00-00 00:00:00','2024-12-16 18:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.6000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16682,'0000-00-00 00:00:00','2024-12-16 18:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16683,'0000-00-00 00:00:00','2024-12-16 18:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16684,'0000-00-00 00:00:00','2024-12-16 18:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16685,'0000-00-00 00:00:00','2024-12-16 18:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16686,'0000-00-00 00:00:00','2024-12-16 18:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16687,'0000-00-00 00:00:00','2024-12-16 18:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16688,'0000-00-00 00:00:00','2024-12-16 18:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16689,'0000-00-00 00:00:00','2024-12-16 18:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16690,'0000-00-00 00:00:00','2024-12-16 18:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16691,'0000-00-00 00:00:00','2024-12-16 18:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16692,'0000-00-00 00:00:00','2024-12-16 18:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,151.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16693,'0000-00-00 00:00:00','2024-12-16 18:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16694,'0000-00-00 00:00:00','2024-12-16 18:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16695,'0000-00-00 00:00:00','2024-12-16 18:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16696,'0000-00-00 00:00:00','2024-12-16 18:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:07:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16697,'0000-00-00 00:00:00','2024-12-16 18:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16698,'0000-00-00 00:00:00','2024-12-16 18:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16699,'0000-00-00 00:00:00','2024-12-16 18:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16700,'0000-00-00 00:00:00','2024-12-16 18:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16701,'0000-00-00 00:00:00','2024-12-16 18:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.7000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16702,'0000-00-00 00:00:00','2024-12-16 18:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16703,'0000-00-00 00:00:00','2024-12-16 18:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16704,'0000-00-00 00:00:00','2024-12-16 18:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16705,'0000-00-00 00:00:00','2024-12-16 18:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16706,'0000-00-00 00:00:00','2024-12-16 18:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16707,'0000-00-00 00:00:00','2024-12-16 18:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16708,'0000-00-00 00:00:00','2024-12-16 18:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16709,'0000-00-00 00:00:00','2024-12-16 18:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16710,'0000-00-00 00:00:00','2024-12-16 18:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16711,'0000-00-00 00:00:00','2024-12-16 18:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.8000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16712,'0000-00-00 00:00:00','2024-12-16 18:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16713,'0000-00-00 00:00:00','2024-12-16 18:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16714,'0000-00-00 00:00:00','2024-12-16 18:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16715,'0000-00-00 00:00:00','2024-12-16 18:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16716,'0000-00-00 00:00:00','2024-12-16 18:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16717,'0000-00-00 00:00:00','2024-12-16 18:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,151.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16718,'0000-00-00 00:00:00','2024-12-16 18:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16719,'0000-00-00 00:00:00','2024-12-16 18:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16720,'0000-00-00 00:00:00','2024-12-16 18:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16721,'0000-00-00 00:00:00','2024-12-16 18:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16722,'0000-00-00 00:00:00','2024-12-16 18:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16723,'0000-00-00 00:00:00','2024-12-16 18:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16724,'0000-00-00 00:00:00','2024-12-16 18:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16725,'0000-00-00 00:00:00','2024-12-16 18:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16726,'0000-00-00 00:00:00','2024-12-16 18:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.4000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16727,'0000-00-00 00:00:00','2024-12-16 18:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16728,'0000-00-00 00:00:00','2024-12-16 18:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16729,'0000-00-00 00:00:00','2024-12-16 18:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16730,'0000-00-00 00:00:00','2024-12-16 18:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16731,'0000-00-00 00:00:00','2024-12-16 18:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.5000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16732,'0000-00-00 00:00:00','2024-12-16 18:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16733,'0000-00-00 00:00:00','2024-12-16 18:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16734,'0000-00-00 00:00:00','2024-12-16 18:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16735,'0000-00-00 00:00:00','2024-12-16 18:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16736,'0000-00-00 00:00:00','2024-12-16 18:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0500,5.3000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16737,'0000-00-00 00:00:00','2024-12-16 18:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16738,'0000-00-00 00:00:00','2024-12-16 18:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16739,'0000-00-00 00:00:00','2024-12-16 18:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,4.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16740,'0000-00-00 00:00:00','2024-12-16 18:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16741,'0000-00-00 00:00:00','2024-12-16 18:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16742,'0000-00-00 00:00:00','2024-12-16 18:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16743,'0000-00-00 00:00:00','2024-12-16 18:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.5000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16744,'0000-00-00 00:00:00','2024-12-16 18:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16745,'0000-00-00 00:00:00','2024-12-16 18:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.6000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16746,'0000-00-00 00:00:00','2024-12-16 18:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16747,'0000-00-00 00:00:00','2024-12-16 18:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16748,'0000-00-00 00:00:00','2024-12-16 18:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:08:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16749,'0000-00-00 00:00:00','2024-12-16 18:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16750,'0000-00-00 00:00:00','2024-12-16 18:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.8000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16751,'0000-00-00 00:00:00','2024-12-16 18:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16752,'0000-00-00 00:00:00','2024-12-16 18:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16753,'0000-00-00 00:00:00','2024-12-16 18:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16754,'0000-00-00 00:00:00','2024-12-16 18:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16755,'0000-00-00 00:00:00','2024-12-16 18:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16756,'0000-00-00 00:00:00','2024-12-16 18:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16757,'0000-00-00 00:00:00','2024-12-16 18:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16758,'0000-00-00 00:00:00','2024-12-16 18:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16759,'0000-00-00 00:00:00','2024-12-16 18:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16760,'0000-00-00 00:00:00','2024-12-16 18:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16761,'0000-00-00 00:00:00','2024-12-16 18:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16762,'0000-00-00 00:00:00','2024-12-16 18:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16763,'0000-00-00 00:00:00','2024-12-16 18:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16764,'0000-00-00 00:00:00','2024-12-16 18:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16765,'0000-00-00 00:00:00','2024-12-16 18:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16766,'0000-00-00 00:00:00','2024-12-16 18:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16767,'0000-00-00 00:00:00','2024-12-16 18:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16768,'0000-00-00 00:00:00','2024-12-16 18:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16769,'0000-00-00 00:00:00','2024-12-16 18:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16770,'0000-00-00 00:00:00','2024-12-16 18:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0500,5.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16771,'0000-00-00 00:00:00','2024-12-16 18:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16772,'0000-00-00 00:00:00','2024-12-16 18:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16773,'0000-00-00 00:00:00','2024-12-16 18:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.1000,151.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16774,'0000-00-00 00:00:00','2024-12-16 18:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.3000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16775,'0000-00-00 00:00:00','2024-12-16 18:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.6000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16776,'0000-00-00 00:00:00','2024-12-16 18:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16777,'0000-00-00 00:00:00','2024-12-16 18:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16778,'0000-00-00 00:00:00','2024-12-16 18:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16779,'0000-00-00 00:00:00','2024-12-16 18:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16780,'0000-00-00 00:00:00','2024-12-16 18:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16781,'0000-00-00 00:00:00','2024-12-16 18:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16782,'0000-00-00 00:00:00','2024-12-16 18:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16783,'0000-00-00 00:00:00','2024-12-16 18:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16784,'0000-00-00 00:00:00','2024-12-16 18:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16785,'0000-00-00 00:00:00','2024-12-16 18:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16786,'0000-00-00 00:00:00','2024-12-16 18:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16787,'0000-00-00 00:00:00','2024-12-16 18:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.1000,151.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(16788,'0000-00-00 00:00:00','2024-12-16 18:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16789,'0000-00-00 00:00:00','2024-12-16 18:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.0000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16790,'0000-00-00 00:00:00','2024-12-16 18:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16791,'0000-00-00 00:00:00','2024-12-16 18:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16792,'0000-00-00 00:00:00','2024-12-16 18:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16793,'0000-00-00 00:00:00','2024-12-16 18:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16794,'0000-00-00 00:00:00','2024-12-16 18:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.5000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16795,'0000-00-00 00:00:00','2024-12-16 18:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16796,'0000-00-00 00:00:00','2024-12-16 18:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16797,'0000-00-00 00:00:00','2024-12-16 18:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16798,'0000-00-00 00:00:00','2024-12-16 18:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16799,'0000-00-00 00:00:00','2024-12-16 18:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16800,'0000-00-00 00:00:00','2024-12-16 18:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:09:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16801,'0000-00-00 00:00:00','2024-12-16 18:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16802,'0000-00-00 00:00:00','2024-12-16 18:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16803,'0000-00-00 00:00:00','2024-12-16 18:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.3000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16804,'0000-00-00 00:00:00','2024-12-16 18:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16805,'0000-00-00 00:00:00','2024-12-16 18:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16806,'0000-00-00 00:00:00','2024-12-16 18:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16807,'0000-00-00 00:00:00','2024-12-16 18:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16808,'0000-00-00 00:00:00','2024-12-16 18:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.4000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16809,'0000-00-00 00:00:00','2024-12-16 18:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16810,'0000-00-00 00:00:00','2024-12-16 18:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16811,'0000-00-00 00:00:00','2024-12-16 18:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16812,'0000-00-00 00:00:00','2024-12-16 18:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16813,'0000-00-00 00:00:00','2024-12-16 18:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16814,'0000-00-00 00:00:00','2024-12-16 18:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.3000,151.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16815,'0000-00-00 00:00:00','2024-12-16 18:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16816,'0000-00-00 00:00:00','2024-12-16 18:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16817,'0000-00-00 00:00:00','2024-12-16 18:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16818,'0000-00-00 00:00:00','2024-12-16 18:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16819,'0000-00-00 00:00:00','2024-12-16 18:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16820,'0000-00-00 00:00:00','2024-12-16 18:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16821,'0000-00-00 00:00:00','2024-12-16 18:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16822,'0000-00-00 00:00:00','2024-12-16 18:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16823,'0000-00-00 00:00:00','2024-12-16 18:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16824,'0000-00-00 00:00:00','2024-12-16 18:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.5000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16825,'0000-00-00 00:00:00','2024-12-16 18:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16826,'0000-00-00 00:00:00','2024-12-16 18:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16827,'0000-00-00 00:00:00','2024-12-16 18:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16828,'0000-00-00 00:00:00','2024-12-16 18:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16829,'0000-00-00 00:00:00','2024-12-16 18:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16830,'0000-00-00 00:00:00','2024-12-16 18:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16831,'0000-00-00 00:00:00','2024-12-16 18:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16832,'0000-00-00 00:00:00','2024-12-16 18:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16833,'0000-00-00 00:00:00','2024-12-16 18:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16834,'0000-00-00 00:00:00','2024-12-16 18:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16835,'0000-00-00 00:00:00','2024-12-16 18:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16836,'0000-00-00 00:00:00','2024-12-16 18:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16837,'0000-00-00 00:00:00','2024-12-16 18:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16838,'0000-00-00 00:00:00','2024-12-16 18:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16839,'0000-00-00 00:00:00','2024-12-16 18:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16840,'0000-00-00 00:00:00','2024-12-16 18:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16841,'0000-00-00 00:00:00','2024-12-16 18:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16842,'0000-00-00 00:00:00','2024-12-16 18:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.8000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16843,'0000-00-00 00:00:00','2024-12-16 18:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16844,'0000-00-00 00:00:00','2024-12-16 18:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16845,'0000-00-00 00:00:00','2024-12-16 18:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16846,'0000-00-00 00:00:00','2024-12-16 18:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16847,'0000-00-00 00:00:00','2024-12-16 18:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16848,'0000-00-00 00:00:00','2024-12-16 18:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.3000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16849,'0000-00-00 00:00:00','2024-12-16 18:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16850,'0000-00-00 00:00:00','2024-12-16 18:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16851,'0000-00-00 00:00:00','2024-12-16 18:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16852,'0000-00-00 00:00:00','2024-12-16 18:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.7000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16853,'0000-00-00 00:00:00','2024-12-16 18:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:10:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.7000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16854,'0000-00-00 00:00:00','2024-12-16 18:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.7000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16855,'0000-00-00 00:00:00','2024-12-16 18:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16856,'0000-00-00 00:00:00','2024-12-16 18:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16857,'0000-00-00 00:00:00','2024-12-16 18:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16858,'0000-00-00 00:00:00','2024-12-16 18:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16859,'0000-00-00 00:00:00','2024-12-16 18:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16860,'0000-00-00 00:00:00','2024-12-16 18:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16861,'0000-00-00 00:00:00','2024-12-16 18:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16862,'0000-00-00 00:00:00','2024-12-16 18:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16863,'0000-00-00 00:00:00','2024-12-16 18:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16864,'0000-00-00 00:00:00','2024-12-16 18:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16865,'0000-00-00 00:00:00','2024-12-16 18:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16866,'0000-00-00 00:00:00','2024-12-16 18:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16867,'0000-00-00 00:00:00','2024-12-16 18:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16868,'0000-00-00 00:00:00','2024-12-16 18:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16869,'0000-00-00 00:00:00','2024-12-16 18:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.9000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16870,'0000-00-00 00:00:00','2024-12-16 18:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16871,'0000-00-00 00:00:00','2024-12-16 18:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16872,'0000-00-00 00:00:00','2024-12-16 18:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16873,'0000-00-00 00:00:00','2024-12-16 18:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16874,'0000-00-00 00:00:00','2024-12-16 18:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,4.9000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16875,'0000-00-00 00:00:00','2024-12-16 18:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16876,'0000-00-00 00:00:00','2024-12-16 18:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16877,'0000-00-00 00:00:00','2024-12-16 18:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16878,'0000-00-00 00:00:00','2024-12-16 18:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16879,'0000-00-00 00:00:00','2024-12-16 18:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,151.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16880,'0000-00-00 00:00:00','2024-12-16 18:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16881,'0000-00-00 00:00:00','2024-12-16 18:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16882,'0000-00-00 00:00:00','2024-12-16 18:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16883,'0000-00-00 00:00:00','2024-12-16 18:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16884,'0000-00-00 00:00:00','2024-12-16 18:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16885,'0000-00-00 00:00:00','2024-12-16 18:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16886,'0000-00-00 00:00:00','2024-12-16 18:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16887,'0000-00-00 00:00:00','2024-12-16 18:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16888,'0000-00-00 00:00:00','2024-12-16 18:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16889,'0000-00-00 00:00:00','2024-12-16 18:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16890,'0000-00-00 00:00:00','2024-12-16 18:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16891,'0000-00-00 00:00:00','2024-12-16 18:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16892,'0000-00-00 00:00:00','2024-12-16 18:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16893,'0000-00-00 00:00:00','2024-12-16 18:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16894,'0000-00-00 00:00:00','2024-12-16 18:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,3.9000,151.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16895,'0000-00-00 00:00:00','2024-12-16 18:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16896,'0000-00-00 00:00:00','2024-12-16 18:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16897,'0000-00-00 00:00:00','2024-12-16 18:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16898,'0000-00-00 00:00:00','2024-12-16 18:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.1000,151.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16899,'0000-00-00 00:00:00','2024-12-16 18:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.1000,151.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16900,'0000-00-00 00:00:00','2024-12-16 18:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.7000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16901,'0000-00-00 00:00:00','2024-12-16 18:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,151.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16902,'0000-00-00 00:00:00','2024-12-16 18:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16903,'0000-00-00 00:00:00','2024-12-16 18:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,151.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16904,'0000-00-00 00:00:00','2024-12-16 18:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,151.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16905,'0000-00-00 00:00:00','2024-12-16 18:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:11:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.4000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16906,'0000-00-00 00:00:00','2024-12-16 18:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16907,'0000-00-00 00:00:00','2024-12-16 18:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16908,'0000-00-00 00:00:00','2024-12-16 18:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16909,'0000-00-00 00:00:00','2024-12-16 18:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16910,'0000-00-00 00:00:00','2024-12-16 18:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.8000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16911,'0000-00-00 00:00:00','2024-12-16 18:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16912,'0000-00-00 00:00:00','2024-12-16 18:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16913,'0000-00-00 00:00:00','2024-12-16 18:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16914,'0000-00-00 00:00:00','2024-12-16 18:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16915,'0000-00-00 00:00:00','2024-12-16 18:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.6000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16916,'0000-00-00 00:00:00','2024-12-16 18:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16917,'0000-00-00 00:00:00','2024-12-16 18:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16918,'0000-00-00 00:00:00','2024-12-16 18:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16919,'0000-00-00 00:00:00','2024-12-16 18:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16920,'0000-00-00 00:00:00','2024-12-16 18:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.7000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16921,'0000-00-00 00:00:00','2024-12-16 18:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16922,'0000-00-00 00:00:00','2024-12-16 18:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16923,'0000-00-00 00:00:00','2024-12-16 18:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16924,'0000-00-00 00:00:00','2024-12-16 18:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.4000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16925,'0000-00-00 00:00:00','2024-12-16 18:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16926,'0000-00-00 00:00:00','2024-12-16 18:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16927,'0000-00-00 00:00:00','2024-12-16 18:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16928,'0000-00-00 00:00:00','2024-12-16 18:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16929,'0000-00-00 00:00:00','2024-12-16 18:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.7000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16930,'0000-00-00 00:00:00','2024-12-16 18:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16931,'0000-00-00 00:00:00','2024-12-16 18:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16932,'0000-00-00 00:00:00','2024-12-16 18:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16933,'0000-00-00 00:00:00','2024-12-16 18:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16934,'0000-00-00 00:00:00','2024-12-16 18:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16935,'0000-00-00 00:00:00','2024-12-16 18:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16936,'0000-00-00 00:00:00','2024-12-16 18:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16937,'0000-00-00 00:00:00','2024-12-16 18:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16938,'0000-00-00 00:00:00','2024-12-16 18:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16939,'0000-00-00 00:00:00','2024-12-16 18:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16940,'0000-00-00 00:00:00','2024-12-16 18:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16941,'0000-00-00 00:00:00','2024-12-16 18:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16942,'0000-00-00 00:00:00','2024-12-16 18:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16943,'0000-00-00 00:00:00','2024-12-16 18:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16944,'0000-00-00 00:00:00','2024-12-16 18:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16945,'0000-00-00 00:00:00','2024-12-16 18:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16946,'0000-00-00 00:00:00','2024-12-16 18:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.8000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16947,'0000-00-00 00:00:00','2024-12-16 18:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16948,'0000-00-00 00:00:00','2024-12-16 18:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16949,'0000-00-00 00:00:00','2024-12-16 18:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16950,'0000-00-00 00:00:00','2024-12-16 18:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16951,'0000-00-00 00:00:00','2024-12-16 18:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.5000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16952,'0000-00-00 00:00:00','2024-12-16 18:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16953,'0000-00-00 00:00:00','2024-12-16 18:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16954,'0000-00-00 00:00:00','2024-12-16 18:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16955,'0000-00-00 00:00:00','2024-12-16 18:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16956,'0000-00-00 00:00:00','2024-12-16 18:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16957,'0000-00-00 00:00:00','2024-12-16 18:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16958,'0000-00-00 00:00:00','2024-12-16 18:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:12:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16959,'0000-00-00 00:00:00','2024-12-16 18:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16960,'0000-00-00 00:00:00','2024-12-16 18:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16961,'0000-00-00 00:00:00','2024-12-16 18:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16962,'0000-00-00 00:00:00','2024-12-16 18:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.9000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16963,'0000-00-00 00:00:00','2024-12-16 18:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16964,'0000-00-00 00:00:00','2024-12-16 18:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16965,'0000-00-00 00:00:00','2024-12-16 18:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16966,'0000-00-00 00:00:00','2024-12-16 18:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.7000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16967,'0000-00-00 00:00:00','2024-12-16 18:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16968,'0000-00-00 00:00:00','2024-12-16 18:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16969,'0000-00-00 00:00:00','2024-12-16 18:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16970,'0000-00-00 00:00:00','2024-12-16 18:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16971,'0000-00-00 00:00:00','2024-12-16 18:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16972,'0000-00-00 00:00:00','2024-12-16 18:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16973,'0000-00-00 00:00:00','2024-12-16 18:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16974,'0000-00-00 00:00:00','2024-12-16 18:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16975,'0000-00-00 00:00:00','2024-12-16 18:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16976,'0000-00-00 00:00:00','2024-12-16 18:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16977,'0000-00-00 00:00:00','2024-12-16 18:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16978,'0000-00-00 00:00:00','2024-12-16 18:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,152.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(16979,'0000-00-00 00:00:00','2024-12-16 18:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16980,'0000-00-00 00:00:00','2024-12-16 18:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16981,'0000-00-00 00:00:00','2024-12-16 18:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16982,'0000-00-00 00:00:00','2024-12-16 18:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16983,'0000-00-00 00:00:00','2024-12-16 18:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16984,'0000-00-00 00:00:00','2024-12-16 18:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16985,'0000-00-00 00:00:00','2024-12-16 18:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16986,'0000-00-00 00:00:00','2024-12-16 18:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16987,'0000-00-00 00:00:00','2024-12-16 18:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16988,'0000-00-00 00:00:00','2024-12-16 18:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16989,'0000-00-00 00:00:00','2024-12-16 18:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(16990,'0000-00-00 00:00:00','2024-12-16 18:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0505,5.4000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16991,'0000-00-00 00:00:00','2024-12-16 18:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16992,'0000-00-00 00:00:00','2024-12-16 18:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16993,'0000-00-00 00:00:00','2024-12-16 18:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16994,'0000-00-00 00:00:00','2024-12-16 18:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16995,'0000-00-00 00:00:00','2024-12-16 18:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16996,'0000-00-00 00:00:00','2024-12-16 18:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(16997,'0000-00-00 00:00:00','2024-12-16 18:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16998,'0000-00-00 00:00:00','2024-12-16 18:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(16999,'0000-00-00 00:00:00','2024-12-16 18:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17000,'0000-00-00 00:00:00','2024-12-16 18:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17001,'0000-00-00 00:00:00','2024-12-16 18:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17002,'0000-00-00 00:00:00','2024-12-16 18:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17003,'0000-00-00 00:00:00','2024-12-16 18:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17004,'0000-00-00 00:00:00','2024-12-16 18:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17005,'0000-00-00 00:00:00','2024-12-16 18:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0500,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17006,'0000-00-00 00:00:00','2024-12-16 18:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17007,'0000-00-00 00:00:00','2024-12-16 18:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17008,'0000-00-00 00:00:00','2024-12-16 18:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17009,'0000-00-00 00:00:00','2024-12-16 18:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17010,'0000-00-00 00:00:00','2024-12-16 18:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:13:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17011,'0000-00-00 00:00:00','2024-12-16 18:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17012,'0000-00-00 00:00:00','2024-12-16 18:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17013,'0000-00-00 00:00:00','2024-12-16 18:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17014,'0000-00-00 00:00:00','2024-12-16 18:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17015,'0000-00-00 00:00:00','2024-12-16 18:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17016,'0000-00-00 00:00:00','2024-12-16 18:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17017,'0000-00-00 00:00:00','2024-12-16 18:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17018,'0000-00-00 00:00:00','2024-12-16 18:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17019,'0000-00-00 00:00:00','2024-12-16 18:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17020,'0000-00-00 00:00:00','2024-12-16 18:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17021,'0000-00-00 00:00:00','2024-12-16 18:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.8000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17022,'0000-00-00 00:00:00','2024-12-16 18:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17023,'0000-00-00 00:00:00','2024-12-16 18:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17024,'0000-00-00 00:00:00','2024-12-16 18:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17025,'0000-00-00 00:00:00','2024-12-16 18:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17026,'0000-00-00 00:00:00','2024-12-16 18:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17027,'0000-00-00 00:00:00','2024-12-16 18:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17028,'0000-00-00 00:00:00','2024-12-16 18:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17029,'0000-00-00 00:00:00','2024-12-16 18:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17030,'0000-00-00 00:00:00','2024-12-16 18:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,4.9000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17031,'0000-00-00 00:00:00','2024-12-16 18:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17032,'0000-00-00 00:00:00','2024-12-16 18:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17033,'0000-00-00 00:00:00','2024-12-16 18:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17034,'0000-00-00 00:00:00','2024-12-16 18:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17035,'0000-00-00 00:00:00','2024-12-16 18:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17036,'0000-00-00 00:00:00','2024-12-16 18:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17037,'0000-00-00 00:00:00','2024-12-16 18:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17038,'0000-00-00 00:00:00','2024-12-16 18:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17039,'0000-00-00 00:00:00','2024-12-16 18:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.6000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17040,'0000-00-00 00:00:00','2024-12-16 18:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17041,'0000-00-00 00:00:00','2024-12-16 18:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17042,'0000-00-00 00:00:00','2024-12-16 18:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17043,'0000-00-00 00:00:00','2024-12-16 18:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17044,'0000-00-00 00:00:00','2024-12-16 18:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17045,'0000-00-00 00:00:00','2024-12-16 18:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17046,'0000-00-00 00:00:00','2024-12-16 18:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17047,'0000-00-00 00:00:00','2024-12-16 18:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17048,'0000-00-00 00:00:00','2024-12-16 18:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17049,'0000-00-00 00:00:00','2024-12-16 18:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17050,'0000-00-00 00:00:00','2024-12-16 18:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17051,'0000-00-00 00:00:00','2024-12-16 18:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17052,'0000-00-00 00:00:00','2024-12-16 18:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17053,'0000-00-00 00:00:00','2024-12-16 18:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17054,'0000-00-00 00:00:00','2024-12-16 18:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17055,'0000-00-00 00:00:00','2024-12-16 18:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17056,'0000-00-00 00:00:00','2024-12-16 18:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17057,'0000-00-00 00:00:00','2024-12-16 18:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17058,'0000-00-00 00:00:00','2024-12-16 18:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17059,'0000-00-00 00:00:00','2024-12-16 18:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17060,'0000-00-00 00:00:00','2024-12-16 18:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17061,'0000-00-00 00:00:00','2024-12-16 18:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17062,'0000-00-00 00:00:00','2024-12-16 18:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:14:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17063,'0000-00-00 00:00:00','2024-12-16 18:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17064,'0000-00-00 00:00:00','2024-12-16 18:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17065,'0000-00-00 00:00:00','2024-12-16 18:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17066,'0000-00-00 00:00:00','2024-12-16 18:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17067,'0000-00-00 00:00:00','2024-12-16 18:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17068,'0000-00-00 00:00:00','2024-12-16 18:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17069,'0000-00-00 00:00:00','2024-12-16 18:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17070,'0000-00-00 00:00:00','2024-12-16 18:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17071,'0000-00-00 00:00:00','2024-12-16 18:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17072,'0000-00-00 00:00:00','2024-12-16 18:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.4000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17073,'0000-00-00 00:00:00','2024-12-16 18:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17074,'0000-00-00 00:00:00','2024-12-16 18:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17075,'0000-00-00 00:00:00','2024-12-16 18:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17076,'0000-00-00 00:00:00','2024-12-16 18:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,4.9000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17077,'0000-00-00 00:00:00','2024-12-16 18:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.4000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17078,'0000-00-00 00:00:00','2024-12-16 18:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17079,'0000-00-00 00:00:00','2024-12-16 18:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17080,'0000-00-00 00:00:00','2024-12-16 18:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17081,'0000-00-00 00:00:00','2024-12-16 18:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17082,'0000-00-00 00:00:00','2024-12-16 18:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17083,'0000-00-00 00:00:00','2024-12-16 18:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17084,'0000-00-00 00:00:00','2024-12-16 18:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17085,'0000-00-00 00:00:00','2024-12-16 18:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17086,'0000-00-00 00:00:00','2024-12-16 18:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17087,'0000-00-00 00:00:00','2024-12-16 18:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.5000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17088,'0000-00-00 00:00:00','2024-12-16 18:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17089,'0000-00-00 00:00:00','2024-12-16 18:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17090,'0000-00-00 00:00:00','2024-12-16 18:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17091,'0000-00-00 00:00:00','2024-12-16 18:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17092,'0000-00-00 00:00:00','2024-12-16 18:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17093,'0000-00-00 00:00:00','2024-12-16 18:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17094,'0000-00-00 00:00:00','2024-12-16 18:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17095,'0000-00-00 00:00:00','2024-12-16 18:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17096,'0000-00-00 00:00:00','2024-12-16 18:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17097,'0000-00-00 00:00:00','2024-12-16 18:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17098,'0000-00-00 00:00:00','2024-12-16 18:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17099,'0000-00-00 00:00:00','2024-12-16 18:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17100,'0000-00-00 00:00:00','2024-12-16 18:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17101,'0000-00-00 00:00:00','2024-12-16 18:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17102,'0000-00-00 00:00:00','2024-12-16 18:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17103,'0000-00-00 00:00:00','2024-12-16 18:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17104,'0000-00-00 00:00:00','2024-12-16 18:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17105,'0000-00-00 00:00:00','2024-12-16 18:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.0000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17106,'0000-00-00 00:00:00','2024-12-16 18:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17107,'0000-00-00 00:00:00','2024-12-16 18:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17108,'0000-00-00 00:00:00','2024-12-16 18:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17109,'0000-00-00 00:00:00','2024-12-16 18:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17110,'0000-00-00 00:00:00','2024-12-16 18:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17111,'0000-00-00 00:00:00','2024-12-16 18:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17112,'0000-00-00 00:00:00','2024-12-16 18:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17113,'0000-00-00 00:00:00','2024-12-16 18:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17114,'0000-00-00 00:00:00','2024-12-16 18:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17115,'0000-00-00 00:00:00','2024-12-16 18:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:15:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17116,'0000-00-00 00:00:00','2024-12-16 18:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17117,'0000-00-00 00:00:00','2024-12-16 18:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17118,'0000-00-00 00:00:00','2024-12-16 18:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17119,'0000-00-00 00:00:00','2024-12-16 18:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17120,'0000-00-00 00:00:00','2024-12-16 18:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17121,'0000-00-00 00:00:00','2024-12-16 18:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17122,'0000-00-00 00:00:00','2024-12-16 18:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17123,'0000-00-00 00:00:00','2024-12-16 18:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17124,'0000-00-00 00:00:00','2024-12-16 18:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17125,'0000-00-00 00:00:00','2024-12-16 18:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17126,'0000-00-00 00:00:00','2024-12-16 18:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17127,'0000-00-00 00:00:00','2024-12-16 18:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17128,'0000-00-00 00:00:00','2024-12-16 18:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17129,'0000-00-00 00:00:00','2024-12-16 18:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17130,'0000-00-00 00:00:00','2024-12-16 18:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17131,'0000-00-00 00:00:00','2024-12-16 18:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17132,'0000-00-00 00:00:00','2024-12-16 18:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17133,'0000-00-00 00:00:00','2024-12-16 18:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17134,'0000-00-00 00:00:00','2024-12-16 18:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17135,'0000-00-00 00:00:00','2024-12-16 18:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17136,'0000-00-00 00:00:00','2024-12-16 18:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17137,'0000-00-00 00:00:00','2024-12-16 18:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17138,'0000-00-00 00:00:00','2024-12-16 18:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17139,'0000-00-00 00:00:00','2024-12-16 18:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17140,'0000-00-00 00:00:00','2024-12-16 18:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17141,'0000-00-00 00:00:00','2024-12-16 18:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17142,'0000-00-00 00:00:00','2024-12-16 18:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17143,'0000-00-00 00:00:00','2024-12-16 18:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17144,'0000-00-00 00:00:00','2024-12-16 18:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17145,'0000-00-00 00:00:00','2024-12-16 18:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17146,'0000-00-00 00:00:00','2024-12-16 18:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17147,'0000-00-00 00:00:00','2024-12-16 18:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17148,'0000-00-00 00:00:00','2024-12-16 18:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.5000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17149,'0000-00-00 00:00:00','2024-12-16 18:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17150,'0000-00-00 00:00:00','2024-12-16 18:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17151,'0000-00-00 00:00:00','2024-12-16 18:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17152,'0000-00-00 00:00:00','2024-12-16 18:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17153,'0000-00-00 00:00:00','2024-12-16 18:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17154,'0000-00-00 00:00:00','2024-12-16 18:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17155,'0000-00-00 00:00:00','2024-12-16 18:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17156,'0000-00-00 00:00:00','2024-12-16 18:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17157,'0000-00-00 00:00:00','2024-12-16 18:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17158,'0000-00-00 00:00:00','2024-12-16 18:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17159,'0000-00-00 00:00:00','2024-12-16 18:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17160,'0000-00-00 00:00:00','2024-12-16 18:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17161,'0000-00-00 00:00:00','2024-12-16 18:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17162,'0000-00-00 00:00:00','2024-12-16 18:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17163,'0000-00-00 00:00:00','2024-12-16 18:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17164,'0000-00-00 00:00:00','2024-12-16 18:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.7000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17165,'0000-00-00 00:00:00','2024-12-16 18:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17166,'0000-00-00 00:00:00','2024-12-16 18:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17167,'0000-00-00 00:00:00','2024-12-16 18:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:16:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17168,'0000-00-00 00:00:00','2024-12-16 18:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17169,'0000-00-00 00:00:00','2024-12-16 18:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17170,'0000-00-00 00:00:00','2024-12-16 18:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17171,'0000-00-00 00:00:00','2024-12-16 18:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17172,'0000-00-00 00:00:00','2024-12-16 18:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17173,'0000-00-00 00:00:00','2024-12-16 18:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17174,'0000-00-00 00:00:00','2024-12-16 18:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17175,'0000-00-00 00:00:00','2024-12-16 18:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17176,'0000-00-00 00:00:00','2024-12-16 18:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17177,'0000-00-00 00:00:00','2024-12-16 18:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17178,'0000-00-00 00:00:00','2024-12-16 18:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17179,'0000-00-00 00:00:00','2024-12-16 18:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17180,'0000-00-00 00:00:00','2024-12-16 18:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17181,'0000-00-00 00:00:00','2024-12-16 18:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17182,'0000-00-00 00:00:00','2024-12-16 18:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17183,'0000-00-00 00:00:00','2024-12-16 18:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17184,'0000-00-00 00:00:00','2024-12-16 18:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17185,'0000-00-00 00:00:00','2024-12-16 18:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17186,'0000-00-00 00:00:00','2024-12-16 18:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:21','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.7000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17187,'0000-00-00 00:00:00','2024-12-16 18:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:22','ShengKuoMiTo','test','levebio02',1,118.5000,0.0415,4.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17188,'0000-00-00 00:00:00','2024-12-16 18:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17189,'0000-00-00 00:00:00','2024-12-16 18:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17190,'0000-00-00 00:00:00','2024-12-16 18:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17191,'0000-00-00 00:00:00','2024-12-16 18:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:26','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17192,'0000-00-00 00:00:00','2024-12-16 18:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:27','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17193,'0000-00-00 00:00:00','2024-12-16 18:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17194,'0000-00-00 00:00:00','2024-12-16 18:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17195,'0000-00-00 00:00:00','2024-12-16 18:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17196,'0000-00-00 00:00:00','2024-12-16 18:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0500,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17197,'0000-00-00 00:00:00','2024-12-16 18:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:33','ShengKuoMiTo','test','levebio02',1,118.3000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17198,'0000-00-00 00:00:00','2024-12-16 18:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17199,'0000-00-00 00:00:00','2024-12-16 18:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17200,'0000-00-00 00:00:00','2024-12-16 18:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17201,'0000-00-00 00:00:00','2024-12-16 18:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:38','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17202,'0000-00-00 00:00:00','2024-12-16 18:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17203,'0000-00-00 00:00:00','2024-12-16 18:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,4.9000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17204,'0000-00-00 00:00:00','2024-12-16 18:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:41','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,4.9000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17205,'0000-00-00 00:00:00','2024-12-16 18:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17206,'0000-00-00 00:00:00','2024-12-16 18:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17207,'0000-00-00 00:00:00','2024-12-16 18:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:45','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17208,'0000-00-00 00:00:00','2024-12-16 18:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:46','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17209,'0000-00-00 00:00:00','2024-12-16 18:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17210,'0000-00-00 00:00:00','2024-12-16 18:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17211,'0000-00-00 00:00:00','2024-12-16 18:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:49','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17212,'0000-00-00 00:00:00','2024-12-16 18:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17213,'0000-00-00 00:00:00','2024-12-16 18:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17214,'0000-00-00 00:00:00','2024-12-16 18:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,4.8000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17215,'0000-00-00 00:00:00','2024-12-16 18:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:54','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17216,'0000-00-00 00:00:00','2024-12-16 18:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17217,'0000-00-00 00:00:00','2024-12-16 18:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17218,'0000-00-00 00:00:00','2024-12-16 18:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17219,'0000-00-00 00:00:00','2024-12-16 18:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:17:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17220,'0000-00-00 00:00:00','2024-12-16 18:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17221,'0000-00-00 00:00:00','2024-12-16 18:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17222,'0000-00-00 00:00:00','2024-12-16 18:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17223,'0000-00-00 00:00:00','2024-12-16 18:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17224,'0000-00-00 00:00:00','2024-12-16 18:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,4.8000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17225,'0000-00-00 00:00:00','2024-12-16 18:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0490,5.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17226,'0000-00-00 00:00:00','2024-12-16 18:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:07','ShengKuoMiTo','test','levebio02',1,118.2000,0.0490,5.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17227,'0000-00-00 00:00:00','2024-12-16 18:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17228,'0000-00-00 00:00:00','2024-12-16 18:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17229,'0000-00-00 00:00:00','2024-12-16 18:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17230,'0000-00-00 00:00:00','2024-12-16 18:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17231,'0000-00-00 00:00:00','2024-12-16 18:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17232,'0000-00-00 00:00:00','2024-12-16 18:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17233,'0000-00-00 00:00:00','2024-12-16 18:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17234,'0000-00-00 00:00:00','2024-12-16 18:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17235,'0000-00-00 00:00:00','2024-12-16 18:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17236,'0000-00-00 00:00:00','2024-12-16 18:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17237,'0000-00-00 00:00:00','2024-12-16 18:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17238,'0000-00-00 00:00:00','2024-12-16 18:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17239,'0000-00-00 00:00:00','2024-12-16 18:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:22','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17240,'0000-00-00 00:00:00','2024-12-16 18:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17241,'0000-00-00 00:00:00','2024-12-16 18:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17242,'0000-00-00 00:00:00','2024-12-16 18:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:25','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17243,'0000-00-00 00:00:00','2024-12-16 18:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17244,'0000-00-00 00:00:00','2024-12-16 18:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,4.9000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17245,'0000-00-00 00:00:00','2024-12-16 18:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17246,'0000-00-00 00:00:00','2024-12-16 18:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17247,'0000-00-00 00:00:00','2024-12-16 18:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17248,'0000-00-00 00:00:00','2024-12-16 18:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:32','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17249,'0000-00-00 00:00:00','2024-12-16 18:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17250,'0000-00-00 00:00:00','2024-12-16 18:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17251,'0000-00-00 00:00:00','2024-12-16 18:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17252,'0000-00-00 00:00:00','2024-12-16 18:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17253,'0000-00-00 00:00:00','2024-12-16 18:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17254,'0000-00-00 00:00:00','2024-12-16 18:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17255,'0000-00-00 00:00:00','2024-12-16 18:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17256,'0000-00-00 00:00:00','2024-12-16 18:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17257,'0000-00-00 00:00:00','2024-12-16 18:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.5000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17258,'0000-00-00 00:00:00','2024-12-16 18:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17259,'0000-00-00 00:00:00','2024-12-16 18:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17260,'0000-00-00 00:00:00','2024-12-16 18:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17261,'0000-00-00 00:00:00','2024-12-16 18:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17262,'0000-00-00 00:00:00','2024-12-16 18:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:48','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17263,'0000-00-00 00:00:00','2024-12-16 18:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17264,'0000-00-00 00:00:00','2024-12-16 18:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:51','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17265,'0000-00-00 00:00:00','2024-12-16 18:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:52','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.0000,152.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17266,'0000-00-00 00:00:00','2024-12-16 18:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:53','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.0000,152.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17267,'0000-00-00 00:00:00','2024-12-16 18:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.6000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17268,'0000-00-00 00:00:00','2024-12-16 18:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17269,'0000-00-00 00:00:00','2024-12-16 18:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17270,'0000-00-00 00:00:00','2024-12-16 18:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17271,'0000-00-00 00:00:00','2024-12-16 18:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:18:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17272,'0000-00-00 00:00:00','2024-12-16 18:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:00','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17273,'0000-00-00 00:00:00','2024-12-16 18:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17274,'0000-00-00 00:00:00','2024-12-16 18:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17275,'0000-00-00 00:00:00','2024-12-16 18:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17276,'0000-00-00 00:00:00','2024-12-16 18:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17277,'0000-00-00 00:00:00','2024-12-16 18:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17278,'0000-00-00 00:00:00','2024-12-16 18:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:07','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17279,'0000-00-00 00:00:00','2024-12-16 18:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17280,'0000-00-00 00:00:00','2024-12-16 18:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17281,'0000-00-00 00:00:00','2024-12-16 18:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17282,'0000-00-00 00:00:00','2024-12-16 18:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17283,'0000-00-00 00:00:00','2024-12-16 18:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:13','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,3.8000,152.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17284,'0000-00-00 00:00:00','2024-12-16 18:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:14','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17285,'0000-00-00 00:00:00','2024-12-16 18:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17286,'0000-00-00 00:00:00','2024-12-16 18:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17287,'0000-00-00 00:00:00','2024-12-16 18:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.7000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17288,'0000-00-00 00:00:00','2024-12-16 18:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:18','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17289,'0000-00-00 00:00:00','2024-12-16 18:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:19','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17290,'0000-00-00 00:00:00','2024-12-16 18:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17291,'0000-00-00 00:00:00','2024-12-16 18:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17292,'0000-00-00 00:00:00','2024-12-16 18:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:23','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17293,'0000-00-00 00:00:00','2024-12-16 18:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17294,'0000-00-00 00:00:00','2024-12-16 18:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17295,'0000-00-00 00:00:00','2024-12-16 18:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17296,'0000-00-00 00:00:00','2024-12-16 18:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17297,'0000-00-00 00:00:00','2024-12-16 18:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:29','ShengKuoMiTo','test','levebio02',1,118.4000,0.0420,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17298,'0000-00-00 00:00:00','2024-12-16 18:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17299,'0000-00-00 00:00:00','2024-12-16 18:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17300,'0000-00-00 00:00:00','2024-12-16 18:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17301,'0000-00-00 00:00:00','2024-12-16 18:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17302,'0000-00-00 00:00:00','2024-12-16 18:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:34','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17303,'0000-00-00 00:00:00','2024-12-16 18:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17304,'0000-00-00 00:00:00','2024-12-16 18:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:37','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17305,'0000-00-00 00:00:00','2024-12-16 18:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17306,'0000-00-00 00:00:00','2024-12-16 18:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:39','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17307,'0000-00-00 00:00:00','2024-12-16 18:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17308,'0000-00-00 00:00:00','2024-12-16 18:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17309,'0000-00-00 00:00:00','2024-12-16 18:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17310,'0000-00-00 00:00:00','2024-12-16 18:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17311,'0000-00-00 00:00:00','2024-12-16 18:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17312,'0000-00-00 00:00:00','2024-12-16 18:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17313,'0000-00-00 00:00:00','2024-12-16 18:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17314,'0000-00-00 00:00:00','2024-12-16 18:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.7000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17315,'0000-00-00 00:00:00','2024-12-16 18:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17316,'0000-00-00 00:00:00','2024-12-16 18:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:50','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17317,'0000-00-00 00:00:00','2024-12-16 18:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:51','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17318,'0000-00-00 00:00:00','2024-12-16 18:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17319,'0000-00-00 00:00:00','2024-12-16 18:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0400,4.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17320,'0000-00-00 00:00:00','2024-12-16 18:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17321,'0000-00-00 00:00:00','2024-12-16 18:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17322,'0000-00-00 00:00:00','2024-12-16 18:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17323,'0000-00-00 00:00:00','2024-12-16 18:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:19:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17324,'0000-00-00 00:00:00','2024-12-16 18:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17325,'0000-00-00 00:00:00','2024-12-16 18:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17326,'0000-00-00 00:00:00','2024-12-16 18:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0485,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17327,'0000-00-00 00:00:00','2024-12-16 18:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17328,'0000-00-00 00:00:00','2024-12-16 18:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17329,'0000-00-00 00:00:00','2024-12-16 18:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17330,'0000-00-00 00:00:00','2024-12-16 18:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17331,'0000-00-00 00:00:00','2024-12-16 18:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17332,'0000-00-00 00:00:00','2024-12-16 18:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,4.7000,152.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(17333,'0000-00-00 00:00:00','2024-12-16 18:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.7000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17334,'0000-00-00 00:00:00','2024-12-16 18:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17335,'0000-00-00 00:00:00','2024-12-16 18:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,4.8000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17336,'0000-00-00 00:00:00','2024-12-16 18:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0480,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17337,'0000-00-00 00:00:00','2024-12-16 18:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17338,'0000-00-00 00:00:00','2024-12-16 18:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17339,'0000-00-00 00:00:00','2024-12-16 18:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17340,'0000-00-00 00:00:00','2024-12-16 18:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17341,'0000-00-00 00:00:00','2024-12-16 18:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17342,'0000-00-00 00:00:00','2024-12-16 18:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17343,'0000-00-00 00:00:00','2024-12-16 18:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17344,'0000-00-00 00:00:00','2024-12-16 18:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17345,'0000-00-00 00:00:00','2024-12-16 18:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17346,'0000-00-00 00:00:00','2024-12-16 18:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17347,'0000-00-00 00:00:00','2024-12-16 18:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17348,'0000-00-00 00:00:00','2024-12-16 18:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17349,'0000-00-00 00:00:00','2024-12-16 18:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17350,'0000-00-00 00:00:00','2024-12-16 18:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17351,'0000-00-00 00:00:00','2024-12-16 18:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17352,'0000-00-00 00:00:00','2024-12-16 18:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17353,'0000-00-00 00:00:00','2024-12-16 18:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,4.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17354,'0000-00-00 00:00:00','2024-12-16 18:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0505,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17355,'0000-00-00 00:00:00','2024-12-16 18:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17356,'0000-00-00 00:00:00','2024-12-16 18:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17357,'0000-00-00 00:00:00','2024-12-16 18:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.5000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17358,'0000-00-00 00:00:00','2024-12-16 18:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17359,'0000-00-00 00:00:00','2024-12-16 18:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17360,'0000-00-00 00:00:00','2024-12-16 18:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17361,'0000-00-00 00:00:00','2024-12-16 18:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17362,'0000-00-00 00:00:00','2024-12-16 18:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:43','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17363,'0000-00-00 00:00:00','2024-12-16 18:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17364,'0000-00-00 00:00:00','2024-12-16 18:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.5000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17365,'0000-00-00 00:00:00','2024-12-16 18:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17366,'0000-00-00 00:00:00','2024-12-16 18:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.3000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17367,'0000-00-00 00:00:00','2024-12-16 18:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17368,'0000-00-00 00:00:00','2024-12-16 18:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17369,'0000-00-00 00:00:00','2024-12-16 18:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17370,'0000-00-00 00:00:00','2024-12-16 18:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17371,'0000-00-00 00:00:00','2024-12-16 18:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17372,'0000-00-00 00:00:00','2024-12-16 18:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:55','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17373,'0000-00-00 00:00:00','2024-12-16 18:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:56','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,4.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17374,'0000-00-00 00:00:00','2024-12-16 18:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:57','ShengKuoMiTo','test','levebio02',1,118.6000,0.0505,5.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17375,'0000-00-00 00:00:00','2024-12-16 18:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17376,'0000-00-00 00:00:00','2024-12-16 18:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:20:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17377,'0000-00-00 00:00:00','2024-12-16 18:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.5000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17378,'0000-00-00 00:00:00','2024-12-16 18:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17379,'0000-00-00 00:00:00','2024-12-16 18:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17380,'0000-00-00 00:00:00','2024-12-16 18:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17381,'0000-00-00 00:00:00','2024-12-16 18:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17382,'0000-00-00 00:00:00','2024-12-16 18:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.9000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17383,'0000-00-00 00:00:00','2024-12-16 18:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17384,'0000-00-00 00:00:00','2024-12-16 18:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17385,'0000-00-00 00:00:00','2024-12-16 18:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17386,'0000-00-00 00:00:00','2024-12-16 18:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17387,'0000-00-00 00:00:00','2024-12-16 18:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0490,5.3000,152.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17388,'0000-00-00 00:00:00','2024-12-16 18:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17389,'0000-00-00 00:00:00','2024-12-16 18:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17390,'0000-00-00 00:00:00','2024-12-16 18:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17391,'0000-00-00 00:00:00','2024-12-16 18:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17392,'0000-00-00 00:00:00','2024-12-16 18:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17393,'0000-00-00 00:00:00','2024-12-16 18:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17394,'0000-00-00 00:00:00','2024-12-16 18:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17395,'0000-00-00 00:00:00','2024-12-16 18:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17396,'0000-00-00 00:00:00','2024-12-16 18:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17397,'0000-00-00 00:00:00','2024-12-16 18:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17398,'0000-00-00 00:00:00','2024-12-16 18:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17399,'0000-00-00 00:00:00','2024-12-16 18:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17400,'0000-00-00 00:00:00','2024-12-16 18:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17401,'0000-00-00 00:00:00','2024-12-16 18:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17402,'0000-00-00 00:00:00','2024-12-16 18:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.7000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17403,'0000-00-00 00:00:00','2024-12-16 18:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17404,'0000-00-00 00:00:00','2024-12-16 18:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17405,'0000-00-00 00:00:00','2024-12-16 18:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17406,'0000-00-00 00:00:00','2024-12-16 18:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:34','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,3.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17407,'0000-00-00 00:00:00','2024-12-16 18:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17408,'0000-00-00 00:00:00','2024-12-16 18:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17409,'0000-00-00 00:00:00','2024-12-16 18:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17410,'0000-00-00 00:00:00','2024-12-16 18:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17411,'0000-00-00 00:00:00','2024-12-16 18:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17412,'0000-00-00 00:00:00','2024-12-16 18:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17413,'0000-00-00 00:00:00','2024-12-16 18:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,4.8000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17414,'0000-00-00 00:00:00','2024-12-16 18:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17415,'0000-00-00 00:00:00','2024-12-16 18:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17416,'0000-00-00 00:00:00','2024-12-16 18:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17417,'0000-00-00 00:00:00','2024-12-16 18:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17418,'0000-00-00 00:00:00','2024-12-16 18:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17419,'0000-00-00 00:00:00','2024-12-16 18:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17420,'0000-00-00 00:00:00','2024-12-16 18:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17421,'0000-00-00 00:00:00','2024-12-16 18:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17422,'0000-00-00 00:00:00','2024-12-16 18:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17423,'0000-00-00 00:00:00','2024-12-16 18:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.3000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17424,'0000-00-00 00:00:00','2024-12-16 18:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17425,'0000-00-00 00:00:00','2024-12-16 18:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17426,'0000-00-00 00:00:00','2024-12-16 18:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17427,'0000-00-00 00:00:00','2024-12-16 18:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17428,'0000-00-00 00:00:00','2024-12-16 18:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:21:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.4000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17429,'0000-00-00 00:00:00','2024-12-16 18:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.4000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17430,'0000-00-00 00:00:00','2024-12-16 18:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17431,'0000-00-00 00:00:00','2024-12-16 18:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17432,'0000-00-00 00:00:00','2024-12-16 18:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17433,'0000-00-00 00:00:00','2024-12-16 18:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.3000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17434,'0000-00-00 00:00:00','2024-12-16 18:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17435,'0000-00-00 00:00:00','2024-12-16 18:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17436,'0000-00-00 00:00:00','2024-12-16 18:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17437,'0000-00-00 00:00:00','2024-12-16 18:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17438,'0000-00-00 00:00:00','2024-12-16 18:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17439,'0000-00-00 00:00:00','2024-12-16 18:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17440,'0000-00-00 00:00:00','2024-12-16 18:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17441,'0000-00-00 00:00:00','2024-12-16 18:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17442,'0000-00-00 00:00:00','2024-12-16 18:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0415,4.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17443,'0000-00-00 00:00:00','2024-12-16 18:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.3000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17444,'0000-00-00 00:00:00','2024-12-16 18:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17445,'0000-00-00 00:00:00','2024-12-16 18:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17446,'0000-00-00 00:00:00','2024-12-16 18:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0500,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17447,'0000-00-00 00:00:00','2024-12-16 18:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17448,'0000-00-00 00:00:00','2024-12-16 18:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17449,'0000-00-00 00:00:00','2024-12-16 18:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17450,'0000-00-00 00:00:00','2024-12-16 18:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17451,'0000-00-00 00:00:00','2024-12-16 18:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17452,'0000-00-00 00:00:00','2024-12-16 18:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17453,'0000-00-00 00:00:00','2024-12-16 18:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17454,'0000-00-00 00:00:00','2024-12-16 18:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,152.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17455,'0000-00-00 00:00:00','2024-12-16 18:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,152.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17456,'0000-00-00 00:00:00','2024-12-16 18:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17457,'0000-00-00 00:00:00','2024-12-16 18:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17458,'0000-00-00 00:00:00','2024-12-16 18:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17459,'0000-00-00 00:00:00','2024-12-16 18:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,4.8000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17460,'0000-00-00 00:00:00','2024-12-16 18:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17461,'0000-00-00 00:00:00','2024-12-16 18:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17462,'0000-00-00 00:00:00','2024-12-16 18:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17463,'0000-00-00 00:00:00','2024-12-16 18:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.5000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17464,'0000-00-00 00:00:00','2024-12-16 18:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.3000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17465,'0000-00-00 00:00:00','2024-12-16 18:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17466,'0000-00-00 00:00:00','2024-12-16 18:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17467,'0000-00-00 00:00:00','2024-12-16 18:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17468,'0000-00-00 00:00:00','2024-12-16 18:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17469,'0000-00-00 00:00:00','2024-12-16 18:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.8000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17470,'0000-00-00 00:00:00','2024-12-16 18:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17471,'0000-00-00 00:00:00','2024-12-16 18:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17472,'0000-00-00 00:00:00','2024-12-16 18:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17473,'0000-00-00 00:00:00','2024-12-16 18:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17474,'0000-00-00 00:00:00','2024-12-16 18:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17475,'0000-00-00 00:00:00','2024-12-16 18:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.5000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17476,'0000-00-00 00:00:00','2024-12-16 18:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17477,'0000-00-00 00:00:00','2024-12-16 18:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17478,'0000-00-00 00:00:00','2024-12-16 18:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17479,'0000-00-00 00:00:00','2024-12-16 18:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17480,'0000-00-00 00:00:00','2024-12-16 18:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:22:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17481,'0000-00-00 00:00:00','2024-12-16 18:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17482,'0000-00-00 00:00:00','2024-12-16 18:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17483,'0000-00-00 00:00:00','2024-12-16 18:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17484,'0000-00-00 00:00:00','2024-12-16 18:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17485,'0000-00-00 00:00:00','2024-12-16 18:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17486,'0000-00-00 00:00:00','2024-12-16 18:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17487,'0000-00-00 00:00:00','2024-12-16 18:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17488,'0000-00-00 00:00:00','2024-12-16 18:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17489,'0000-00-00 00:00:00','2024-12-16 18:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17490,'0000-00-00 00:00:00','2024-12-16 18:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17491,'0000-00-00 00:00:00','2024-12-16 18:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17492,'0000-00-00 00:00:00','2024-12-16 18:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17493,'0000-00-00 00:00:00','2024-12-16 18:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17494,'0000-00-00 00:00:00','2024-12-16 18:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17495,'0000-00-00 00:00:00','2024-12-16 18:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17496,'0000-00-00 00:00:00','2024-12-16 18:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17497,'0000-00-00 00:00:00','2024-12-16 18:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17498,'0000-00-00 00:00:00','2024-12-16 18:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17499,'0000-00-00 00:00:00','2024-12-16 18:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17500,'0000-00-00 00:00:00','2024-12-16 18:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17501,'0000-00-00 00:00:00','2024-12-16 18:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17502,'0000-00-00 00:00:00','2024-12-16 18:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17503,'0000-00-00 00:00:00','2024-12-16 18:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17504,'0000-00-00 00:00:00','2024-12-16 18:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17505,'0000-00-00 00:00:00','2024-12-16 18:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17506,'0000-00-00 00:00:00','2024-12-16 18:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17507,'0000-00-00 00:00:00','2024-12-16 18:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17508,'0000-00-00 00:00:00','2024-12-16 18:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,152.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17509,'0000-00-00 00:00:00','2024-12-16 18:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,3.9000,152.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17510,'0000-00-00 00:00:00','2024-12-16 18:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,4.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17511,'0000-00-00 00:00:00','2024-12-16 18:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17512,'0000-00-00 00:00:00','2024-12-16 18:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17513,'0000-00-00 00:00:00','2024-12-16 18:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17514,'0000-00-00 00:00:00','2024-12-16 18:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17515,'0000-00-00 00:00:00','2024-12-16 18:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.5000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17516,'0000-00-00 00:00:00','2024-12-16 18:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.5000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17517,'0000-00-00 00:00:00','2024-12-16 18:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17518,'0000-00-00 00:00:00','2024-12-16 18:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17519,'0000-00-00 00:00:00','2024-12-16 18:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17520,'0000-00-00 00:00:00','2024-12-16 18:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.2000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17521,'0000-00-00 00:00:00','2024-12-16 18:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17522,'0000-00-00 00:00:00','2024-12-16 18:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17523,'0000-00-00 00:00:00','2024-12-16 18:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17524,'0000-00-00 00:00:00','2024-12-16 18:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17525,'0000-00-00 00:00:00','2024-12-16 18:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.7000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17526,'0000-00-00 00:00:00','2024-12-16 18:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.7000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17527,'0000-00-00 00:00:00','2024-12-16 18:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17528,'0000-00-00 00:00:00','2024-12-16 18:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17529,'0000-00-00 00:00:00','2024-12-16 18:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17530,'0000-00-00 00:00:00','2024-12-16 18:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17531,'0000-00-00 00:00:00','2024-12-16 18:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.3000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17532,'0000-00-00 00:00:00','2024-12-16 18:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17533,'0000-00-00 00:00:00','2024-12-16 18:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:23:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17534,'0000-00-00 00:00:00','2024-12-16 18:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17535,'0000-00-00 00:00:00','2024-12-16 18:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17536,'0000-00-00 00:00:00','2024-12-16 18:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.5000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17537,'0000-00-00 00:00:00','2024-12-16 18:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17538,'0000-00-00 00:00:00','2024-12-16 18:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17539,'0000-00-00 00:00:00','2024-12-16 18:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,152.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17540,'0000-00-00 00:00:00','2024-12-16 18:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17541,'0000-00-00 00:00:00','2024-12-16 18:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17542,'0000-00-00 00:00:00','2024-12-16 18:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17543,'0000-00-00 00:00:00','2024-12-16 18:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.8000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17544,'0000-00-00 00:00:00','2024-12-16 18:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17545,'0000-00-00 00:00:00','2024-12-16 18:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17546,'0000-00-00 00:00:00','2024-12-16 18:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17547,'0000-00-00 00:00:00','2024-12-16 18:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17548,'0000-00-00 00:00:00','2024-12-16 18:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17549,'0000-00-00 00:00:00','2024-12-16 18:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17550,'0000-00-00 00:00:00','2024-12-16 18:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17551,'0000-00-00 00:00:00','2024-12-16 18:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17552,'0000-00-00 00:00:00','2024-12-16 18:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17553,'0000-00-00 00:00:00','2024-12-16 18:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17554,'0000-00-00 00:00:00','2024-12-16 18:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17555,'0000-00-00 00:00:00','2024-12-16 18:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17556,'0000-00-00 00:00:00','2024-12-16 18:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17557,'0000-00-00 00:00:00','2024-12-16 18:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,4.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17558,'0000-00-00 00:00:00','2024-12-16 18:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17559,'0000-00-00 00:00:00','2024-12-16 18:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17560,'0000-00-00 00:00:00','2024-12-16 18:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17561,'0000-00-00 00:00:00','2024-12-16 18:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17562,'0000-00-00 00:00:00','2024-12-16 18:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17563,'0000-00-00 00:00:00','2024-12-16 18:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17564,'0000-00-00 00:00:00','2024-12-16 18:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17565,'0000-00-00 00:00:00','2024-12-16 18:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17566,'0000-00-00 00:00:00','2024-12-16 18:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.4000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17567,'0000-00-00 00:00:00','2024-12-16 18:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17568,'0000-00-00 00:00:00','2024-12-16 18:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17569,'0000-00-00 00:00:00','2024-12-16 18:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17570,'0000-00-00 00:00:00','2024-12-16 18:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17571,'0000-00-00 00:00:00','2024-12-16 18:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17572,'0000-00-00 00:00:00','2024-12-16 18:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17573,'0000-00-00 00:00:00','2024-12-16 18:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17574,'0000-00-00 00:00:00','2024-12-16 18:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.6000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17575,'0000-00-00 00:00:00','2024-12-16 18:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17576,'0000-00-00 00:00:00','2024-12-16 18:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17577,'0000-00-00 00:00:00','2024-12-16 18:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17578,'0000-00-00 00:00:00','2024-12-16 18:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17579,'0000-00-00 00:00:00','2024-12-16 18:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17580,'0000-00-00 00:00:00','2024-12-16 18:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17581,'0000-00-00 00:00:00','2024-12-16 18:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17582,'0000-00-00 00:00:00','2024-12-16 18:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17583,'0000-00-00 00:00:00','2024-12-16 18:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.9000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17584,'0000-00-00 00:00:00','2024-12-16 18:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.7000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17585,'0000-00-00 00:00:00','2024-12-16 18:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:24:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17586,'0000-00-00 00:00:00','2024-12-16 18:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17587,'0000-00-00 00:00:00','2024-12-16 18:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17588,'0000-00-00 00:00:00','2024-12-16 18:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.4000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17589,'0000-00-00 00:00:00','2024-12-16 18:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17590,'0000-00-00 00:00:00','2024-12-16 18:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17591,'0000-00-00 00:00:00','2024-12-16 18:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17592,'0000-00-00 00:00:00','2024-12-16 18:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17593,'0000-00-00 00:00:00','2024-12-16 18:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17594,'0000-00-00 00:00:00','2024-12-16 18:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17595,'0000-00-00 00:00:00','2024-12-16 18:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17596,'0000-00-00 00:00:00','2024-12-16 18:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.1000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17597,'0000-00-00 00:00:00','2024-12-16 18:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17598,'0000-00-00 00:00:00','2024-12-16 18:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17599,'0000-00-00 00:00:00','2024-12-16 18:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17600,'0000-00-00 00:00:00','2024-12-16 18:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17601,'0000-00-00 00:00:00','2024-12-16 18:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17602,'0000-00-00 00:00:00','2024-12-16 18:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,3.8000,152.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17603,'0000-00-00 00:00:00','2024-12-16 18:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17604,'0000-00-00 00:00:00','2024-12-16 18:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17605,'0000-00-00 00:00:00','2024-12-16 18:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17606,'0000-00-00 00:00:00','2024-12-16 18:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17607,'0000-00-00 00:00:00','2024-12-16 18:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17608,'0000-00-00 00:00:00','2024-12-16 18:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17609,'0000-00-00 00:00:00','2024-12-16 18:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17610,'0000-00-00 00:00:00','2024-12-16 18:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.7000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17611,'0000-00-00 00:00:00','2024-12-16 18:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17612,'0000-00-00 00:00:00','2024-12-16 18:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17613,'0000-00-00 00:00:00','2024-12-16 18:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17614,'0000-00-00 00:00:00','2024-12-16 18:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17615,'0000-00-00 00:00:00','2024-12-16 18:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17616,'0000-00-00 00:00:00','2024-12-16 18:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,152.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17617,'0000-00-00 00:00:00','2024-12-16 18:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.0000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17618,'0000-00-00 00:00:00','2024-12-16 18:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17619,'0000-00-00 00:00:00','2024-12-16 18:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17620,'0000-00-00 00:00:00','2024-12-16 18:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17621,'0000-00-00 00:00:00','2024-12-16 18:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,152.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17622,'0000-00-00 00:00:00','2024-12-16 18:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,3.9000,152.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17623,'0000-00-00 00:00:00','2024-12-16 18:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17624,'0000-00-00 00:00:00','2024-12-16 18:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17625,'0000-00-00 00:00:00','2024-12-16 18:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17626,'0000-00-00 00:00:00','2024-12-16 18:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17627,'0000-00-00 00:00:00','2024-12-16 18:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,3.9000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17628,'0000-00-00 00:00:00','2024-12-16 18:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.5000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17629,'0000-00-00 00:00:00','2024-12-16 18:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.5000,152.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17630,'0000-00-00 00:00:00','2024-12-16 18:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17631,'0000-00-00 00:00:00','2024-12-16 18:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,152.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17632,'0000-00-00 00:00:00','2024-12-16 18:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.1000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17633,'0000-00-00 00:00:00','2024-12-16 18:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17634,'0000-00-00 00:00:00','2024-12-16 18:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17635,'0000-00-00 00:00:00','2024-12-16 18:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.0000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17636,'0000-00-00 00:00:00','2024-12-16 18:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17637,'0000-00-00 00:00:00','2024-12-16 18:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17638,'0000-00-00 00:00:00','2024-12-16 18:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:25:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17639,'0000-00-00 00:00:00','2024-12-16 18:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17640,'0000-00-00 00:00:00','2024-12-16 18:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.9000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17641,'0000-00-00 00:00:00','2024-12-16 18:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17642,'0000-00-00 00:00:00','2024-12-16 18:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.1000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17643,'0000-00-00 00:00:00','2024-12-16 18:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17644,'0000-00-00 00:00:00','2024-12-16 18:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.3000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17645,'0000-00-00 00:00:00','2024-12-16 18:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.3000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17646,'0000-00-00 00:00:00','2024-12-16 18:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.8000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17647,'0000-00-00 00:00:00','2024-12-16 18:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17648,'0000-00-00 00:00:00','2024-12-16 18:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17649,'0000-00-00 00:00:00','2024-12-16 18:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17650,'0000-00-00 00:00:00','2024-12-16 18:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17651,'0000-00-00 00:00:00','2024-12-16 18:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17652,'0000-00-00 00:00:00','2024-12-16 18:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17653,'0000-00-00 00:00:00','2024-12-16 18:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17654,'0000-00-00 00:00:00','2024-12-16 18:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17655,'0000-00-00 00:00:00','2024-12-16 18:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17656,'0000-00-00 00:00:00','2024-12-16 18:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17657,'0000-00-00 00:00:00','2024-12-16 18:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17658,'0000-00-00 00:00:00','2024-12-16 18:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17659,'0000-00-00 00:00:00','2024-12-16 18:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17660,'0000-00-00 00:00:00','2024-12-16 18:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17661,'0000-00-00 00:00:00','2024-12-16 18:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17662,'0000-00-00 00:00:00','2024-12-16 18:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.3000,153.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(17663,'0000-00-00 00:00:00','2024-12-16 18:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17664,'0000-00-00 00:00:00','2024-12-16 18:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.7000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17665,'0000-00-00 00:00:00','2024-12-16 18:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17666,'0000-00-00 00:00:00','2024-12-16 18:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17667,'0000-00-00 00:00:00','2024-12-16 18:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17668,'0000-00-00 00:00:00','2024-12-16 18:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17669,'0000-00-00 00:00:00','2024-12-16 18:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.5000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17670,'0000-00-00 00:00:00','2024-12-16 18:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.4000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17671,'0000-00-00 00:00:00','2024-12-16 18:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17672,'0000-00-00 00:00:00','2024-12-16 18:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17673,'0000-00-00 00:00:00','2024-12-16 18:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17674,'0000-00-00 00:00:00','2024-12-16 18:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17675,'0000-00-00 00:00:00','2024-12-16 18:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.8000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17676,'0000-00-00 00:00:00','2024-12-16 18:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17677,'0000-00-00 00:00:00','2024-12-16 18:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17678,'0000-00-00 00:00:00','2024-12-16 18:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17679,'0000-00-00 00:00:00','2024-12-16 18:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17680,'0000-00-00 00:00:00','2024-12-16 18:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17681,'0000-00-00 00:00:00','2024-12-16 18:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17682,'0000-00-00 00:00:00','2024-12-16 18:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17683,'0000-00-00 00:00:00','2024-12-16 18:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17684,'0000-00-00 00:00:00','2024-12-16 18:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17685,'0000-00-00 00:00:00','2024-12-16 18:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17686,'0000-00-00 00:00:00','2024-12-16 18:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17687,'0000-00-00 00:00:00','2024-12-16 18:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17688,'0000-00-00 00:00:00','2024-12-16 18:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17689,'0000-00-00 00:00:00','2024-12-16 18:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17690,'0000-00-00 00:00:00','2024-12-16 18:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:26:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17691,'0000-00-00 00:00:00','2024-12-16 18:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17692,'0000-00-00 00:00:00','2024-12-16 18:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17693,'0000-00-00 00:00:00','2024-12-16 18:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,4.7000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17694,'0000-00-00 00:00:00','2024-12-16 18:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,4.7000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17695,'0000-00-00 00:00:00','2024-12-16 18:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17696,'0000-00-00 00:00:00','2024-12-16 18:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17697,'0000-00-00 00:00:00','2024-12-16 18:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17698,'0000-00-00 00:00:00','2024-12-16 18:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17699,'0000-00-00 00:00:00','2024-12-16 18:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17700,'0000-00-00 00:00:00','2024-12-16 18:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17701,'0000-00-00 00:00:00','2024-12-16 18:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17702,'0000-00-00 00:00:00','2024-12-16 18:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17703,'0000-00-00 00:00:00','2024-12-16 18:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17704,'0000-00-00 00:00:00','2024-12-16 18:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17705,'0000-00-00 00:00:00','2024-12-16 18:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17706,'0000-00-00 00:00:00','2024-12-16 18:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17707,'0000-00-00 00:00:00','2024-12-16 18:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17708,'0000-00-00 00:00:00','2024-12-16 18:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17709,'0000-00-00 00:00:00','2024-12-16 18:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17710,'0000-00-00 00:00:00','2024-12-16 18:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17711,'0000-00-00 00:00:00','2024-12-16 18:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17712,'0000-00-00 00:00:00','2024-12-16 18:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17713,'0000-00-00 00:00:00','2024-12-16 18:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17714,'0000-00-00 00:00:00','2024-12-16 18:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17715,'0000-00-00 00:00:00','2024-12-16 18:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17716,'0000-00-00 00:00:00','2024-12-16 18:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17717,'0000-00-00 00:00:00','2024-12-16 18:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17718,'0000-00-00 00:00:00','2024-12-16 18:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17719,'0000-00-00 00:00:00','2024-12-16 18:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0485,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17720,'0000-00-00 00:00:00','2024-12-16 18:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17721,'0000-00-00 00:00:00','2024-12-16 18:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17722,'0000-00-00 00:00:00','2024-12-16 18:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17723,'0000-00-00 00:00:00','2024-12-16 18:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17724,'0000-00-00 00:00:00','2024-12-16 18:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17725,'0000-00-00 00:00:00','2024-12-16 18:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17726,'0000-00-00 00:00:00','2024-12-16 18:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17727,'0000-00-00 00:00:00','2024-12-16 18:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17728,'0000-00-00 00:00:00','2024-12-16 18:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17729,'0000-00-00 00:00:00','2024-12-16 18:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17730,'0000-00-00 00:00:00','2024-12-16 18:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17731,'0000-00-00 00:00:00','2024-12-16 18:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17732,'0000-00-00 00:00:00','2024-12-16 18:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17733,'0000-00-00 00:00:00','2024-12-16 18:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17734,'0000-00-00 00:00:00','2024-12-16 18:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.1000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17735,'0000-00-00 00:00:00','2024-12-16 18:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17736,'0000-00-00 00:00:00','2024-12-16 18:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17737,'0000-00-00 00:00:00','2024-12-16 18:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17738,'0000-00-00 00:00:00','2024-12-16 18:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17739,'0000-00-00 00:00:00','2024-12-16 18:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17740,'0000-00-00 00:00:00','2024-12-16 18:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17741,'0000-00-00 00:00:00','2024-12-16 18:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17742,'0000-00-00 00:00:00','2024-12-16 18:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.8000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17743,'0000-00-00 00:00:00','2024-12-16 18:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:27:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17744,'0000-00-00 00:00:00','2024-12-16 18:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17745,'0000-00-00 00:00:00','2024-12-16 18:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17746,'0000-00-00 00:00:00','2024-12-16 18:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17747,'0000-00-00 00:00:00','2024-12-16 18:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17748,'0000-00-00 00:00:00','2024-12-16 18:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17749,'0000-00-00 00:00:00','2024-12-16 18:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.4000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17750,'0000-00-00 00:00:00','2024-12-16 18:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17751,'0000-00-00 00:00:00','2024-12-16 18:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17752,'0000-00-00 00:00:00','2024-12-16 18:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17753,'0000-00-00 00:00:00','2024-12-16 18:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17754,'0000-00-00 00:00:00','2024-12-16 18:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17755,'0000-00-00 00:00:00','2024-12-16 18:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17756,'0000-00-00 00:00:00','2024-12-16 18:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17757,'0000-00-00 00:00:00','2024-12-16 18:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17758,'0000-00-00 00:00:00','2024-12-16 18:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17759,'0000-00-00 00:00:00','2024-12-16 18:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:18','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17760,'0000-00-00 00:00:00','2024-12-16 18:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17761,'0000-00-00 00:00:00','2024-12-16 18:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17762,'0000-00-00 00:00:00','2024-12-16 18:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17763,'0000-00-00 00:00:00','2024-12-16 18:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17764,'0000-00-00 00:00:00','2024-12-16 18:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17765,'0000-00-00 00:00:00','2024-12-16 18:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17766,'0000-00-00 00:00:00','2024-12-16 18:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17767,'0000-00-00 00:00:00','2024-12-16 18:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17768,'0000-00-00 00:00:00','2024-12-16 18:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.8000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17769,'0000-00-00 00:00:00','2024-12-16 18:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,153.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17770,'0000-00-00 00:00:00','2024-12-16 18:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17771,'0000-00-00 00:00:00','2024-12-16 18:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.6000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17772,'0000-00-00 00:00:00','2024-12-16 18:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17773,'0000-00-00 00:00:00','2024-12-16 18:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17774,'0000-00-00 00:00:00','2024-12-16 18:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17775,'0000-00-00 00:00:00','2024-12-16 18:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17776,'0000-00-00 00:00:00','2024-12-16 18:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.8000,153.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17777,'0000-00-00 00:00:00','2024-12-16 18:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17778,'0000-00-00 00:00:00','2024-12-16 18:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17779,'0000-00-00 00:00:00','2024-12-16 18:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17780,'0000-00-00 00:00:00','2024-12-16 18:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17781,'0000-00-00 00:00:00','2024-12-16 18:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17782,'0000-00-00 00:00:00','2024-12-16 18:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.4000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17783,'0000-00-00 00:00:00','2024-12-16 18:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17784,'0000-00-00 00:00:00','2024-12-16 18:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17785,'0000-00-00 00:00:00','2024-12-16 18:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17786,'0000-00-00 00:00:00','2024-12-16 18:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17787,'0000-00-00 00:00:00','2024-12-16 18:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.4000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17788,'0000-00-00 00:00:00','2024-12-16 18:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17789,'0000-00-00 00:00:00','2024-12-16 18:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17790,'0000-00-00 00:00:00','2024-12-16 18:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17791,'0000-00-00 00:00:00','2024-12-16 18:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.1000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17792,'0000-00-00 00:00:00','2024-12-16 18:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17793,'0000-00-00 00:00:00','2024-12-16 18:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,3.9000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17794,'0000-00-00 00:00:00','2024-12-16 18:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17795,'0000-00-00 00:00:00','2024-12-16 18:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:28:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.8000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17796,'0000-00-00 00:00:00','2024-12-16 18:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17797,'0000-00-00 00:00:00','2024-12-16 18:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,3.9000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17798,'0000-00-00 00:00:00','2024-12-16 18:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.8000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17799,'0000-00-00 00:00:00','2024-12-16 18:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.8000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17800,'0000-00-00 00:00:00','2024-12-16 18:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17801,'0000-00-00 00:00:00','2024-12-16 18:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17802,'0000-00-00 00:00:00','2024-12-16 18:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17803,'0000-00-00 00:00:00','2024-12-16 18:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17804,'0000-00-00 00:00:00','2024-12-16 18:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17805,'0000-00-00 00:00:00','2024-12-16 18:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17806,'0000-00-00 00:00:00','2024-12-16 18:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17807,'0000-00-00 00:00:00','2024-12-16 18:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17808,'0000-00-00 00:00:00','2024-12-16 18:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17809,'0000-00-00 00:00:00','2024-12-16 18:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17810,'0000-00-00 00:00:00','2024-12-16 18:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17811,'0000-00-00 00:00:00','2024-12-16 18:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17812,'0000-00-00 00:00:00','2024-12-16 18:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17813,'0000-00-00 00:00:00','2024-12-16 18:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17814,'0000-00-00 00:00:00','2024-12-16 18:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17815,'0000-00-00 00:00:00','2024-12-16 18:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17816,'0000-00-00 00:00:00','2024-12-16 18:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17817,'0000-00-00 00:00:00','2024-12-16 18:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.0000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17818,'0000-00-00 00:00:00','2024-12-16 18:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.0000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17819,'0000-00-00 00:00:00','2024-12-16 18:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17820,'0000-00-00 00:00:00','2024-12-16 18:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17821,'0000-00-00 00:00:00','2024-12-16 18:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,4.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17822,'0000-00-00 00:00:00','2024-12-16 18:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17823,'0000-00-00 00:00:00','2024-12-16 18:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17824,'0000-00-00 00:00:00','2024-12-16 18:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17825,'0000-00-00 00:00:00','2024-12-16 18:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17826,'0000-00-00 00:00:00','2024-12-16 18:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17827,'0000-00-00 00:00:00','2024-12-16 18:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17828,'0000-00-00 00:00:00','2024-12-16 18:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17829,'0000-00-00 00:00:00','2024-12-16 18:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17830,'0000-00-00 00:00:00','2024-12-16 18:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17831,'0000-00-00 00:00:00','2024-12-16 18:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17832,'0000-00-00 00:00:00','2024-12-16 18:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17833,'0000-00-00 00:00:00','2024-12-16 18:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17834,'0000-00-00 00:00:00','2024-12-16 18:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17835,'0000-00-00 00:00:00','2024-12-16 18:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17836,'0000-00-00 00:00:00','2024-12-16 18:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17837,'0000-00-00 00:00:00','2024-12-16 18:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17838,'0000-00-00 00:00:00','2024-12-16 18:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17839,'0000-00-00 00:00:00','2024-12-16 18:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17840,'0000-00-00 00:00:00','2024-12-16 18:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17841,'0000-00-00 00:00:00','2024-12-16 18:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17842,'0000-00-00 00:00:00','2024-12-16 18:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17843,'0000-00-00 00:00:00','2024-12-16 18:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.8000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17844,'0000-00-00 00:00:00','2024-12-16 18:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17845,'0000-00-00 00:00:00','2024-12-16 18:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17846,'0000-00-00 00:00:00','2024-12-16 18:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17847,'0000-00-00 00:00:00','2024-12-16 18:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:29:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17848,'0000-00-00 00:00:00','2024-12-16 18:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17849,'0000-00-00 00:00:00','2024-12-16 18:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17850,'0000-00-00 00:00:00','2024-12-16 18:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.4000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17851,'0000-00-00 00:00:00','2024-12-16 18:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17852,'0000-00-00 00:00:00','2024-12-16 18:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17853,'0000-00-00 00:00:00','2024-12-16 18:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17854,'0000-00-00 00:00:00','2024-12-16 18:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17855,'0000-00-00 00:00:00','2024-12-16 18:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.6000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17856,'0000-00-00 00:00:00','2024-12-16 18:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17857,'0000-00-00 00:00:00','2024-12-16 18:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17858,'0000-00-00 00:00:00','2024-12-16 18:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17859,'0000-00-00 00:00:00','2024-12-16 18:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0505,5.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17860,'0000-00-00 00:00:00','2024-12-16 18:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17861,'0000-00-00 00:00:00','2024-12-16 18:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17862,'0000-00-00 00:00:00','2024-12-16 18:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17863,'0000-00-00 00:00:00','2024-12-16 18:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0500,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17864,'0000-00-00 00:00:00','2024-12-16 18:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0500,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17865,'0000-00-00 00:00:00','2024-12-16 18:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,4.9000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17866,'0000-00-00 00:00:00','2024-12-16 18:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17867,'0000-00-00 00:00:00','2024-12-16 18:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17868,'0000-00-00 00:00:00','2024-12-16 18:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17869,'0000-00-00 00:00:00','2024-12-16 18:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17870,'0000-00-00 00:00:00','2024-12-16 18:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17871,'0000-00-00 00:00:00','2024-12-16 18:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17872,'0000-00-00 00:00:00','2024-12-16 18:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.4000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17873,'0000-00-00 00:00:00','2024-12-16 18:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.2000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17874,'0000-00-00 00:00:00','2024-12-16 18:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17875,'0000-00-00 00:00:00','2024-12-16 18:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17876,'0000-00-00 00:00:00','2024-12-16 18:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17877,'0000-00-00 00:00:00','2024-12-16 18:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17878,'0000-00-00 00:00:00','2024-12-16 18:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17879,'0000-00-00 00:00:00','2024-12-16 18:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17880,'0000-00-00 00:00:00','2024-12-16 18:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.6000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17881,'0000-00-00 00:00:00','2024-12-16 18:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17882,'0000-00-00 00:00:00','2024-12-16 18:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17883,'0000-00-00 00:00:00','2024-12-16 18:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17884,'0000-00-00 00:00:00','2024-12-16 18:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.5000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17885,'0000-00-00 00:00:00','2024-12-16 18:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17886,'0000-00-00 00:00:00','2024-12-16 18:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17887,'0000-00-00 00:00:00','2024-12-16 18:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17888,'0000-00-00 00:00:00','2024-12-16 18:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17889,'0000-00-00 00:00:00','2024-12-16 18:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.6000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17890,'0000-00-00 00:00:00','2024-12-16 18:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17891,'0000-00-00 00:00:00','2024-12-16 18:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17892,'0000-00-00 00:00:00','2024-12-16 18:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17893,'0000-00-00 00:00:00','2024-12-16 18:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17894,'0000-00-00 00:00:00','2024-12-16 18:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17895,'0000-00-00 00:00:00','2024-12-16 18:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17896,'0000-00-00 00:00:00','2024-12-16 18:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.0000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17897,'0000-00-00 00:00:00','2024-12-16 18:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.0000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17898,'0000-00-00 00:00:00','2024-12-16 18:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17899,'0000-00-00 00:00:00','2024-12-16 18:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17900,'0000-00-00 00:00:00','2024-12-16 18:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:30:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17901,'0000-00-00 00:00:00','2024-12-16 18:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17902,'0000-00-00 00:00:00','2024-12-16 18:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17903,'0000-00-00 00:00:00','2024-12-16 18:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17904,'0000-00-00 00:00:00','2024-12-16 18:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17905,'0000-00-00 00:00:00','2024-12-16 18:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17906,'0000-00-00 00:00:00','2024-12-16 18:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17907,'0000-00-00 00:00:00','2024-12-16 18:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17908,'0000-00-00 00:00:00','2024-12-16 18:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17909,'0000-00-00 00:00:00','2024-12-16 18:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17910,'0000-00-00 00:00:00','2024-12-16 18:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17911,'0000-00-00 00:00:00','2024-12-16 18:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17912,'0000-00-00 00:00:00','2024-12-16 18:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17913,'0000-00-00 00:00:00','2024-12-16 18:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17914,'0000-00-00 00:00:00','2024-12-16 18:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17915,'0000-00-00 00:00:00','2024-12-16 18:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17916,'0000-00-00 00:00:00','2024-12-16 18:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17917,'0000-00-00 00:00:00','2024-12-16 18:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17918,'0000-00-00 00:00:00','2024-12-16 18:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17919,'0000-00-00 00:00:00','2024-12-16 18:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17920,'0000-00-00 00:00:00','2024-12-16 18:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17921,'0000-00-00 00:00:00','2024-12-16 18:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17922,'0000-00-00 00:00:00','2024-12-16 18:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17923,'0000-00-00 00:00:00','2024-12-16 18:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17924,'0000-00-00 00:00:00','2024-12-16 18:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17925,'0000-00-00 00:00:00','2024-12-16 18:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17926,'0000-00-00 00:00:00','2024-12-16 18:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17927,'0000-00-00 00:00:00','2024-12-16 18:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17928,'0000-00-00 00:00:00','2024-12-16 18:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17929,'0000-00-00 00:00:00','2024-12-16 18:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17930,'0000-00-00 00:00:00','2024-12-16 18:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17931,'0000-00-00 00:00:00','2024-12-16 18:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17932,'0000-00-00 00:00:00','2024-12-16 18:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17933,'0000-00-00 00:00:00','2024-12-16 18:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17934,'0000-00-00 00:00:00','2024-12-16 18:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17935,'0000-00-00 00:00:00','2024-12-16 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17936,'0000-00-00 00:00:00','2024-12-16 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17937,'0000-00-00 00:00:00','2024-12-16 18:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17938,'0000-00-00 00:00:00','2024-12-16 18:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17939,'0000-00-00 00:00:00','2024-12-16 18:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17940,'0000-00-00 00:00:00','2024-12-16 18:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17941,'0000-00-00 00:00:00','2024-12-16 18:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17942,'0000-00-00 00:00:00','2024-12-16 18:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17943,'0000-00-00 00:00:00','2024-12-16 18:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17944,'0000-00-00 00:00:00','2024-12-16 18:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17945,'0000-00-00 00:00:00','2024-12-16 18:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17946,'0000-00-00 00:00:00','2024-12-16 18:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17947,'0000-00-00 00:00:00','2024-12-16 18:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17948,'0000-00-00 00:00:00','2024-12-16 18:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17949,'0000-00-00 00:00:00','2024-12-16 18:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17950,'0000-00-00 00:00:00','2024-12-16 18:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17951,'0000-00-00 00:00:00','2024-12-16 18:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17952,'0000-00-00 00:00:00','2024-12-16 18:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:31:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17953,'0000-00-00 00:00:00','2024-12-16 18:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17954,'0000-00-00 00:00:00','2024-12-16 18:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17955,'0000-00-00 00:00:00','2024-12-16 18:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.5000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17956,'0000-00-00 00:00:00','2024-12-16 18:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17957,'0000-00-00 00:00:00','2024-12-16 18:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17958,'0000-00-00 00:00:00','2024-12-16 18:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17959,'0000-00-00 00:00:00','2024-12-16 18:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17960,'0000-00-00 00:00:00','2024-12-16 18:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.9000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17961,'0000-00-00 00:00:00','2024-12-16 18:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17962,'0000-00-00 00:00:00','2024-12-16 18:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17963,'0000-00-00 00:00:00','2024-12-16 18:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17964,'0000-00-00 00:00:00','2024-12-16 18:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17965,'0000-00-00 00:00:00','2024-12-16 18:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.8000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17966,'0000-00-00 00:00:00','2024-12-16 18:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17967,'0000-00-00 00:00:00','2024-12-16 18:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17968,'0000-00-00 00:00:00','2024-12-16 18:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17969,'0000-00-00 00:00:00','2024-12-16 18:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17970,'0000-00-00 00:00:00','2024-12-16 18:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17971,'0000-00-00 00:00:00','2024-12-16 18:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(17972,'0000-00-00 00:00:00','2024-12-16 18:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17973,'0000-00-00 00:00:00','2024-12-16 18:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17974,'0000-00-00 00:00:00','2024-12-16 18:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.6000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17975,'0000-00-00 00:00:00','2024-12-16 18:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17976,'0000-00-00 00:00:00','2024-12-16 18:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17977,'0000-00-00 00:00:00','2024-12-16 18:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17978,'0000-00-00 00:00:00','2024-12-16 18:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17979,'0000-00-00 00:00:00','2024-12-16 18:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17980,'0000-00-00 00:00:00','2024-12-16 18:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17981,'0000-00-00 00:00:00','2024-12-16 18:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17982,'0000-00-00 00:00:00','2024-12-16 18:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17983,'0000-00-00 00:00:00','2024-12-16 18:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17984,'0000-00-00 00:00:00','2024-12-16 18:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,3.9000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17985,'0000-00-00 00:00:00','2024-12-16 18:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17986,'0000-00-00 00:00:00','2024-12-16 18:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17987,'0000-00-00 00:00:00','2024-12-16 18:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17988,'0000-00-00 00:00:00','2024-12-16 18:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(17989,'0000-00-00 00:00:00','2024-12-16 18:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17990,'0000-00-00 00:00:00','2024-12-16 18:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17991,'0000-00-00 00:00:00','2024-12-16 18:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17992,'0000-00-00 00:00:00','2024-12-16 18:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17993,'0000-00-00 00:00:00','2024-12-16 18:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17994,'0000-00-00 00:00:00','2024-12-16 18:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17995,'0000-00-00 00:00:00','2024-12-16 18:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17996,'0000-00-00 00:00:00','2024-12-16 18:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(17997,'0000-00-00 00:00:00','2024-12-16 18:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17998,'0000-00-00 00:00:00','2024-12-16 18:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(17999,'0000-00-00 00:00:00','2024-12-16 18:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18000,'0000-00-00 00:00:00','2024-12-16 18:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18001,'0000-00-00 00:00:00','2024-12-16 18:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.9000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18002,'0000-00-00 00:00:00','2024-12-16 18:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.9000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18003,'0000-00-00 00:00:00','2024-12-16 18:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18004,'0000-00-00 00:00:00','2024-12-16 18:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:32:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18005,'0000-00-00 00:00:00','2024-12-16 18:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18006,'0000-00-00 00:00:00','2024-12-16 18:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18007,'0000-00-00 00:00:00','2024-12-16 18:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18008,'0000-00-00 00:00:00','2024-12-16 18:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18009,'0000-00-00 00:00:00','2024-12-16 18:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18010,'0000-00-00 00:00:00','2024-12-16 18:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18011,'0000-00-00 00:00:00','2024-12-16 18:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18012,'0000-00-00 00:00:00','2024-12-16 18:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18013,'0000-00-00 00:00:00','2024-12-16 18:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18014,'0000-00-00 00:00:00','2024-12-16 18:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18015,'0000-00-00 00:00:00','2024-12-16 18:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18016,'0000-00-00 00:00:00','2024-12-16 18:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18017,'0000-00-00 00:00:00','2024-12-16 18:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18018,'0000-00-00 00:00:00','2024-12-16 18:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18019,'0000-00-00 00:00:00','2024-12-16 18:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18020,'0000-00-00 00:00:00','2024-12-16 18:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18021,'0000-00-00 00:00:00','2024-12-16 18:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18022,'0000-00-00 00:00:00','2024-12-16 18:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18023,'0000-00-00 00:00:00','2024-12-16 18:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18024,'0000-00-00 00:00:00','2024-12-16 18:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18025,'0000-00-00 00:00:00','2024-12-16 18:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18026,'0000-00-00 00:00:00','2024-12-16 18:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18027,'0000-00-00 00:00:00','2024-12-16 18:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18028,'0000-00-00 00:00:00','2024-12-16 18:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18029,'0000-00-00 00:00:00','2024-12-16 18:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18030,'0000-00-00 00:00:00','2024-12-16 18:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18031,'0000-00-00 00:00:00','2024-12-16 18:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18032,'0000-00-00 00:00:00','2024-12-16 18:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18033,'0000-00-00 00:00:00','2024-12-16 18:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18034,'0000-00-00 00:00:00','2024-12-16 18:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18035,'0000-00-00 00:00:00','2024-12-16 18:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18036,'0000-00-00 00:00:00','2024-12-16 18:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18037,'0000-00-00 00:00:00','2024-12-16 18:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.8000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18038,'0000-00-00 00:00:00','2024-12-16 18:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18039,'0000-00-00 00:00:00','2024-12-16 18:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18040,'0000-00-00 00:00:00','2024-12-16 18:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18041,'0000-00-00 00:00:00','2024-12-16 18:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18042,'0000-00-00 00:00:00','2024-12-16 18:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18043,'0000-00-00 00:00:00','2024-12-16 18:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18044,'0000-00-00 00:00:00','2024-12-16 18:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18045,'0000-00-00 00:00:00','2024-12-16 18:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18046,'0000-00-00 00:00:00','2024-12-16 18:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18047,'0000-00-00 00:00:00','2024-12-16 18:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18048,'0000-00-00 00:00:00','2024-12-16 18:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18049,'0000-00-00 00:00:00','2024-12-16 18:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18050,'0000-00-00 00:00:00','2024-12-16 18:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18051,'0000-00-00 00:00:00','2024-12-16 18:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18052,'0000-00-00 00:00:00','2024-12-16 18:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.7000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18053,'0000-00-00 00:00:00','2024-12-16 18:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18054,'0000-00-00 00:00:00','2024-12-16 18:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18055,'0000-00-00 00:00:00','2024-12-16 18:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18056,'0000-00-00 00:00:00','2024-12-16 18:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:33:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18057,'0000-00-00 00:00:00','2024-12-16 18:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18058,'0000-00-00 00:00:00','2024-12-16 18:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18059,'0000-00-00 00:00:00','2024-12-16 18:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18060,'0000-00-00 00:00:00','2024-12-16 18:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18061,'0000-00-00 00:00:00','2024-12-16 18:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18062,'0000-00-00 00:00:00','2024-12-16 18:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.6000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18063,'0000-00-00 00:00:00','2024-12-16 18:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18064,'0000-00-00 00:00:00','2024-12-16 18:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18065,'0000-00-00 00:00:00','2024-12-16 18:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18066,'0000-00-00 00:00:00','2024-12-16 18:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18067,'0000-00-00 00:00:00','2024-12-16 18:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18068,'0000-00-00 00:00:00','2024-12-16 18:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18069,'0000-00-00 00:00:00','2024-12-16 18:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18070,'0000-00-00 00:00:00','2024-12-16 18:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18071,'0000-00-00 00:00:00','2024-12-16 18:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18072,'0000-00-00 00:00:00','2024-12-16 18:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18073,'0000-00-00 00:00:00','2024-12-16 18:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18074,'0000-00-00 00:00:00','2024-12-16 18:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18075,'0000-00-00 00:00:00','2024-12-16 18:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18076,'0000-00-00 00:00:00','2024-12-16 18:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18077,'0000-00-00 00:00:00','2024-12-16 18:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18078,'0000-00-00 00:00:00','2024-12-16 18:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18079,'0000-00-00 00:00:00','2024-12-16 18:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18080,'0000-00-00 00:00:00','2024-12-16 18:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18081,'0000-00-00 00:00:00','2024-12-16 18:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18082,'0000-00-00 00:00:00','2024-12-16 18:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18083,'0000-00-00 00:00:00','2024-12-16 18:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18084,'0000-00-00 00:00:00','2024-12-16 18:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,3.8000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18085,'0000-00-00 00:00:00','2024-12-16 18:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,153.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18086,'0000-00-00 00:00:00','2024-12-16 18:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18087,'0000-00-00 00:00:00','2024-12-16 18:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18088,'0000-00-00 00:00:00','2024-12-16 18:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18089,'0000-00-00 00:00:00','2024-12-16 18:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18090,'0000-00-00 00:00:00','2024-12-16 18:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18091,'0000-00-00 00:00:00','2024-12-16 18:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18092,'0000-00-00 00:00:00','2024-12-16 18:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18093,'0000-00-00 00:00:00','2024-12-16 18:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18094,'0000-00-00 00:00:00','2024-12-16 18:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18095,'0000-00-00 00:00:00','2024-12-16 18:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18096,'0000-00-00 00:00:00','2024-12-16 18:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.8000,153.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18097,'0000-00-00 00:00:00','2024-12-16 18:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.8000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18098,'0000-00-00 00:00:00','2024-12-16 18:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18099,'0000-00-00 00:00:00','2024-12-16 18:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18100,'0000-00-00 00:00:00','2024-12-16 18:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18101,'0000-00-00 00:00:00','2024-12-16 18:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18102,'0000-00-00 00:00:00','2024-12-16 18:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18103,'0000-00-00 00:00:00','2024-12-16 18:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18104,'0000-00-00 00:00:00','2024-12-16 18:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18105,'0000-00-00 00:00:00','2024-12-16 18:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18106,'0000-00-00 00:00:00','2024-12-16 18:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18107,'0000-00-00 00:00:00','2024-12-16 18:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18108,'0000-00-00 00:00:00','2024-12-16 18:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18109,'0000-00-00 00:00:00','2024-12-16 18:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:34:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18110,'0000-00-00 00:00:00','2024-12-16 18:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18111,'0000-00-00 00:00:00','2024-12-16 18:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18112,'0000-00-00 00:00:00','2024-12-16 18:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18113,'0000-00-00 00:00:00','2024-12-16 18:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18114,'0000-00-00 00:00:00','2024-12-16 18:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18115,'0000-00-00 00:00:00','2024-12-16 18:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18116,'0000-00-00 00:00:00','2024-12-16 18:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.6000,153.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(18117,'0000-00-00 00:00:00','2024-12-16 18:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18118,'0000-00-00 00:00:00','2024-12-16 18:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18119,'0000-00-00 00:00:00','2024-12-16 18:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18120,'0000-00-00 00:00:00','2024-12-16 18:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18121,'0000-00-00 00:00:00','2024-12-16 18:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18122,'0000-00-00 00:00:00','2024-12-16 18:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18123,'0000-00-00 00:00:00','2024-12-16 18:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18124,'0000-00-00 00:00:00','2024-12-16 18:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18125,'0000-00-00 00:00:00','2024-12-16 18:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18126,'0000-00-00 00:00:00','2024-12-16 18:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18127,'0000-00-00 00:00:00','2024-12-16 18:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18128,'0000-00-00 00:00:00','2024-12-16 18:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18129,'0000-00-00 00:00:00','2024-12-16 18:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18130,'0000-00-00 00:00:00','2024-12-16 18:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18131,'0000-00-00 00:00:00','2024-12-16 18:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18132,'0000-00-00 00:00:00','2024-12-16 18:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18133,'0000-00-00 00:00:00','2024-12-16 18:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18134,'0000-00-00 00:00:00','2024-12-16 18:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18135,'0000-00-00 00:00:00','2024-12-16 18:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18136,'0000-00-00 00:00:00','2024-12-16 18:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18137,'0000-00-00 00:00:00','2024-12-16 18:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18138,'0000-00-00 00:00:00','2024-12-16 18:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18139,'0000-00-00 00:00:00','2024-12-16 18:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18140,'0000-00-00 00:00:00','2024-12-16 18:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,153.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18141,'0000-00-00 00:00:00','2024-12-16 18:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18142,'0000-00-00 00:00:00','2024-12-16 18:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18143,'0000-00-00 00:00:00','2024-12-16 18:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18144,'0000-00-00 00:00:00','2024-12-16 18:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18145,'0000-00-00 00:00:00','2024-12-16 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18146,'0000-00-00 00:00:00','2024-12-16 18:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18147,'0000-00-00 00:00:00','2024-12-16 18:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18148,'0000-00-00 00:00:00','2024-12-16 18:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18149,'0000-00-00 00:00:00','2024-12-16 18:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18150,'0000-00-00 00:00:00','2024-12-16 18:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18151,'0000-00-00 00:00:00','2024-12-16 18:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18152,'0000-00-00 00:00:00','2024-12-16 18:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18153,'0000-00-00 00:00:00','2024-12-16 18:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18154,'0000-00-00 00:00:00','2024-12-16 18:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18155,'0000-00-00 00:00:00','2024-12-16 18:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18156,'0000-00-00 00:00:00','2024-12-16 18:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18157,'0000-00-00 00:00:00','2024-12-16 18:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18158,'0000-00-00 00:00:00','2024-12-16 18:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18159,'0000-00-00 00:00:00','2024-12-16 18:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18160,'0000-00-00 00:00:00','2024-12-16 18:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18161,'0000-00-00 00:00:00','2024-12-16 18:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:35:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18162,'0000-00-00 00:00:00','2024-12-16 18:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18163,'0000-00-00 00:00:00','2024-12-16 18:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18164,'0000-00-00 00:00:00','2024-12-16 18:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18165,'0000-00-00 00:00:00','2024-12-16 18:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18166,'0000-00-00 00:00:00','2024-12-16 18:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18167,'0000-00-00 00:00:00','2024-12-16 18:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,3.8000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18168,'0000-00-00 00:00:00','2024-12-16 18:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18169,'0000-00-00 00:00:00','2024-12-16 18:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18170,'0000-00-00 00:00:00','2024-12-16 18:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18171,'0000-00-00 00:00:00','2024-12-16 18:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18172,'0000-00-00 00:00:00','2024-12-16 18:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18173,'0000-00-00 00:00:00','2024-12-16 18:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18174,'0000-00-00 00:00:00','2024-12-16 18:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18175,'0000-00-00 00:00:00','2024-12-16 18:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18176,'0000-00-00 00:00:00','2024-12-16 18:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18177,'0000-00-00 00:00:00','2024-12-16 18:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.8000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18178,'0000-00-00 00:00:00','2024-12-16 18:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18179,'0000-00-00 00:00:00','2024-12-16 18:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18180,'0000-00-00 00:00:00','2024-12-16 18:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18181,'0000-00-00 00:00:00','2024-12-16 18:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18182,'0000-00-00 00:00:00','2024-12-16 18:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18183,'0000-00-00 00:00:00','2024-12-16 18:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18184,'0000-00-00 00:00:00','2024-12-16 18:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18185,'0000-00-00 00:00:00','2024-12-16 18:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18186,'0000-00-00 00:00:00','2024-12-16 18:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18187,'0000-00-00 00:00:00','2024-12-16 18:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18188,'0000-00-00 00:00:00','2024-12-16 18:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18189,'0000-00-00 00:00:00','2024-12-16 18:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.2000,153.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18190,'0000-00-00 00:00:00','2024-12-16 18:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18191,'0000-00-00 00:00:00','2024-12-16 18:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.2000,153.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18192,'0000-00-00 00:00:00','2024-12-16 18:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,153.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18193,'0000-00-00 00:00:00','2024-12-16 18:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,153.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18194,'0000-00-00 00:00:00','2024-12-16 18:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,5.0000,153.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18195,'0000-00-00 00:00:00','2024-12-16 18:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,5.0000,153.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18196,'0000-00-00 00:00:00','2024-12-16 18:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,4.2000,153.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18197,'0000-00-00 00:00:00','2024-12-16 18:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,153.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18198,'0000-00-00 00:00:00','2024-12-16 18:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.1000,153.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18199,'0000-00-00 00:00:00','2024-12-16 18:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,153.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18200,'0000-00-00 00:00:00','2024-12-16 18:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.2000,153.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18201,'0000-00-00 00:00:00','2024-12-16 18:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18202,'0000-00-00 00:00:00','2024-12-16 18:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18203,'0000-00-00 00:00:00','2024-12-16 18:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18204,'0000-00-00 00:00:00','2024-12-16 18:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18205,'0000-00-00 00:00:00','2024-12-16 18:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18206,'0000-00-00 00:00:00','2024-12-16 18:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18207,'0000-00-00 00:00:00','2024-12-16 18:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18208,'0000-00-00 00:00:00','2024-12-16 18:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18209,'0000-00-00 00:00:00','2024-12-16 18:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18210,'0000-00-00 00:00:00','2024-12-16 18:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18211,'0000-00-00 00:00:00','2024-12-16 18:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18212,'0000-00-00 00:00:00','2024-12-16 18:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18213,'0000-00-00 00:00:00','2024-12-16 18:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:36:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18214,'0000-00-00 00:00:00','2024-12-16 18:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18215,'0000-00-00 00:00:00','2024-12-16 18:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18216,'0000-00-00 00:00:00','2024-12-16 18:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18217,'0000-00-00 00:00:00','2024-12-16 18:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18218,'0000-00-00 00:00:00','2024-12-16 18:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18219,'0000-00-00 00:00:00','2024-12-16 18:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.5000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18220,'0000-00-00 00:00:00','2024-12-16 18:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.2000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18221,'0000-00-00 00:00:00','2024-12-16 18:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18222,'0000-00-00 00:00:00','2024-12-16 18:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18223,'0000-00-00 00:00:00','2024-12-16 18:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18224,'0000-00-00 00:00:00','2024-12-16 18:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18225,'0000-00-00 00:00:00','2024-12-16 18:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18226,'0000-00-00 00:00:00','2024-12-16 18:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18227,'0000-00-00 00:00:00','2024-12-16 18:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18228,'0000-00-00 00:00:00','2024-12-16 18:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18229,'0000-00-00 00:00:00','2024-12-16 18:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18230,'0000-00-00 00:00:00','2024-12-16 18:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18231,'0000-00-00 00:00:00','2024-12-16 18:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18232,'0000-00-00 00:00:00','2024-12-16 18:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18233,'0000-00-00 00:00:00','2024-12-16 18:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18234,'0000-00-00 00:00:00','2024-12-16 18:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18235,'0000-00-00 00:00:00','2024-12-16 18:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18236,'0000-00-00 00:00:00','2024-12-16 18:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18237,'0000-00-00 00:00:00','2024-12-16 18:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18238,'0000-00-00 00:00:00','2024-12-16 18:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18239,'0000-00-00 00:00:00','2024-12-16 18:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18240,'0000-00-00 00:00:00','2024-12-16 18:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18241,'0000-00-00 00:00:00','2024-12-16 18:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18242,'0000-00-00 00:00:00','2024-12-16 18:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18243,'0000-00-00 00:00:00','2024-12-16 18:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,153.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18244,'0000-00-00 00:00:00','2024-12-16 18:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,153.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18245,'0000-00-00 00:00:00','2024-12-16 18:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18246,'0000-00-00 00:00:00','2024-12-16 18:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18247,'0000-00-00 00:00:00','2024-12-16 18:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18248,'0000-00-00 00:00:00','2024-12-16 18:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.2000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18249,'0000-00-00 00:00:00','2024-12-16 18:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,153.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18250,'0000-00-00 00:00:00','2024-12-16 18:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18251,'0000-00-00 00:00:00','2024-12-16 18:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18252,'0000-00-00 00:00:00','2024-12-16 18:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18253,'0000-00-00 00:00:00','2024-12-16 18:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,153.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18254,'0000-00-00 00:00:00','2024-12-16 18:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18255,'0000-00-00 00:00:00','2024-12-16 18:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18256,'0000-00-00 00:00:00','2024-12-16 18:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18257,'0000-00-00 00:00:00','2024-12-16 18:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18258,'0000-00-00 00:00:00','2024-12-16 18:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18259,'0000-00-00 00:00:00','2024-12-16 18:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18260,'0000-00-00 00:00:00','2024-12-16 18:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18261,'0000-00-00 00:00:00','2024-12-16 18:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18262,'0000-00-00 00:00:00','2024-12-16 18:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18263,'0000-00-00 00:00:00','2024-12-16 18:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18264,'0000-00-00 00:00:00','2024-12-16 18:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18265,'0000-00-00 00:00:00','2024-12-16 18:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18266,'0000-00-00 00:00:00','2024-12-16 18:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:37:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18267,'0000-00-00 00:00:00','2024-12-16 18:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18268,'0000-00-00 00:00:00','2024-12-16 18:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18269,'0000-00-00 00:00:00','2024-12-16 18:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18270,'0000-00-00 00:00:00','2024-12-16 18:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18271,'0000-00-00 00:00:00','2024-12-16 18:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18272,'0000-00-00 00:00:00','2024-12-16 18:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18273,'0000-00-00 00:00:00','2024-12-16 18:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18274,'0000-00-00 00:00:00','2024-12-16 18:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18275,'0000-00-00 00:00:00','2024-12-16 18:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18276,'0000-00-00 00:00:00','2024-12-16 18:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18277,'0000-00-00 00:00:00','2024-12-16 18:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18278,'0000-00-00 00:00:00','2024-12-16 18:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18279,'0000-00-00 00:00:00','2024-12-16 18:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18280,'0000-00-00 00:00:00','2024-12-16 18:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18281,'0000-00-00 00:00:00','2024-12-16 18:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18282,'0000-00-00 00:00:00','2024-12-16 18:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18283,'0000-00-00 00:00:00','2024-12-16 18:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18284,'0000-00-00 00:00:00','2024-12-16 18:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18285,'0000-00-00 00:00:00','2024-12-16 18:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18286,'0000-00-00 00:00:00','2024-12-16 18:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18287,'0000-00-00 00:00:00','2024-12-16 18:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18288,'0000-00-00 00:00:00','2024-12-16 18:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18289,'0000-00-00 00:00:00','2024-12-16 18:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18290,'0000-00-00 00:00:00','2024-12-16 18:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18291,'0000-00-00 00:00:00','2024-12-16 18:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18292,'0000-00-00 00:00:00','2024-12-16 18:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18293,'0000-00-00 00:00:00','2024-12-16 18:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.1000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18294,'0000-00-00 00:00:00','2024-12-16 18:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18295,'0000-00-00 00:00:00','2024-12-16 18:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18296,'0000-00-00 00:00:00','2024-12-16 18:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18297,'0000-00-00 00:00:00','2024-12-16 18:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18298,'0000-00-00 00:00:00','2024-12-16 18:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18299,'0000-00-00 00:00:00','2024-12-16 18:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18300,'0000-00-00 00:00:00','2024-12-16 18:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18301,'0000-00-00 00:00:00','2024-12-16 18:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18302,'0000-00-00 00:00:00','2024-12-16 18:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18303,'0000-00-00 00:00:00','2024-12-16 18:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18304,'0000-00-00 00:00:00','2024-12-16 18:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18305,'0000-00-00 00:00:00','2024-12-16 18:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18306,'0000-00-00 00:00:00','2024-12-16 18:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18307,'0000-00-00 00:00:00','2024-12-16 18:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18308,'0000-00-00 00:00:00','2024-12-16 18:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18309,'0000-00-00 00:00:00','2024-12-16 18:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18310,'0000-00-00 00:00:00','2024-12-16 18:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18311,'0000-00-00 00:00:00','2024-12-16 18:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18312,'0000-00-00 00:00:00','2024-12-16 18:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18313,'0000-00-00 00:00:00','2024-12-16 18:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18314,'0000-00-00 00:00:00','2024-12-16 18:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18315,'0000-00-00 00:00:00','2024-12-16 18:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18316,'0000-00-00 00:00:00','2024-12-16 18:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18317,'0000-00-00 00:00:00','2024-12-16 18:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18318,'0000-00-00 00:00:00','2024-12-16 18:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:38:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18319,'0000-00-00 00:00:00','2024-12-16 18:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18320,'0000-00-00 00:00:00','2024-12-16 18:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18321,'0000-00-00 00:00:00','2024-12-16 18:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18322,'0000-00-00 00:00:00','2024-12-16 18:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18323,'0000-00-00 00:00:00','2024-12-16 18:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18324,'0000-00-00 00:00:00','2024-12-16 18:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18325,'0000-00-00 00:00:00','2024-12-16 18:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18326,'0000-00-00 00:00:00','2024-12-16 18:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18327,'0000-00-00 00:00:00','2024-12-16 18:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18328,'0000-00-00 00:00:00','2024-12-16 18:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18329,'0000-00-00 00:00:00','2024-12-16 18:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18330,'0000-00-00 00:00:00','2024-12-16 18:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18331,'0000-00-00 00:00:00','2024-12-16 18:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18332,'0000-00-00 00:00:00','2024-12-16 18:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18333,'0000-00-00 00:00:00','2024-12-16 18:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18334,'0000-00-00 00:00:00','2024-12-16 18:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18335,'0000-00-00 00:00:00','2024-12-16 18:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18336,'0000-00-00 00:00:00','2024-12-16 18:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18337,'0000-00-00 00:00:00','2024-12-16 18:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18338,'0000-00-00 00:00:00','2024-12-16 18:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18339,'0000-00-00 00:00:00','2024-12-16 18:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18340,'0000-00-00 00:00:00','2024-12-16 18:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18341,'0000-00-00 00:00:00','2024-12-16 18:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18342,'0000-00-00 00:00:00','2024-12-16 18:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18343,'0000-00-00 00:00:00','2024-12-16 18:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18344,'0000-00-00 00:00:00','2024-12-16 18:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18345,'0000-00-00 00:00:00','2024-12-16 18:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18346,'0000-00-00 00:00:00','2024-12-16 18:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18347,'0000-00-00 00:00:00','2024-12-16 18:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18348,'0000-00-00 00:00:00','2024-12-16 18:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18349,'0000-00-00 00:00:00','2024-12-16 18:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18350,'0000-00-00 00:00:00','2024-12-16 18:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18351,'0000-00-00 00:00:00','2024-12-16 18:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18352,'0000-00-00 00:00:00','2024-12-16 18:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18353,'0000-00-00 00:00:00','2024-12-16 18:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18354,'0000-00-00 00:00:00','2024-12-16 18:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18355,'0000-00-00 00:00:00','2024-12-16 18:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18356,'0000-00-00 00:00:00','2024-12-16 18:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18357,'0000-00-00 00:00:00','2024-12-16 18:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18358,'0000-00-00 00:00:00','2024-12-16 18:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18359,'0000-00-00 00:00:00','2024-12-16 18:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18360,'0000-00-00 00:00:00','2024-12-16 18:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18361,'0000-00-00 00:00:00','2024-12-16 18:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.0000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18362,'0000-00-00 00:00:00','2024-12-16 18:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18363,'0000-00-00 00:00:00','2024-12-16 18:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18364,'0000-00-00 00:00:00','2024-12-16 18:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18365,'0000-00-00 00:00:00','2024-12-16 18:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18366,'0000-00-00 00:00:00','2024-12-16 18:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18367,'0000-00-00 00:00:00','2024-12-16 18:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18368,'0000-00-00 00:00:00','2024-12-16 18:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18369,'0000-00-00 00:00:00','2024-12-16 18:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18370,'0000-00-00 00:00:00','2024-12-16 18:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:39:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.8000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18371,'0000-00-00 00:00:00','2024-12-16 18:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18372,'0000-00-00 00:00:00','2024-12-16 18:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18373,'0000-00-00 00:00:00','2024-12-16 18:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18374,'0000-00-00 00:00:00','2024-12-16 18:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18375,'0000-00-00 00:00:00','2024-12-16 18:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18376,'0000-00-00 00:00:00','2024-12-16 18:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18377,'0000-00-00 00:00:00','2024-12-16 18:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18378,'0000-00-00 00:00:00','2024-12-16 18:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18379,'0000-00-00 00:00:00','2024-12-16 18:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18380,'0000-00-00 00:00:00','2024-12-16 18:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18381,'0000-00-00 00:00:00','2024-12-16 18:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18382,'0000-00-00 00:00:00','2024-12-16 18:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18383,'0000-00-00 00:00:00','2024-12-16 18:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18384,'0000-00-00 00:00:00','2024-12-16 18:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18385,'0000-00-00 00:00:00','2024-12-16 18:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18386,'0000-00-00 00:00:00','2024-12-16 18:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18387,'0000-00-00 00:00:00','2024-12-16 18:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18388,'0000-00-00 00:00:00','2024-12-16 18:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18389,'0000-00-00 00:00:00','2024-12-16 18:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18390,'0000-00-00 00:00:00','2024-12-16 18:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.4000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18391,'0000-00-00 00:00:00','2024-12-16 18:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18392,'0000-00-00 00:00:00','2024-12-16 18:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18393,'0000-00-00 00:00:00','2024-12-16 18:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18394,'0000-00-00 00:00:00','2024-12-16 18:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18395,'0000-00-00 00:00:00','2024-12-16 18:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18396,'0000-00-00 00:00:00','2024-12-16 18:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18397,'0000-00-00 00:00:00','2024-12-16 18:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18398,'0000-00-00 00:00:00','2024-12-16 18:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18399,'0000-00-00 00:00:00','2024-12-16 18:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18400,'0000-00-00 00:00:00','2024-12-16 18:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18401,'0000-00-00 00:00:00','2024-12-16 18:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18402,'0000-00-00 00:00:00','2024-12-16 18:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18403,'0000-00-00 00:00:00','2024-12-16 18:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18404,'0000-00-00 00:00:00','2024-12-16 18:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18405,'0000-00-00 00:00:00','2024-12-16 18:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18406,'0000-00-00 00:00:00','2024-12-16 18:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18407,'0000-00-00 00:00:00','2024-12-16 18:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18408,'0000-00-00 00:00:00','2024-12-16 18:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18409,'0000-00-00 00:00:00','2024-12-16 18:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18410,'0000-00-00 00:00:00','2024-12-16 18:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18411,'0000-00-00 00:00:00','2024-12-16 18:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18412,'0000-00-00 00:00:00','2024-12-16 18:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18413,'0000-00-00 00:00:00','2024-12-16 18:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.9000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18414,'0000-00-00 00:00:00','2024-12-16 18:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18415,'0000-00-00 00:00:00','2024-12-16 18:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18416,'0000-00-00 00:00:00','2024-12-16 18:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18417,'0000-00-00 00:00:00','2024-12-16 18:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18418,'0000-00-00 00:00:00','2024-12-16 18:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18419,'0000-00-00 00:00:00','2024-12-16 18:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18420,'0000-00-00 00:00:00','2024-12-16 18:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18421,'0000-00-00 00:00:00','2024-12-16 18:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18422,'0000-00-00 00:00:00','2024-12-16 18:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18423,'0000-00-00 00:00:00','2024-12-16 18:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:40:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18424,'0000-00-00 00:00:00','2024-12-16 18:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18425,'0000-00-00 00:00:00','2024-12-16 18:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18426,'0000-00-00 00:00:00','2024-12-16 18:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18427,'0000-00-00 00:00:00','2024-12-16 18:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18428,'0000-00-00 00:00:00','2024-12-16 18:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18429,'0000-00-00 00:00:00','2024-12-16 18:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18430,'0000-00-00 00:00:00','2024-12-16 18:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18431,'0000-00-00 00:00:00','2024-12-16 18:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18432,'0000-00-00 00:00:00','2024-12-16 18:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18433,'0000-00-00 00:00:00','2024-12-16 18:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18434,'0000-00-00 00:00:00','2024-12-16 18:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.7000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18435,'0000-00-00 00:00:00','2024-12-16 18:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.7000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18436,'0000-00-00 00:00:00','2024-12-16 18:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18437,'0000-00-00 00:00:00','2024-12-16 18:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18438,'0000-00-00 00:00:00','2024-12-16 18:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18439,'0000-00-00 00:00:00','2024-12-16 18:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18440,'0000-00-00 00:00:00','2024-12-16 18:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18441,'0000-00-00 00:00:00','2024-12-16 18:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18442,'0000-00-00 00:00:00','2024-12-16 18:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18443,'0000-00-00 00:00:00','2024-12-16 18:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18444,'0000-00-00 00:00:00','2024-12-16 18:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18445,'0000-00-00 00:00:00','2024-12-16 18:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18446,'0000-00-00 00:00:00','2024-12-16 18:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18447,'0000-00-00 00:00:00','2024-12-16 18:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18448,'0000-00-00 00:00:00','2024-12-16 18:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18449,'0000-00-00 00:00:00','2024-12-16 18:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18450,'0000-00-00 00:00:00','2024-12-16 18:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18451,'0000-00-00 00:00:00','2024-12-16 18:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18452,'0000-00-00 00:00:00','2024-12-16 18:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18453,'0000-00-00 00:00:00','2024-12-16 18:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18454,'0000-00-00 00:00:00','2024-12-16 18:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18455,'0000-00-00 00:00:00','2024-12-16 18:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18456,'0000-00-00 00:00:00','2024-12-16 18:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18457,'0000-00-00 00:00:00','2024-12-16 18:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18458,'0000-00-00 00:00:00','2024-12-16 18:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18459,'0000-00-00 00:00:00','2024-12-16 18:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18460,'0000-00-00 00:00:00','2024-12-16 18:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18461,'0000-00-00 00:00:00','2024-12-16 18:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18462,'0000-00-00 00:00:00','2024-12-16 18:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18463,'0000-00-00 00:00:00','2024-12-16 18:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18464,'0000-00-00 00:00:00','2024-12-16 18:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18465,'0000-00-00 00:00:00','2024-12-16 18:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18466,'0000-00-00 00:00:00','2024-12-16 18:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18467,'0000-00-00 00:00:00','2024-12-16 18:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18468,'0000-00-00 00:00:00','2024-12-16 18:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18469,'0000-00-00 00:00:00','2024-12-16 18:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18470,'0000-00-00 00:00:00','2024-12-16 18:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18471,'0000-00-00 00:00:00','2024-12-16 18:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18472,'0000-00-00 00:00:00','2024-12-16 18:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18473,'0000-00-00 00:00:00','2024-12-16 18:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18474,'0000-00-00 00:00:00','2024-12-16 18:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18475,'0000-00-00 00:00:00','2024-12-16 18:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:41:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18476,'0000-00-00 00:00:00','2024-12-16 18:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18477,'0000-00-00 00:00:00','2024-12-16 18:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18478,'0000-00-00 00:00:00','2024-12-16 18:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18479,'0000-00-00 00:00:00','2024-12-16 18:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18480,'0000-00-00 00:00:00','2024-12-16 18:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18481,'0000-00-00 00:00:00','2024-12-16 18:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18482,'0000-00-00 00:00:00','2024-12-16 18:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18483,'0000-00-00 00:00:00','2024-12-16 18:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18484,'0000-00-00 00:00:00','2024-12-16 18:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18485,'0000-00-00 00:00:00','2024-12-16 18:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18486,'0000-00-00 00:00:00','2024-12-16 18:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18487,'0000-00-00 00:00:00','2024-12-16 18:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18488,'0000-00-00 00:00:00','2024-12-16 18:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18489,'0000-00-00 00:00:00','2024-12-16 18:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18490,'0000-00-00 00:00:00','2024-12-16 18:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18491,'0000-00-00 00:00:00','2024-12-16 18:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18492,'0000-00-00 00:00:00','2024-12-16 18:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18493,'0000-00-00 00:00:00','2024-12-16 18:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18494,'0000-00-00 00:00:00','2024-12-16 18:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18495,'0000-00-00 00:00:00','2024-12-16 18:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18496,'0000-00-00 00:00:00','2024-12-16 18:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18497,'0000-00-00 00:00:00','2024-12-16 18:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18498,'0000-00-00 00:00:00','2024-12-16 18:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18499,'0000-00-00 00:00:00','2024-12-16 18:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18500,'0000-00-00 00:00:00','2024-12-16 18:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18501,'0000-00-00 00:00:00','2024-12-16 18:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18502,'0000-00-00 00:00:00','2024-12-16 18:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18503,'0000-00-00 00:00:00','2024-12-16 18:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18504,'0000-00-00 00:00:00','2024-12-16 18:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18505,'0000-00-00 00:00:00','2024-12-16 18:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18506,'0000-00-00 00:00:00','2024-12-16 18:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18507,'0000-00-00 00:00:00','2024-12-16 18:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18508,'0000-00-00 00:00:00','2024-12-16 18:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18509,'0000-00-00 00:00:00','2024-12-16 18:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18510,'0000-00-00 00:00:00','2024-12-16 18:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18511,'0000-00-00 00:00:00','2024-12-16 18:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18512,'0000-00-00 00:00:00','2024-12-16 18:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18513,'0000-00-00 00:00:00','2024-12-16 18:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18514,'0000-00-00 00:00:00','2024-12-16 18:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18515,'0000-00-00 00:00:00','2024-12-16 18:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18516,'0000-00-00 00:00:00','2024-12-16 18:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18517,'0000-00-00 00:00:00','2024-12-16 18:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18518,'0000-00-00 00:00:00','2024-12-16 18:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18519,'0000-00-00 00:00:00','2024-12-16 18:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18520,'0000-00-00 00:00:00','2024-12-16 18:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18521,'0000-00-00 00:00:00','2024-12-16 18:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18522,'0000-00-00 00:00:00','2024-12-16 18:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18523,'0000-00-00 00:00:00','2024-12-16 18:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18524,'0000-00-00 00:00:00','2024-12-16 18:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18525,'0000-00-00 00:00:00','2024-12-16 18:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18526,'0000-00-00 00:00:00','2024-12-16 18:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18527,'0000-00-00 00:00:00','2024-12-16 18:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:42:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18528,'0000-00-00 00:00:00','2024-12-16 18:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18529,'0000-00-00 00:00:00','2024-12-16 18:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18530,'0000-00-00 00:00:00','2024-12-16 18:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18531,'0000-00-00 00:00:00','2024-12-16 18:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18532,'0000-00-00 00:00:00','2024-12-16 18:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18533,'0000-00-00 00:00:00','2024-12-16 18:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18534,'0000-00-00 00:00:00','2024-12-16 18:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18535,'0000-00-00 00:00:00','2024-12-16 18:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18536,'0000-00-00 00:00:00','2024-12-16 18:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18537,'0000-00-00 00:00:00','2024-12-16 18:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18538,'0000-00-00 00:00:00','2024-12-16 18:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18539,'0000-00-00 00:00:00','2024-12-16 18:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18540,'0000-00-00 00:00:00','2024-12-16 18:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18541,'0000-00-00 00:00:00','2024-12-16 18:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.6000,154.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(18542,'0000-00-00 00:00:00','2024-12-16 18:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.6000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18543,'0000-00-00 00:00:00','2024-12-16 18:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18544,'0000-00-00 00:00:00','2024-12-16 18:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18545,'0000-00-00 00:00:00','2024-12-16 18:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18546,'0000-00-00 00:00:00','2024-12-16 18:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18547,'0000-00-00 00:00:00','2024-12-16 18:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18548,'0000-00-00 00:00:00','2024-12-16 18:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18549,'0000-00-00 00:00:00','2024-12-16 18:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18550,'0000-00-00 00:00:00','2024-12-16 18:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18551,'0000-00-00 00:00:00','2024-12-16 18:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18552,'0000-00-00 00:00:00','2024-12-16 18:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18553,'0000-00-00 00:00:00','2024-12-16 18:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18554,'0000-00-00 00:00:00','2024-12-16 18:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.0000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18555,'0000-00-00 00:00:00','2024-12-16 18:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18556,'0000-00-00 00:00:00','2024-12-16 18:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18557,'0000-00-00 00:00:00','2024-12-16 18:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18558,'0000-00-00 00:00:00','2024-12-16 18:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18559,'0000-00-00 00:00:00','2024-12-16 18:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18560,'0000-00-00 00:00:00','2024-12-16 18:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18561,'0000-00-00 00:00:00','2024-12-16 18:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.5000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18562,'0000-00-00 00:00:00','2024-12-16 18:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18563,'0000-00-00 00:00:00','2024-12-16 18:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18564,'0000-00-00 00:00:00','2024-12-16 18:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18565,'0000-00-00 00:00:00','2024-12-16 18:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18566,'0000-00-00 00:00:00','2024-12-16 18:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18567,'0000-00-00 00:00:00','2024-12-16 18:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18568,'0000-00-00 00:00:00','2024-12-16 18:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18569,'0000-00-00 00:00:00','2024-12-16 18:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18570,'0000-00-00 00:00:00','2024-12-16 18:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18571,'0000-00-00 00:00:00','2024-12-16 18:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18572,'0000-00-00 00:00:00','2024-12-16 18:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18573,'0000-00-00 00:00:00','2024-12-16 18:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.8000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18574,'0000-00-00 00:00:00','2024-12-16 18:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18575,'0000-00-00 00:00:00','2024-12-16 18:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18576,'0000-00-00 00:00:00','2024-12-16 18:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18577,'0000-00-00 00:00:00','2024-12-16 18:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18578,'0000-00-00 00:00:00','2024-12-16 18:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18579,'0000-00-00 00:00:00','2024-12-16 18:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:43:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18580,'0000-00-00 00:00:00','2024-12-16 18:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18581,'0000-00-00 00:00:00','2024-12-16 18:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18582,'0000-00-00 00:00:00','2024-12-16 18:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18583,'0000-00-00 00:00:00','2024-12-16 18:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.5000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18584,'0000-00-00 00:00:00','2024-12-16 18:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18585,'0000-00-00 00:00:00','2024-12-16 18:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.0000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18586,'0000-00-00 00:00:00','2024-12-16 18:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18587,'0000-00-00 00:00:00','2024-12-16 18:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18588,'0000-00-00 00:00:00','2024-12-16 18:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18589,'0000-00-00 00:00:00','2024-12-16 18:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18590,'0000-00-00 00:00:00','2024-12-16 18:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18591,'0000-00-00 00:00:00','2024-12-16 18:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18592,'0000-00-00 00:00:00','2024-12-16 18:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.5000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18593,'0000-00-00 00:00:00','2024-12-16 18:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.9000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18594,'0000-00-00 00:00:00','2024-12-16 18:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18595,'0000-00-00 00:00:00','2024-12-16 18:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.1000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18596,'0000-00-00 00:00:00','2024-12-16 18:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18597,'0000-00-00 00:00:00','2024-12-16 18:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0360,3.9000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18598,'0000-00-00 00:00:00','2024-12-16 18:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0355,3.8000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18599,'0000-00-00 00:00:00','2024-12-16 18:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0355,3.8000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18600,'0000-00-00 00:00:00','2024-12-16 18:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0360,3.9000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18601,'0000-00-00 00:00:00','2024-12-16 18:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18602,'0000-00-00 00:00:00','2024-12-16 18:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18603,'0000-00-00 00:00:00','2024-12-16 18:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18604,'0000-00-00 00:00:00','2024-12-16 18:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18605,'0000-00-00 00:00:00','2024-12-16 18:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18606,'0000-00-00 00:00:00','2024-12-16 18:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18607,'0000-00-00 00:00:00','2024-12-16 18:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0505,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18608,'0000-00-00 00:00:00','2024-12-16 18:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18609,'0000-00-00 00:00:00','2024-12-16 18:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18610,'0000-00-00 00:00:00','2024-12-16 18:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18611,'0000-00-00 00:00:00','2024-12-16 18:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18612,'0000-00-00 00:00:00','2024-12-16 18:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18613,'0000-00-00 00:00:00','2024-12-16 18:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18614,'0000-00-00 00:00:00','2024-12-16 18:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18615,'0000-00-00 00:00:00','2024-12-16 18:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18616,'0000-00-00 00:00:00','2024-12-16 18:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.2000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18617,'0000-00-00 00:00:00','2024-12-16 18:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.7000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18618,'0000-00-00 00:00:00','2024-12-16 18:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.7000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18619,'0000-00-00 00:00:00','2024-12-16 18:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.3000,154.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18620,'0000-00-00 00:00:00','2024-12-16 18:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18621,'0000-00-00 00:00:00','2024-12-16 18:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18622,'0000-00-00 00:00:00','2024-12-16 18:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18623,'0000-00-00 00:00:00','2024-12-16 18:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18624,'0000-00-00 00:00:00','2024-12-16 18:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18625,'0000-00-00 00:00:00','2024-12-16 18:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18626,'0000-00-00 00:00:00','2024-12-16 18:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18627,'0000-00-00 00:00:00','2024-12-16 18:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18628,'0000-00-00 00:00:00','2024-12-16 18:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18629,'0000-00-00 00:00:00','2024-12-16 18:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18630,'0000-00-00 00:00:00','2024-12-16 18:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18631,'0000-00-00 00:00:00','2024-12-16 18:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0505,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18632,'0000-00-00 00:00:00','2024-12-16 18:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:44:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18633,'0000-00-00 00:00:00','2024-12-16 18:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18634,'0000-00-00 00:00:00','2024-12-16 18:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.7000,154.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18635,'0000-00-00 00:00:00','2024-12-16 18:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18636,'0000-00-00 00:00:00','2024-12-16 18:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18637,'0000-00-00 00:00:00','2024-12-16 18:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18638,'0000-00-00 00:00:00','2024-12-16 18:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18639,'0000-00-00 00:00:00','2024-12-16 18:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,154.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18640,'0000-00-00 00:00:00','2024-12-16 18:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18641,'0000-00-00 00:00:00','2024-12-16 18:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18642,'0000-00-00 00:00:00','2024-12-16 18:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18643,'0000-00-00 00:00:00','2024-12-16 18:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18644,'0000-00-00 00:00:00','2024-12-16 18:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18645,'0000-00-00 00:00:00','2024-12-16 18:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18646,'0000-00-00 00:00:00','2024-12-16 18:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18647,'0000-00-00 00:00:00','2024-12-16 18:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18648,'0000-00-00 00:00:00','2024-12-16 18:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18649,'0000-00-00 00:00:00','2024-12-16 18:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18650,'0000-00-00 00:00:00','2024-12-16 18:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18651,'0000-00-00 00:00:00','2024-12-16 18:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18652,'0000-00-00 00:00:00','2024-12-16 18:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18653,'0000-00-00 00:00:00','2024-12-16 18:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.3000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18654,'0000-00-00 00:00:00','2024-12-16 18:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.2000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18655,'0000-00-00 00:00:00','2024-12-16 18:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18656,'0000-00-00 00:00:00','2024-12-16 18:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18657,'0000-00-00 00:00:00','2024-12-16 18:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18658,'0000-00-00 00:00:00','2024-12-16 18:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18659,'0000-00-00 00:00:00','2024-12-16 18:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18660,'0000-00-00 00:00:00','2024-12-16 18:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18661,'0000-00-00 00:00:00','2024-12-16 18:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18662,'0000-00-00 00:00:00','2024-12-16 18:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18663,'0000-00-00 00:00:00','2024-12-16 18:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18664,'0000-00-00 00:00:00','2024-12-16 18:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18665,'0000-00-00 00:00:00','2024-12-16 18:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18666,'0000-00-00 00:00:00','2024-12-16 18:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18667,'0000-00-00 00:00:00','2024-12-16 18:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18668,'0000-00-00 00:00:00','2024-12-16 18:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.7000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18669,'0000-00-00 00:00:00','2024-12-16 18:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18670,'0000-00-00 00:00:00','2024-12-16 18:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0510,5.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18671,'0000-00-00 00:00:00','2024-12-16 18:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0510,5.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18672,'0000-00-00 00:00:00','2024-12-16 18:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0510,5.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18673,'0000-00-00 00:00:00','2024-12-16 18:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18674,'0000-00-00 00:00:00','2024-12-16 18:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.6000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18675,'0000-00-00 00:00:00','2024-12-16 18:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.6000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18676,'0000-00-00 00:00:00','2024-12-16 18:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0505,5.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18677,'0000-00-00 00:00:00','2024-12-16 18:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0505,5.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18678,'0000-00-00 00:00:00','2024-12-16 18:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0510,5.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18679,'0000-00-00 00:00:00','2024-12-16 18:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.5000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18680,'0000-00-00 00:00:00','2024-12-16 18:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18681,'0000-00-00 00:00:00','2024-12-16 18:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18682,'0000-00-00 00:00:00','2024-12-16 18:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18683,'0000-00-00 00:00:00','2024-12-16 18:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18684,'0000-00-00 00:00:00','2024-12-16 18:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:45:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18685,'0000-00-00 00:00:00','2024-12-16 18:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18686,'0000-00-00 00:00:00','2024-12-16 18:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18687,'0000-00-00 00:00:00','2024-12-16 18:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18688,'0000-00-00 00:00:00','2024-12-16 18:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18689,'0000-00-00 00:00:00','2024-12-16 18:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18690,'0000-00-00 00:00:00','2024-12-16 18:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18691,'0000-00-00 00:00:00','2024-12-16 18:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18692,'0000-00-00 00:00:00','2024-12-16 18:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18693,'0000-00-00 00:00:00','2024-12-16 18:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18694,'0000-00-00 00:00:00','2024-12-16 18:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18695,'0000-00-00 00:00:00','2024-12-16 18:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18696,'0000-00-00 00:00:00','2024-12-16 18:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18697,'0000-00-00 00:00:00','2024-12-16 18:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18698,'0000-00-00 00:00:00','2024-12-16 18:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18699,'0000-00-00 00:00:00','2024-12-16 18:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18700,'0000-00-00 00:00:00','2024-12-16 18:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18701,'0000-00-00 00:00:00','2024-12-16 18:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18702,'0000-00-00 00:00:00','2024-12-16 18:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18703,'0000-00-00 00:00:00','2024-12-16 18:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18704,'0000-00-00 00:00:00','2024-12-16 18:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18705,'0000-00-00 00:00:00','2024-12-16 18:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18706,'0000-00-00 00:00:00','2024-12-16 18:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18707,'0000-00-00 00:00:00','2024-12-16 18:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18708,'0000-00-00 00:00:00','2024-12-16 18:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18709,'0000-00-00 00:00:00','2024-12-16 18:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18710,'0000-00-00 00:00:00','2024-12-16 18:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18711,'0000-00-00 00:00:00','2024-12-16 18:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18712,'0000-00-00 00:00:00','2024-12-16 18:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18713,'0000-00-00 00:00:00','2024-12-16 18:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18714,'0000-00-00 00:00:00','2024-12-16 18:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18715,'0000-00-00 00:00:00','2024-12-16 18:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18716,'0000-00-00 00:00:00','2024-12-16 18:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18717,'0000-00-00 00:00:00','2024-12-16 18:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18718,'0000-00-00 00:00:00','2024-12-16 18:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18719,'0000-00-00 00:00:00','2024-12-16 18:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18720,'0000-00-00 00:00:00','2024-12-16 18:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18721,'0000-00-00 00:00:00','2024-12-16 18:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,5.0000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18722,'0000-00-00 00:00:00','2024-12-16 18:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18723,'0000-00-00 00:00:00','2024-12-16 18:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18724,'0000-00-00 00:00:00','2024-12-16 18:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18725,'0000-00-00 00:00:00','2024-12-16 18:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.5000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18726,'0000-00-00 00:00:00','2024-12-16 18:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18727,'0000-00-00 00:00:00','2024-12-16 18:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18728,'0000-00-00 00:00:00','2024-12-16 18:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,3.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18729,'0000-00-00 00:00:00','2024-12-16 18:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18730,'0000-00-00 00:00:00','2024-12-16 18:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18731,'0000-00-00 00:00:00','2024-12-16 18:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18732,'0000-00-00 00:00:00','2024-12-16 18:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18733,'0000-00-00 00:00:00','2024-12-16 18:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18734,'0000-00-00 00:00:00','2024-12-16 18:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18735,'0000-00-00 00:00:00','2024-12-16 18:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.6000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18736,'0000-00-00 00:00:00','2024-12-16 18:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:46:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18737,'0000-00-00 00:00:00','2024-12-16 18:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18738,'0000-00-00 00:00:00','2024-12-16 18:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18739,'0000-00-00 00:00:00','2024-12-16 18:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,4.1000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18740,'0000-00-00 00:00:00','2024-12-16 18:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0360,3.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18741,'0000-00-00 00:00:00','2024-12-16 18:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.3000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18742,'0000-00-00 00:00:00','2024-12-16 18:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,5.0000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18743,'0000-00-00 00:00:00','2024-12-16 18:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,5.0000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18744,'0000-00-00 00:00:00','2024-12-16 18:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18745,'0000-00-00 00:00:00','2024-12-16 18:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,5.0000,154.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18746,'0000-00-00 00:00:00','2024-12-16 18:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.4000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18747,'0000-00-00 00:00:00','2024-12-16 18:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,5.0000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18748,'0000-00-00 00:00:00','2024-12-16 18:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,5.0000,154.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18749,'0000-00-00 00:00:00','2024-12-16 18:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,5.0000,154.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18750,'0000-00-00 00:00:00','2024-12-16 18:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.9000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18751,'0000-00-00 00:00:00','2024-12-16 18:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18752,'0000-00-00 00:00:00','2024-12-16 18:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18753,'0000-00-00 00:00:00','2024-12-16 18:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18754,'0000-00-00 00:00:00','2024-12-16 18:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18755,'0000-00-00 00:00:00','2024-12-16 18:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.1000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18756,'0000-00-00 00:00:00','2024-12-16 18:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18757,'0000-00-00 00:00:00','2024-12-16 18:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18758,'0000-00-00 00:00:00','2024-12-16 18:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18759,'0000-00-00 00:00:00','2024-12-16 18:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18760,'0000-00-00 00:00:00','2024-12-16 18:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18761,'0000-00-00 00:00:00','2024-12-16 18:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.8000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18762,'0000-00-00 00:00:00','2024-12-16 18:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18763,'0000-00-00 00:00:00','2024-12-16 18:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18764,'0000-00-00 00:00:00','2024-12-16 18:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18765,'0000-00-00 00:00:00','2024-12-16 18:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18766,'0000-00-00 00:00:00','2024-12-16 18:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18767,'0000-00-00 00:00:00','2024-12-16 18:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18768,'0000-00-00 00:00:00','2024-12-16 18:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18769,'0000-00-00 00:00:00','2024-12-16 18:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18770,'0000-00-00 00:00:00','2024-12-16 18:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18771,'0000-00-00 00:00:00','2024-12-16 18:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18772,'0000-00-00 00:00:00','2024-12-16 18:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18773,'0000-00-00 00:00:00','2024-12-16 18:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18774,'0000-00-00 00:00:00','2024-12-16 18:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18775,'0000-00-00 00:00:00','2024-12-16 18:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,3.8000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18776,'0000-00-00 00:00:00','2024-12-16 18:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18777,'0000-00-00 00:00:00','2024-12-16 18:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18778,'0000-00-00 00:00:00','2024-12-16 18:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18779,'0000-00-00 00:00:00','2024-12-16 18:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.0000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18780,'0000-00-00 00:00:00','2024-12-16 18:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.4000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18781,'0000-00-00 00:00:00','2024-12-16 18:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18782,'0000-00-00 00:00:00','2024-12-16 18:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18783,'0000-00-00 00:00:00','2024-12-16 18:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18784,'0000-00-00 00:00:00','2024-12-16 18:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18785,'0000-00-00 00:00:00','2024-12-16 18:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.4000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18786,'0000-00-00 00:00:00','2024-12-16 18:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18787,'0000-00-00 00:00:00','2024-12-16 18:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18788,'0000-00-00 00:00:00','2024-12-16 18:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18789,'0000-00-00 00:00:00','2024-12-16 18:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:47:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18790,'0000-00-00 00:00:00','2024-12-16 18:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18791,'0000-00-00 00:00:00','2024-12-16 18:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18792,'0000-00-00 00:00:00','2024-12-16 18:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18793,'0000-00-00 00:00:00','2024-12-16 18:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.7000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18794,'0000-00-00 00:00:00','2024-12-16 18:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18795,'0000-00-00 00:00:00','2024-12-16 18:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18796,'0000-00-00 00:00:00','2024-12-16 18:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18797,'0000-00-00 00:00:00','2024-12-16 18:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.3000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18798,'0000-00-00 00:00:00','2024-12-16 18:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18799,'0000-00-00 00:00:00','2024-12-16 18:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18800,'0000-00-00 00:00:00','2024-12-16 18:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18801,'0000-00-00 00:00:00','2024-12-16 18:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18802,'0000-00-00 00:00:00','2024-12-16 18:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18803,'0000-00-00 00:00:00','2024-12-16 18:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18804,'0000-00-00 00:00:00','2024-12-16 18:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18805,'0000-00-00 00:00:00','2024-12-16 18:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18806,'0000-00-00 00:00:00','2024-12-16 18:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18807,'0000-00-00 00:00:00','2024-12-16 18:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18808,'0000-00-00 00:00:00','2024-12-16 18:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18809,'0000-00-00 00:00:00','2024-12-16 18:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18810,'0000-00-00 00:00:00','2024-12-16 18:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18811,'0000-00-00 00:00:00','2024-12-16 18:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.6000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18812,'0000-00-00 00:00:00','2024-12-16 18:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18813,'0000-00-00 00:00:00','2024-12-16 18:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18814,'0000-00-00 00:00:00','2024-12-16 18:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18815,'0000-00-00 00:00:00','2024-12-16 18:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18816,'0000-00-00 00:00:00','2024-12-16 18:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18817,'0000-00-00 00:00:00','2024-12-16 18:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (18818,'0000-00-00 00:00:00','2024-12-16 18:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18819,'0000-00-00 00:00:00','2024-12-16 18:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18820,'0000-00-00 00:00:00','2024-12-16 18:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18821,'0000-00-00 00:00:00','2024-12-16 18:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18822,'0000-00-00 00:00:00','2024-12-16 18:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18823,'0000-00-00 00:00:00','2024-12-16 18:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18824,'0000-00-00 00:00:00','2024-12-16 18:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.1000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18825,'0000-00-00 00:00:00','2024-12-16 18:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18826,'0000-00-00 00:00:00','2024-12-16 18:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18827,'0000-00-00 00:00:00','2024-12-16 18:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18828,'0000-00-00 00:00:00','2024-12-16 18:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18829,'0000-00-00 00:00:00','2024-12-16 18:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18830,'0000-00-00 00:00:00','2024-12-16 18:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18831,'0000-00-00 00:00:00','2024-12-16 18:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18832,'0000-00-00 00:00:00','2024-12-16 18:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0505,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18833,'0000-00-00 00:00:00','2024-12-16 18:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18834,'0000-00-00 00:00:00','2024-12-16 18:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18835,'0000-00-00 00:00:00','2024-12-16 18:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18836,'0000-00-00 00:00:00','2024-12-16 18:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18837,'0000-00-00 00:00:00','2024-12-16 18:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18838,'0000-00-00 00:00:00','2024-12-16 18:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18839,'0000-00-00 00:00:00','2024-12-16 18:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18840,'0000-00-00 00:00:00','2024-12-16 18:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18841,'0000-00-00 00:00:00','2024-12-16 18:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:48:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18842,'0000-00-00 00:00:00','2024-12-16 18:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,154.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18843,'0000-00-00 00:00:00','2024-12-16 18:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18844,'0000-00-00 00:00:00','2024-12-16 18:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.4000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18845,'0000-00-00 00:00:00','2024-12-16 18:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18846,'0000-00-00 00:00:00','2024-12-16 18:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.6000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18847,'0000-00-00 00:00:00','2024-12-16 18:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18848,'0000-00-00 00:00:00','2024-12-16 18:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18849,'0000-00-00 00:00:00','2024-12-16 18:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18850,'0000-00-00 00:00:00','2024-12-16 18:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18851,'0000-00-00 00:00:00','2024-12-16 18:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.7000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18852,'0000-00-00 00:00:00','2024-12-16 18:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18853,'0000-00-00 00:00:00','2024-12-16 18:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18854,'0000-00-00 00:00:00','2024-12-16 18:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18855,'0000-00-00 00:00:00','2024-12-16 18:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18856,'0000-00-00 00:00:00','2024-12-16 18:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18857,'0000-00-00 00:00:00','2024-12-16 18:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18858,'0000-00-00 00:00:00','2024-12-16 18:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.0000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18859,'0000-00-00 00:00:00','2024-12-16 18:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18860,'0000-00-00 00:00:00','2024-12-16 18:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18861,'0000-00-00 00:00:00','2024-12-16 18:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18862,'0000-00-00 00:00:00','2024-12-16 18:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18863,'0000-00-00 00:00:00','2024-12-16 18:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18864,'0000-00-00 00:00:00','2024-12-16 18:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18865,'0000-00-00 00:00:00','2024-12-16 18:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18866,'0000-00-00 00:00:00','2024-12-16 18:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.7000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18867,'0000-00-00 00:00:00','2024-12-16 18:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.7000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18868,'0000-00-00 00:00:00','2024-12-16 18:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18869,'0000-00-00 00:00:00','2024-12-16 18:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18870,'0000-00-00 00:00:00','2024-12-16 18:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18871,'0000-00-00 00:00:00','2024-12-16 18:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18872,'0000-00-00 00:00:00','2024-12-16 18:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.2000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18873,'0000-00-00 00:00:00','2024-12-16 18:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18874,'0000-00-00 00:00:00','2024-12-16 18:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18875,'0000-00-00 00:00:00','2024-12-16 18:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18876,'0000-00-00 00:00:00','2024-12-16 18:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18877,'0000-00-00 00:00:00','2024-12-16 18:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.9000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18878,'0000-00-00 00:00:00','2024-12-16 18:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18879,'0000-00-00 00:00:00','2024-12-16 18:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18880,'0000-00-00 00:00:00','2024-12-16 18:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18881,'0000-00-00 00:00:00','2024-12-16 18:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18882,'0000-00-00 00:00:00','2024-12-16 18:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18883,'0000-00-00 00:00:00','2024-12-16 18:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18884,'0000-00-00 00:00:00','2024-12-16 18:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18885,'0000-00-00 00:00:00','2024-12-16 18:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18886,'0000-00-00 00:00:00','2024-12-16 18:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18887,'0000-00-00 00:00:00','2024-12-16 18:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18888,'0000-00-00 00:00:00','2024-12-16 18:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,4.9000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18889,'0000-00-00 00:00:00','2024-12-16 18:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18890,'0000-00-00 00:00:00','2024-12-16 18:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18891,'0000-00-00 00:00:00','2024-12-16 18:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18892,'0000-00-00 00:00:00','2024-12-16 18:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18893,'0000-00-00 00:00:00','2024-12-16 18:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:49:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18894,'0000-00-00 00:00:00','2024-12-16 18:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18895,'0000-00-00 00:00:00','2024-12-16 18:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18896,'0000-00-00 00:00:00','2024-12-16 18:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18897,'0000-00-00 00:00:00','2024-12-16 18:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18898,'0000-00-00 00:00:00','2024-12-16 18:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18899,'0000-00-00 00:00:00','2024-12-16 18:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18900,'0000-00-00 00:00:00','2024-12-16 18:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18901,'0000-00-00 00:00:00','2024-12-16 18:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18902,'0000-00-00 00:00:00','2024-12-16 18:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18903,'0000-00-00 00:00:00','2024-12-16 18:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18904,'0000-00-00 00:00:00','2024-12-16 18:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18905,'0000-00-00 00:00:00','2024-12-16 18:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18906,'0000-00-00 00:00:00','2024-12-16 18:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18907,'0000-00-00 00:00:00','2024-12-16 18:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18908,'0000-00-00 00:00:00','2024-12-16 18:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18909,'0000-00-00 00:00:00','2024-12-16 18:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18910,'0000-00-00 00:00:00','2024-12-16 18:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18911,'0000-00-00 00:00:00','2024-12-16 18:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18912,'0000-00-00 00:00:00','2024-12-16 18:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18913,'0000-00-00 00:00:00','2024-12-16 18:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18914,'0000-00-00 00:00:00','2024-12-16 18:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18915,'0000-00-00 00:00:00','2024-12-16 18:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18916,'0000-00-00 00:00:00','2024-12-16 18:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18917,'0000-00-00 00:00:00','2024-12-16 18:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18918,'0000-00-00 00:00:00','2024-12-16 18:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18919,'0000-00-00 00:00:00','2024-12-16 18:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18920,'0000-00-00 00:00:00','2024-12-16 18:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18921,'0000-00-00 00:00:00','2024-12-16 18:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18922,'0000-00-00 00:00:00','2024-12-16 18:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.2000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18923,'0000-00-00 00:00:00','2024-12-16 18:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18924,'0000-00-00 00:00:00','2024-12-16 18:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18925,'0000-00-00 00:00:00','2024-12-16 18:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18926,'0000-00-00 00:00:00','2024-12-16 18:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18927,'0000-00-00 00:00:00','2024-12-16 18:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18928,'0000-00-00 00:00:00','2024-12-16 18:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.8000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18929,'0000-00-00 00:00:00','2024-12-16 18:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18930,'0000-00-00 00:00:00','2024-12-16 18:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18931,'0000-00-00 00:00:00','2024-12-16 18:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18932,'0000-00-00 00:00:00','2024-12-16 18:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18933,'0000-00-00 00:00:00','2024-12-16 18:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,154.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18934,'0000-00-00 00:00:00','2024-12-16 18:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.5000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18935,'0000-00-00 00:00:00','2024-12-16 18:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.5000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18936,'0000-00-00 00:00:00','2024-12-16 18:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18937,'0000-00-00 00:00:00','2024-12-16 18:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18938,'0000-00-00 00:00:00','2024-12-16 18:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18939,'0000-00-00 00:00:00','2024-12-16 18:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18940,'0000-00-00 00:00:00','2024-12-16 18:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18941,'0000-00-00 00:00:00','2024-12-16 18:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,154.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18942,'0000-00-00 00:00:00','2024-12-16 18:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18943,'0000-00-00 00:00:00','2024-12-16 18:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18944,'0000-00-00 00:00:00','2024-12-16 18:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.4000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18945,'0000-00-00 00:00:00','2024-12-16 18:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,154.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18946,'0000-00-00 00:00:00','2024-12-16 18:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:50:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18947,'0000-00-00 00:00:00','2024-12-16 18:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18948,'0000-00-00 00:00:00','2024-12-16 18:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.4000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18949,'0000-00-00 00:00:00','2024-12-16 18:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18950,'0000-00-00 00:00:00','2024-12-16 18:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18951,'0000-00-00 00:00:00','2024-12-16 18:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,5.0000,154.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(18952,'0000-00-00 00:00:00','2024-12-16 18:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.8000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18953,'0000-00-00 00:00:00','2024-12-16 18:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.5000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18954,'0000-00-00 00:00:00','2024-12-16 18:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.5000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18955,'0000-00-00 00:00:00','2024-12-16 18:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18956,'0000-00-00 00:00:00','2024-12-16 18:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18957,'0000-00-00 00:00:00','2024-12-16 18:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,5.0000,154.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(18958,'0000-00-00 00:00:00','2024-12-16 18:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.2000,154.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18959,'0000-00-00 00:00:00','2024-12-16 18:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,3.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18960,'0000-00-00 00:00:00','2024-12-16 18:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,154.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18961,'0000-00-00 00:00:00','2024-12-16 18:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18962,'0000-00-00 00:00:00','2024-12-16 18:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18963,'0000-00-00 00:00:00','2024-12-16 18:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18964,'0000-00-00 00:00:00','2024-12-16 18:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,154.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18965,'0000-00-00 00:00:00','2024-12-16 18:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18966,'0000-00-00 00:00:00','2024-12-16 18:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18967,'0000-00-00 00:00:00','2024-12-16 18:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18968,'0000-00-00 00:00:00','2024-12-16 18:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18969,'0000-00-00 00:00:00','2024-12-16 18:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18970,'0000-00-00 00:00:00','2024-12-16 18:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18971,'0000-00-00 00:00:00','2024-12-16 18:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18972,'0000-00-00 00:00:00','2024-12-16 18:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18973,'0000-00-00 00:00:00','2024-12-16 18:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,3.8000,154.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18974,'0000-00-00 00:00:00','2024-12-16 18:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,154.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18975,'0000-00-00 00:00:00','2024-12-16 18:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18976,'0000-00-00 00:00:00','2024-12-16 18:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,154.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18977,'0000-00-00 00:00:00','2024-12-16 18:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18978,'0000-00-00 00:00:00','2024-12-16 18:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(18979,'0000-00-00 00:00:00','2024-12-16 18:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18980,'0000-00-00 00:00:00','2024-12-16 18:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0365,3.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18981,'0000-00-00 00:00:00','2024-12-16 18:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0365,3.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18982,'0000-00-00 00:00:00','2024-12-16 18:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(18983,'0000-00-00 00:00:00','2024-12-16 18:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.7000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18984,'0000-00-00 00:00:00','2024-12-16 18:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.1000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18985,'0000-00-00 00:00:00','2024-12-16 18:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18986,'0000-00-00 00:00:00','2024-12-16 18:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.1000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18987,'0000-00-00 00:00:00','2024-12-16 18:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18988,'0000-00-00 00:00:00','2024-12-16 18:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18989,'0000-00-00 00:00:00','2024-12-16 18:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18990,'0000-00-00 00:00:00','2024-12-16 18:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18991,'0000-00-00 00:00:00','2024-12-16 18:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18992,'0000-00-00 00:00:00','2024-12-16 18:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18993,'0000-00-00 00:00:00','2024-12-16 18:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18994,'0000-00-00 00:00:00','2024-12-16 18:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18995,'0000-00-00 00:00:00','2024-12-16 18:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18996,'0000-00-00 00:00:00','2024-12-16 18:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(18997,'0000-00-00 00:00:00','2024-12-16 18:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(18998,'0000-00-00 00:00:00','2024-12-16 18:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:51:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(18999,'0000-00-00 00:00:00','2024-12-16 18:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19000,'0000-00-00 00:00:00','2024-12-16 18:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19001,'0000-00-00 00:00:00','2024-12-16 18:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19002,'0000-00-00 00:00:00','2024-12-16 18:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19003,'0000-00-00 00:00:00','2024-12-16 18:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19004,'0000-00-00 00:00:00','2024-12-16 18:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19005,'0000-00-00 00:00:00','2024-12-16 18:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19006,'0000-00-00 00:00:00','2024-12-16 18:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19007,'0000-00-00 00:00:00','2024-12-16 18:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19008,'0000-00-00 00:00:00','2024-12-16 18:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19009,'0000-00-00 00:00:00','2024-12-16 18:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19010,'0000-00-00 00:00:00','2024-12-16 18:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19011,'0000-00-00 00:00:00','2024-12-16 18:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19012,'0000-00-00 00:00:00','2024-12-16 18:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19013,'0000-00-00 00:00:00','2024-12-16 18:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19014,'0000-00-00 00:00:00','2024-12-16 18:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19015,'0000-00-00 00:00:00','2024-12-16 18:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19016,'0000-00-00 00:00:00','2024-12-16 18:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19017,'0000-00-00 00:00:00','2024-12-16 18:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19018,'0000-00-00 00:00:00','2024-12-16 18:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19019,'0000-00-00 00:00:00','2024-12-16 18:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19020,'0000-00-00 00:00:00','2024-12-16 18:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19021,'0000-00-00 00:00:00','2024-12-16 18:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.5000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19022,'0000-00-00 00:00:00','2024-12-16 18:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19023,'0000-00-00 00:00:00','2024-12-16 18:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19024,'0000-00-00 00:00:00','2024-12-16 18:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19025,'0000-00-00 00:00:00','2024-12-16 18:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19026,'0000-00-00 00:00:00','2024-12-16 18:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19027,'0000-00-00 00:00:00','2024-12-16 18:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19028,'0000-00-00 00:00:00','2024-12-16 18:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19029,'0000-00-00 00:00:00','2024-12-16 18:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19030,'0000-00-00 00:00:00','2024-12-16 18:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19031,'0000-00-00 00:00:00','2024-12-16 18:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19032,'0000-00-00 00:00:00','2024-12-16 18:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19033,'0000-00-00 00:00:00','2024-12-16 18:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19034,'0000-00-00 00:00:00','2024-12-16 18:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19035,'0000-00-00 00:00:00','2024-12-16 18:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19036,'0000-00-00 00:00:00','2024-12-16 18:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,3.8000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19037,'0000-00-00 00:00:00','2024-12-16 18:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.4000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19038,'0000-00-00 00:00:00','2024-12-16 18:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19039,'0000-00-00 00:00:00','2024-12-16 18:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19040,'0000-00-00 00:00:00','2024-12-16 18:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19041,'0000-00-00 00:00:00','2024-12-16 18:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.1000,155.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19042,'0000-00-00 00:00:00','2024-12-16 18:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.3000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19043,'0000-00-00 00:00:00','2024-12-16 18:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,5.0000,155.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19044,'0000-00-00 00:00:00','2024-12-16 18:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19045,'0000-00-00 00:00:00','2024-12-16 18:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19046,'0000-00-00 00:00:00','2024-12-16 18:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.9000,155.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(19047,'0000-00-00 00:00:00','2024-12-16 18:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0365,4.0000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19048,'0000-00-00 00:00:00','2024-12-16 18:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0365,4.0000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19049,'0000-00-00 00:00:00','2024-12-16 18:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,4.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19050,'0000-00-00 00:00:00','2024-12-16 18:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0365,3.8000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19051,'0000-00-00 00:00:00','2024-12-16 18:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:52:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19052,'0000-00-00 00:00:00','2024-12-16 18:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19053,'0000-00-00 00:00:00','2024-12-16 18:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19054,'0000-00-00 00:00:00','2024-12-16 18:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19055,'0000-00-00 00:00:00','2024-12-16 18:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19056,'0000-00-00 00:00:00','2024-12-16 18:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19057,'0000-00-00 00:00:00','2024-12-16 18:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19058,'0000-00-00 00:00:00','2024-12-16 18:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19059,'0000-00-00 00:00:00','2024-12-16 18:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19060,'0000-00-00 00:00:00','2024-12-16 18:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19061,'0000-00-00 00:00:00','2024-12-16 18:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19062,'0000-00-00 00:00:00','2024-12-16 18:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19063,'0000-00-00 00:00:00','2024-12-16 18:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19064,'0000-00-00 00:00:00','2024-12-16 18:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19065,'0000-00-00 00:00:00','2024-12-16 18:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19066,'0000-00-00 00:00:00','2024-12-16 18:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19067,'0000-00-00 00:00:00','2024-12-16 18:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19068,'0000-00-00 00:00:00','2024-12-16 18:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.3000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19069,'0000-00-00 00:00:00','2024-12-16 18:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19070,'0000-00-00 00:00:00','2024-12-16 18:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19071,'0000-00-00 00:00:00','2024-12-16 18:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19072,'0000-00-00 00:00:00','2024-12-16 18:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19073,'0000-00-00 00:00:00','2024-12-16 18:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19074,'0000-00-00 00:00:00','2024-12-16 18:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19075,'0000-00-00 00:00:00','2024-12-16 18:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19076,'0000-00-00 00:00:00','2024-12-16 18:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19077,'0000-00-00 00:00:00','2024-12-16 18:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19078,'0000-00-00 00:00:00','2024-12-16 18:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19079,'0000-00-00 00:00:00','2024-12-16 18:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19080,'0000-00-00 00:00:00','2024-12-16 18:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19081,'0000-00-00 00:00:00','2024-12-16 18:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19082,'0000-00-00 00:00:00','2024-12-16 18:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19083,'0000-00-00 00:00:00','2024-12-16 18:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19084,'0000-00-00 00:00:00','2024-12-16 18:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19085,'0000-00-00 00:00:00','2024-12-16 18:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19086,'0000-00-00 00:00:00','2024-12-16 18:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.3000,155.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(19087,'0000-00-00 00:00:00','2024-12-16 18:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19088,'0000-00-00 00:00:00','2024-12-16 18:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19089,'0000-00-00 00:00:00','2024-12-16 18:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19090,'0000-00-00 00:00:00','2024-12-16 18:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19091,'0000-00-00 00:00:00','2024-12-16 18:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19092,'0000-00-00 00:00:00','2024-12-16 18:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19093,'0000-00-00 00:00:00','2024-12-16 18:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19094,'0000-00-00 00:00:00','2024-12-16 18:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19095,'0000-00-00 00:00:00','2024-12-16 18:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19096,'0000-00-00 00:00:00','2024-12-16 18:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19097,'0000-00-00 00:00:00','2024-12-16 18:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19098,'0000-00-00 00:00:00','2024-12-16 18:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19099,'0000-00-00 00:00:00','2024-12-16 18:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.1000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19100,'0000-00-00 00:00:00','2024-12-16 18:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19101,'0000-00-00 00:00:00','2024-12-16 18:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19102,'0000-00-00 00:00:00','2024-12-16 18:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.3000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19103,'0000-00-00 00:00:00','2024-12-16 18:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:53:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.6000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19104,'0000-00-00 00:00:00','2024-12-16 18:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19105,'0000-00-00 00:00:00','2024-12-16 18:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19106,'0000-00-00 00:00:00','2024-12-16 18:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19107,'0000-00-00 00:00:00','2024-12-16 18:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.3000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19108,'0000-00-00 00:00:00','2024-12-16 18:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.6000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19109,'0000-00-00 00:00:00','2024-12-16 18:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19110,'0000-00-00 00:00:00','2024-12-16 18:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.3000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19111,'0000-00-00 00:00:00','2024-12-16 18:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,5.3000,155.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(19112,'0000-00-00 00:00:00','2024-12-16 18:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19113,'0000-00-00 00:00:00','2024-12-16 18:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19114,'0000-00-00 00:00:00','2024-12-16 18:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.7000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19115,'0000-00-00 00:00:00','2024-12-16 18:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.7000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19116,'0000-00-00 00:00:00','2024-12-16 18:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19117,'0000-00-00 00:00:00','2024-12-16 18:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.3000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19118,'0000-00-00 00:00:00','2024-12-16 18:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19119,'0000-00-00 00:00:00','2024-12-16 18:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19120,'0000-00-00 00:00:00','2024-12-16 18:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19121,'0000-00-00 00:00:00','2024-12-16 18:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19122,'0000-00-00 00:00:00','2024-12-16 18:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19123,'0000-00-00 00:00:00','2024-12-16 18:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19124,'0000-00-00 00:00:00','2024-12-16 18:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19125,'0000-00-00 00:00:00','2024-12-16 18:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19126,'0000-00-00 00:00:00','2024-12-16 18:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19127,'0000-00-00 00:00:00','2024-12-16 18:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19128,'0000-00-00 00:00:00','2024-12-16 18:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19129,'0000-00-00 00:00:00','2024-12-16 18:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19130,'0000-00-00 00:00:00','2024-12-16 18:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19131,'0000-00-00 00:00:00','2024-12-16 18:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19132,'0000-00-00 00:00:00','2024-12-16 18:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19133,'0000-00-00 00:00:00','2024-12-16 18:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19134,'0000-00-00 00:00:00','2024-12-16 18:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19135,'0000-00-00 00:00:00','2024-12-16 18:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19136,'0000-00-00 00:00:00','2024-12-16 18:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19137,'0000-00-00 00:00:00','2024-12-16 18:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19138,'0000-00-00 00:00:00','2024-12-16 18:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19139,'0000-00-00 00:00:00','2024-12-16 18:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19140,'0000-00-00 00:00:00','2024-12-16 18:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19141,'0000-00-00 00:00:00','2024-12-16 18:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19142,'0000-00-00 00:00:00','2024-12-16 18:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19143,'0000-00-00 00:00:00','2024-12-16 18:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19144,'0000-00-00 00:00:00','2024-12-16 18:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19145,'0000-00-00 00:00:00','2024-12-16 18:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19146,'0000-00-00 00:00:00','2024-12-16 18:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19147,'0000-00-00 00:00:00','2024-12-16 18:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19148,'0000-00-00 00:00:00','2024-12-16 18:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19149,'0000-00-00 00:00:00','2024-12-16 18:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19150,'0000-00-00 00:00:00','2024-12-16 18:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19151,'0000-00-00 00:00:00','2024-12-16 18:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19152,'0000-00-00 00:00:00','2024-12-16 18:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19153,'0000-00-00 00:00:00','2024-12-16 18:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.8000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19154,'0000-00-00 00:00:00','2024-12-16 18:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19155,'0000-00-00 00:00:00','2024-12-16 18:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:54:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19156,'0000-00-00 00:00:00','2024-12-16 18:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19157,'0000-00-00 00:00:00','2024-12-16 18:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19158,'0000-00-00 00:00:00','2024-12-16 18:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19159,'0000-00-00 00:00:00','2024-12-16 18:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19160,'0000-00-00 00:00:00','2024-12-16 18:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,4.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19161,'0000-00-00 00:00:00','2024-12-16 18:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.6000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19162,'0000-00-00 00:00:00','2024-12-16 18:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.6000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19163,'0000-00-00 00:00:00','2024-12-16 18:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19164,'0000-00-00 00:00:00','2024-12-16 18:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19165,'0000-00-00 00:00:00','2024-12-16 18:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19166,'0000-00-00 00:00:00','2024-12-16 18:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0370,4.1000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19167,'0000-00-00 00:00:00','2024-12-16 18:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0355,3.9000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19168,'0000-00-00 00:00:00','2024-12-16 18:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0360,3.9000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19169,'0000-00-00 00:00:00','2024-12-16 18:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.4000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19170,'0000-00-00 00:00:00','2024-12-16 18:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19171,'0000-00-00 00:00:00','2024-12-16 18:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,5.0000,155.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19172,'0000-00-00 00:00:00','2024-12-16 18:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,5.0000,155.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19173,'0000-00-00 00:00:00','2024-12-16 18:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19174,'0000-00-00 00:00:00','2024-12-16 18:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19175,'0000-00-00 00:00:00','2024-12-16 18:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19176,'0000-00-00 00:00:00','2024-12-16 18:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19177,'0000-00-00 00:00:00','2024-12-16 18:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19178,'0000-00-00 00:00:00','2024-12-16 18:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19179,'0000-00-00 00:00:00','2024-12-16 18:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19180,'0000-00-00 00:00:00','2024-12-16 18:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.6000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19181,'0000-00-00 00:00:00','2024-12-16 18:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19182,'0000-00-00 00:00:00','2024-12-16 18:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19183,'0000-00-00 00:00:00','2024-12-16 18:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19184,'0000-00-00 00:00:00','2024-12-16 18:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19185,'0000-00-00 00:00:00','2024-12-16 18:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19186,'0000-00-00 00:00:00','2024-12-16 18:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.3000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19187,'0000-00-00 00:00:00','2024-12-16 18:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19188,'0000-00-00 00:00:00','2024-12-16 18:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19189,'0000-00-00 00:00:00','2024-12-16 18:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19190,'0000-00-00 00:00:00','2024-12-16 18:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19191,'0000-00-00 00:00:00','2024-12-16 18:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.4000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19192,'0000-00-00 00:00:00','2024-12-16 18:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19193,'0000-00-00 00:00:00','2024-12-16 18:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19194,'0000-00-00 00:00:00','2024-12-16 18:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19195,'0000-00-00 00:00:00','2024-12-16 18:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19196,'0000-00-00 00:00:00','2024-12-16 18:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19197,'0000-00-00 00:00:00','2024-12-16 18:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19198,'0000-00-00 00:00:00','2024-12-16 18:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19199,'0000-00-00 00:00:00','2024-12-16 18:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19200,'0000-00-00 00:00:00','2024-12-16 18:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19201,'0000-00-00 00:00:00','2024-12-16 18:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19202,'0000-00-00 00:00:00','2024-12-16 18:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19203,'0000-00-00 00:00:00','2024-12-16 18:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19204,'0000-00-00 00:00:00','2024-12-16 18:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19205,'0000-00-00 00:00:00','2024-12-16 18:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19206,'0000-00-00 00:00:00','2024-12-16 18:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19207,'0000-00-00 00:00:00','2024-12-16 18:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19208,'0000-00-00 00:00:00','2024-12-16 18:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:55:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19209,'0000-00-00 00:00:00','2024-12-16 18:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19210,'0000-00-00 00:00:00','2024-12-16 18:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19211,'0000-00-00 00:00:00','2024-12-16 18:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19212,'0000-00-00 00:00:00','2024-12-16 18:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19213,'0000-00-00 00:00:00','2024-12-16 18:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19214,'0000-00-00 00:00:00','2024-12-16 18:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19215,'0000-00-00 00:00:00','2024-12-16 18:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19216,'0000-00-00 00:00:00','2024-12-16 18:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19217,'0000-00-00 00:00:00','2024-12-16 18:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19218,'0000-00-00 00:00:00','2024-12-16 18:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19219,'0000-00-00 00:00:00','2024-12-16 18:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19220,'0000-00-00 00:00:00','2024-12-16 18:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19221,'0000-00-00 00:00:00','2024-12-16 18:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19222,'0000-00-00 00:00:00','2024-12-16 18:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19223,'0000-00-00 00:00:00','2024-12-16 18:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19224,'0000-00-00 00:00:00','2024-12-16 18:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19225,'0000-00-00 00:00:00','2024-12-16 18:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19226,'0000-00-00 00:00:00','2024-12-16 18:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19227,'0000-00-00 00:00:00','2024-12-16 18:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19228,'0000-00-00 00:00:00','2024-12-16 18:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19229,'0000-00-00 00:00:00','2024-12-16 18:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19230,'0000-00-00 00:00:00','2024-12-16 18:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19231,'0000-00-00 00:00:00','2024-12-16 18:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19232,'0000-00-00 00:00:00','2024-12-16 18:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19233,'0000-00-00 00:00:00','2024-12-16 18:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19234,'0000-00-00 00:00:00','2024-12-16 18:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19235,'0000-00-00 00:00:00','2024-12-16 18:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19236,'0000-00-00 00:00:00','2024-12-16 18:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19237,'0000-00-00 00:00:00','2024-12-16 18:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19238,'0000-00-00 00:00:00','2024-12-16 18:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19239,'0000-00-00 00:00:00','2024-12-16 18:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19240,'0000-00-00 00:00:00','2024-12-16 18:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19241,'0000-00-00 00:00:00','2024-12-16 18:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19242,'0000-00-00 00:00:00','2024-12-16 18:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19243,'0000-00-00 00:00:00','2024-12-16 18:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19244,'0000-00-00 00:00:00','2024-12-16 18:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19245,'0000-00-00 00:00:00','2024-12-16 18:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19246,'0000-00-00 00:00:00','2024-12-16 18:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19247,'0000-00-00 00:00:00','2024-12-16 18:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19248,'0000-00-00 00:00:00','2024-12-16 18:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19249,'0000-00-00 00:00:00','2024-12-16 18:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19250,'0000-00-00 00:00:00','2024-12-16 18:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19251,'0000-00-00 00:00:00','2024-12-16 18:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19252,'0000-00-00 00:00:00','2024-12-16 18:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19253,'0000-00-00 00:00:00','2024-12-16 18:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19254,'0000-00-00 00:00:00','2024-12-16 18:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19255,'0000-00-00 00:00:00','2024-12-16 18:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19256,'0000-00-00 00:00:00','2024-12-16 18:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19257,'0000-00-00 00:00:00','2024-12-16 18:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19258,'0000-00-00 00:00:00','2024-12-16 18:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19259,'0000-00-00 00:00:00','2024-12-16 18:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19260,'0000-00-00 00:00:00','2024-12-16 18:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:56:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19261,'0000-00-00 00:00:00','2024-12-16 18:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19262,'0000-00-00 00:00:00','2024-12-16 18:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19263,'0000-00-00 00:00:00','2024-12-16 18:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19264,'0000-00-00 00:00:00','2024-12-16 18:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19265,'0000-00-00 00:00:00','2024-12-16 18:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19266,'0000-00-00 00:00:00','2024-12-16 18:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19267,'0000-00-00 00:00:00','2024-12-16 18:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19268,'0000-00-00 00:00:00','2024-12-16 18:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19269,'0000-00-00 00:00:00','2024-12-16 18:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.0000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19270,'0000-00-00 00:00:00','2024-12-16 18:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19271,'0000-00-00 00:00:00','2024-12-16 18:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19272,'0000-00-00 00:00:00','2024-12-16 18:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19273,'0000-00-00 00:00:00','2024-12-16 18:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19274,'0000-00-00 00:00:00','2024-12-16 18:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19275,'0000-00-00 00:00:00','2024-12-16 18:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19276,'0000-00-00 00:00:00','2024-12-16 18:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19277,'0000-00-00 00:00:00','2024-12-16 18:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19278,'0000-00-00 00:00:00','2024-12-16 18:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19279,'0000-00-00 00:00:00','2024-12-16 18:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19280,'0000-00-00 00:00:00','2024-12-16 18:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19281,'0000-00-00 00:00:00','2024-12-16 18:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19282,'0000-00-00 00:00:00','2024-12-16 18:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19283,'0000-00-00 00:00:00','2024-12-16 18:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19284,'0000-00-00 00:00:00','2024-12-16 18:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19285,'0000-00-00 00:00:00','2024-12-16 18:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19286,'0000-00-00 00:00:00','2024-12-16 18:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19287,'0000-00-00 00:00:00','2024-12-16 18:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19288,'0000-00-00 00:00:00','2024-12-16 18:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19289,'0000-00-00 00:00:00','2024-12-16 18:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19290,'0000-00-00 00:00:00','2024-12-16 18:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19291,'0000-00-00 00:00:00','2024-12-16 18:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19292,'0000-00-00 00:00:00','2024-12-16 18:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19293,'0000-00-00 00:00:00','2024-12-16 18:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19294,'0000-00-00 00:00:00','2024-12-16 18:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19295,'0000-00-00 00:00:00','2024-12-16 18:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19296,'0000-00-00 00:00:00','2024-12-16 18:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19297,'0000-00-00 00:00:00','2024-12-16 18:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19298,'0000-00-00 00:00:00','2024-12-16 18:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19299,'0000-00-00 00:00:00','2024-12-16 18:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19300,'0000-00-00 00:00:00','2024-12-16 18:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19301,'0000-00-00 00:00:00','2024-12-16 18:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19302,'0000-00-00 00:00:00','2024-12-16 18:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19303,'0000-00-00 00:00:00','2024-12-16 18:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19304,'0000-00-00 00:00:00','2024-12-16 18:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19305,'0000-00-00 00:00:00','2024-12-16 18:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19306,'0000-00-00 00:00:00','2024-12-16 18:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19307,'0000-00-00 00:00:00','2024-12-16 18:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19308,'0000-00-00 00:00:00','2024-12-16 18:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19309,'0000-00-00 00:00:00','2024-12-16 18:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19310,'0000-00-00 00:00:00','2024-12-16 18:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19311,'0000-00-00 00:00:00','2024-12-16 18:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19312,'0000-00-00 00:00:00','2024-12-16 18:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19313,'0000-00-00 00:00:00','2024-12-16 18:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:57:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19314,'0000-00-00 00:00:00','2024-12-16 18:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19315,'0000-00-00 00:00:00','2024-12-16 18:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19316,'0000-00-00 00:00:00','2024-12-16 18:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19317,'0000-00-00 00:00:00','2024-12-16 18:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19318,'0000-00-00 00:00:00','2024-12-16 18:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19319,'0000-00-00 00:00:00','2024-12-16 18:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19320,'0000-00-00 00:00:00','2024-12-16 18:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19321,'0000-00-00 00:00:00','2024-12-16 18:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19322,'0000-00-00 00:00:00','2024-12-16 18:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19323,'0000-00-00 00:00:00','2024-12-16 18:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19324,'0000-00-00 00:00:00','2024-12-16 18:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19325,'0000-00-00 00:00:00','2024-12-16 18:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19326,'0000-00-00 00:00:00','2024-12-16 18:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19327,'0000-00-00 00:00:00','2024-12-16 18:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19328,'0000-00-00 00:00:00','2024-12-16 18:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19329,'0000-00-00 00:00:00','2024-12-16 18:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19330,'0000-00-00 00:00:00','2024-12-16 18:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19331,'0000-00-00 00:00:00','2024-12-16 18:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19332,'0000-00-00 00:00:00','2024-12-16 18:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19333,'0000-00-00 00:00:00','2024-12-16 18:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19334,'0000-00-00 00:00:00','2024-12-16 18:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19335,'0000-00-00 00:00:00','2024-12-16 18:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19336,'0000-00-00 00:00:00','2024-12-16 18:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19337,'0000-00-00 00:00:00','2024-12-16 18:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.6000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19338,'0000-00-00 00:00:00','2024-12-16 18:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.2000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19339,'0000-00-00 00:00:00','2024-12-16 18:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19340,'0000-00-00 00:00:00','2024-12-16 18:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.2000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19341,'0000-00-00 00:00:00','2024-12-16 18:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.1000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19342,'0000-00-00 00:00:00','2024-12-16 18:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19343,'0000-00-00 00:00:00','2024-12-16 18:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.7000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19344,'0000-00-00 00:00:00','2024-12-16 18:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19345,'0000-00-00 00:00:00','2024-12-16 18:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.2000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19346,'0000-00-00 00:00:00','2024-12-16 18:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.2000,155.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19347,'0000-00-00 00:00:00','2024-12-16 18:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.3000,155.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(19348,'0000-00-00 00:00:00','2024-12-16 18:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.6000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19349,'0000-00-00 00:00:00','2024-12-16 18:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.3000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19350,'0000-00-00 00:00:00','2024-12-16 18:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19351,'0000-00-00 00:00:00','2024-12-16 18:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19352,'0000-00-00 00:00:00','2024-12-16 18:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19353,'0000-00-00 00:00:00','2024-12-16 18:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19354,'0000-00-00 00:00:00','2024-12-16 18:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19355,'0000-00-00 00:00:00','2024-12-16 18:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19356,'0000-00-00 00:00:00','2024-12-16 18:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19357,'0000-00-00 00:00:00','2024-12-16 18:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.2000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19358,'0000-00-00 00:00:00','2024-12-16 18:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19359,'0000-00-00 00:00:00','2024-12-16 18:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19360,'0000-00-00 00:00:00','2024-12-16 18:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19361,'0000-00-00 00:00:00','2024-12-16 18:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19362,'0000-00-00 00:00:00','2024-12-16 18:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19363,'0000-00-00 00:00:00','2024-12-16 18:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19364,'0000-00-00 00:00:00','2024-12-16 18:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19365,'0000-00-00 00:00:00','2024-12-16 18:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:58:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19366,'0000-00-00 00:00:00','2024-12-16 18:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19367,'0000-00-00 00:00:00','2024-12-16 18:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19368,'0000-00-00 00:00:00','2024-12-16 18:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19369,'0000-00-00 00:00:00','2024-12-16 18:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19370,'0000-00-00 00:00:00','2024-12-16 18:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19371,'0000-00-00 00:00:00','2024-12-16 18:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19372,'0000-00-00 00:00:00','2024-12-16 18:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19373,'0000-00-00 00:00:00','2024-12-16 18:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19374,'0000-00-00 00:00:00','2024-12-16 18:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19375,'0000-00-00 00:00:00','2024-12-16 18:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19376,'0000-00-00 00:00:00','2024-12-16 18:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19377,'0000-00-00 00:00:00','2024-12-16 18:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19378,'0000-00-00 00:00:00','2024-12-16 18:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19379,'0000-00-00 00:00:00','2024-12-16 18:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19380,'0000-00-00 00:00:00','2024-12-16 18:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.4000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19381,'0000-00-00 00:00:00','2024-12-16 18:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19382,'0000-00-00 00:00:00','2024-12-16 18:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.6000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19383,'0000-00-00 00:00:00','2024-12-16 18:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19384,'0000-00-00 00:00:00','2024-12-16 18:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19385,'0000-00-00 00:00:00','2024-12-16 18:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19386,'0000-00-00 00:00:00','2024-12-16 18:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19387,'0000-00-00 00:00:00','2024-12-16 18:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.7000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19388,'0000-00-00 00:00:00','2024-12-16 18:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19389,'0000-00-00 00:00:00','2024-12-16 18:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.2000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19390,'0000-00-00 00:00:00','2024-12-16 18:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.2000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19391,'0000-00-00 00:00:00','2024-12-16 18:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19392,'0000-00-00 00:00:00','2024-12-16 18:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19393,'0000-00-00 00:00:00','2024-12-16 18:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19394,'0000-00-00 00:00:00','2024-12-16 18:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19395,'0000-00-00 00:00:00','2024-12-16 18:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19396,'0000-00-00 00:00:00','2024-12-16 18:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19397,'0000-00-00 00:00:00','2024-12-16 18:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19398,'0000-00-00 00:00:00','2024-12-16 18:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19399,'0000-00-00 00:00:00','2024-12-16 18:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19400,'0000-00-00 00:00:00','2024-12-16 18:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19401,'0000-00-00 00:00:00','2024-12-16 18:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19402,'0000-00-00 00:00:00','2024-12-16 18:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19403,'0000-00-00 00:00:00','2024-12-16 18:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19404,'0000-00-00 00:00:00','2024-12-16 18:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19405,'0000-00-00 00:00:00','2024-12-16 18:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19406,'0000-00-00 00:00:00','2024-12-16 18:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.7000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19407,'0000-00-00 00:00:00','2024-12-16 18:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19408,'0000-00-00 00:00:00','2024-12-16 18:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19409,'0000-00-00 00:00:00','2024-12-16 18:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19410,'0000-00-00 00:00:00','2024-12-16 18:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,4.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19411,'0000-00-00 00:00:00','2024-12-16 18:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0360,3.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19412,'0000-00-00 00:00:00','2024-12-16 18:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0360,3.9000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19413,'0000-00-00 00:00:00','2024-12-16 18:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0360,3.9000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19414,'0000-00-00 00:00:00','2024-12-16 18:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0360,3.9000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19415,'0000-00-00 00:00:00','2024-12-16 18:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0355,3.8000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19416,'0000-00-00 00:00:00','2024-12-16 18:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.8000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19417,'0000-00-00 00:00:00','2024-12-16 18:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 18:59:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19418,'0000-00-00 00:00:00','2024-12-16 19:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,5.0000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19419,'0000-00-00 00:00:00','2024-12-16 19:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,5.0000,155.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(19420,'0000-00-00 00:00:00','2024-12-16 19:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0365,4.0000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19421,'0000-00-00 00:00:00','2024-12-16 19:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,4.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19422,'0000-00-00 00:00:00','2024-12-16 19:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0360,3.8000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19423,'0000-00-00 00:00:00','2024-12-16 19:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0370,3.8000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19424,'0000-00-00 00:00:00','2024-12-16 19:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0370,3.8000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19425,'0000-00-00 00:00:00','2024-12-16 19:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19426,'0000-00-00 00:00:00','2024-12-16 19:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19427,'0000-00-00 00:00:00','2024-12-16 19:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19428,'0000-00-00 00:00:00','2024-12-16 19:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19429,'0000-00-00 00:00:00','2024-12-16 19:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19430,'0000-00-00 00:00:00','2024-12-16 19:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19431,'0000-00-00 00:00:00','2024-12-16 19:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19432,'0000-00-00 00:00:00','2024-12-16 19:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19433,'0000-00-00 00:00:00','2024-12-16 19:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19434,'0000-00-00 00:00:00','2024-12-16 19:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19435,'0000-00-00 00:00:00','2024-12-16 19:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19436,'0000-00-00 00:00:00','2024-12-16 19:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19437,'0000-00-00 00:00:00','2024-12-16 19:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19438,'0000-00-00 00:00:00','2024-12-16 19:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19439,'0000-00-00 00:00:00','2024-12-16 19:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19440,'0000-00-00 00:00:00','2024-12-16 19:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19441,'0000-00-00 00:00:00','2024-12-16 19:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19442,'0000-00-00 00:00:00','2024-12-16 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19443,'0000-00-00 00:00:00','2024-12-16 19:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.6000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19444,'0000-00-00 00:00:00','2024-12-16 19:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.6000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19445,'0000-00-00 00:00:00','2024-12-16 19:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19446,'0000-00-00 00:00:00','2024-12-16 19:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.1000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19447,'0000-00-00 00:00:00','2024-12-16 19:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19448,'0000-00-00 00:00:00','2024-12-16 19:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19449,'0000-00-00 00:00:00','2024-12-16 19:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,4.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19450,'0000-00-00 00:00:00','2024-12-16 19:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19451,'0000-00-00 00:00:00','2024-12-16 19:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19452,'0000-00-00 00:00:00','2024-12-16 19:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19453,'0000-00-00 00:00:00','2024-12-16 19:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19454,'0000-00-00 00:00:00','2024-12-16 19:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19455,'0000-00-00 00:00:00','2024-12-16 19:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.5000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19456,'0000-00-00 00:00:00','2024-12-16 19:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19457,'0000-00-00 00:00:00','2024-12-16 19:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19458,'0000-00-00 00:00:00','2024-12-16 19:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19459,'0000-00-00 00:00:00','2024-12-16 19:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19460,'0000-00-00 00:00:00','2024-12-16 19:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19461,'0000-00-00 00:00:00','2024-12-16 19:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19462,'0000-00-00 00:00:00','2024-12-16 19:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19463,'0000-00-00 00:00:00','2024-12-16 19:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19464,'0000-00-00 00:00:00','2024-12-16 19:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19465,'0000-00-00 00:00:00','2024-12-16 19:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19466,'0000-00-00 00:00:00','2024-12-16 19:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19467,'0000-00-00 00:00:00','2024-12-16 19:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19468,'0000-00-00 00:00:00','2024-12-16 19:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19469,'0000-00-00 00:00:00','2024-12-16 19:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:00:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19470,'0000-00-00 00:00:00','2024-12-16 19:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19471,'0000-00-00 00:00:00','2024-12-16 19:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19472,'0000-00-00 00:00:00','2024-12-16 19:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19473,'0000-00-00 00:00:00','2024-12-16 19:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19474,'0000-00-00 00:00:00','2024-12-16 19:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19475,'0000-00-00 00:00:00','2024-12-16 19:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.1000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19476,'0000-00-00 00:00:00','2024-12-16 19:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,5.0000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19477,'0000-00-00 00:00:00','2024-12-16 19:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19478,'0000-00-00 00:00:00','2024-12-16 19:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19479,'0000-00-00 00:00:00','2024-12-16 19:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19480,'0000-00-00 00:00:00','2024-12-16 19:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,5.0000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19481,'0000-00-00 00:00:00','2024-12-16 19:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.6000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19482,'0000-00-00 00:00:00','2024-12-16 19:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0360,3.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19483,'0000-00-00 00:00:00','2024-12-16 19:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0360,3.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19484,'0000-00-00 00:00:00','2024-12-16 19:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0365,3.9000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19485,'0000-00-00 00:00:00','2024-12-16 19:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,4.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19486,'0000-00-00 00:00:00','2024-12-16 19:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,4.0000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19487,'0000-00-00 00:00:00','2024-12-16 19:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,4.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19488,'0000-00-00 00:00:00','2024-12-16 19:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19489,'0000-00-00 00:00:00','2024-12-16 19:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19490,'0000-00-00 00:00:00','2024-12-16 19:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19491,'0000-00-00 00:00:00','2024-12-16 19:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.7000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19492,'0000-00-00 00:00:00','2024-12-16 19:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.7000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19493,'0000-00-00 00:00:00','2024-12-16 19:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,3.9000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19494,'0000-00-00 00:00:00','2024-12-16 19:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19495,'0000-00-00 00:00:00','2024-12-16 19:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19496,'0000-00-00 00:00:00','2024-12-16 19:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19497,'0000-00-00 00:00:00','2024-12-16 19:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19498,'0000-00-00 00:00:00','2024-12-16 19:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19499,'0000-00-00 00:00:00','2024-12-16 19:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19500,'0000-00-00 00:00:00','2024-12-16 19:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19501,'0000-00-00 00:00:00','2024-12-16 19:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19502,'0000-00-00 00:00:00','2024-12-16 19:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19503,'0000-00-00 00:00:00','2024-12-16 19:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19504,'0000-00-00 00:00:00','2024-12-16 19:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19505,'0000-00-00 00:00:00','2024-12-16 19:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19506,'0000-00-00 00:00:00','2024-12-16 19:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19507,'0000-00-00 00:00:00','2024-12-16 19:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19508,'0000-00-00 00:00:00','2024-12-16 19:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19509,'0000-00-00 00:00:00','2024-12-16 19:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19510,'0000-00-00 00:00:00','2024-12-16 19:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19511,'0000-00-00 00:00:00','2024-12-16 19:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19512,'0000-00-00 00:00:00','2024-12-16 19:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19513,'0000-00-00 00:00:00','2024-12-16 19:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19514,'0000-00-00 00:00:00','2024-12-16 19:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19515,'0000-00-00 00:00:00','2024-12-16 19:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,3.9000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19516,'0000-00-00 00:00:00','2024-12-16 19:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19517,'0000-00-00 00:00:00','2024-12-16 19:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19518,'0000-00-00 00:00:00','2024-12-16 19:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19519,'0000-00-00 00:00:00','2024-12-16 19:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19520,'0000-00-00 00:00:00','2024-12-16 19:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19521,'0000-00-00 00:00:00','2024-12-16 19:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:01:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19522,'0000-00-00 00:00:00','2024-12-16 19:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19523,'0000-00-00 00:00:00','2024-12-16 19:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19524,'0000-00-00 00:00:00','2024-12-16 19:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19525,'0000-00-00 00:00:00','2024-12-16 19:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19526,'0000-00-00 00:00:00','2024-12-16 19:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19527,'0000-00-00 00:00:00','2024-12-16 19:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19528,'0000-00-00 00:00:00','2024-12-16 19:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19529,'0000-00-00 00:00:00','2024-12-16 19:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.1000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19530,'0000-00-00 00:00:00','2024-12-16 19:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19531,'0000-00-00 00:00:00','2024-12-16 19:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.0000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19532,'0000-00-00 00:00:00','2024-12-16 19:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.5000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19533,'0000-00-00 00:00:00','2024-12-16 19:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,3.9000,155.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19534,'0000-00-00 00:00:00','2024-12-16 19:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,3.9000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19535,'0000-00-00 00:00:00','2024-12-16 19:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19536,'0000-00-00 00:00:00','2024-12-16 19:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19537,'0000-00-00 00:00:00','2024-12-16 19:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,3.9000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19538,'0000-00-00 00:00:00','2024-12-16 19:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19539,'0000-00-00 00:00:00','2024-12-16 19:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19540,'0000-00-00 00:00:00','2024-12-16 19:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19541,'0000-00-00 00:00:00','2024-12-16 19:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.5000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19542,'0000-00-00 00:00:00','2024-12-16 19:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19543,'0000-00-00 00:00:00','2024-12-16 19:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0510,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19544,'0000-00-00 00:00:00','2024-12-16 19:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0505,5.3000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19545,'0000-00-00 00:00:00','2024-12-16 19:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.5000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19546,'0000-00-00 00:00:00','2024-12-16 19:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.5000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19547,'0000-00-00 00:00:00','2024-12-16 19:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0505,5.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19548,'0000-00-00 00:00:00','2024-12-16 19:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0505,5.3000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19549,'0000-00-00 00:00:00','2024-12-16 19:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19550,'0000-00-00 00:00:00','2024-12-16 19:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19551,'0000-00-00 00:00:00','2024-12-16 19:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,4.8000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19552,'0000-00-00 00:00:00','2024-12-16 19:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19553,'0000-00-00 00:00:00','2024-12-16 19:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0495,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19554,'0000-00-00 00:00:00','2024-12-16 19:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19555,'0000-00-00 00:00:00','2024-12-16 19:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19556,'0000-00-00 00:00:00','2024-12-16 19:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19557,'0000-00-00 00:00:00','2024-12-16 19:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19558,'0000-00-00 00:00:00','2024-12-16 19:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19559,'0000-00-00 00:00:00','2024-12-16 19:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.7000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19560,'0000-00-00 00:00:00','2024-12-16 19:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19561,'0000-00-00 00:00:00','2024-12-16 19:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19562,'0000-00-00 00:00:00','2024-12-16 19:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,155.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19563,'0000-00-00 00:00:00','2024-12-16 19:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.5000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19564,'0000-00-00 00:00:00','2024-12-16 19:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19565,'0000-00-00 00:00:00','2024-12-16 19:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,155.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19566,'0000-00-00 00:00:00','2024-12-16 19:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19567,'0000-00-00 00:00:00','2024-12-16 19:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,155.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19568,'0000-00-00 00:00:00','2024-12-16 19:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19569,'0000-00-00 00:00:00','2024-12-16 19:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19570,'0000-00-00 00:00:00','2024-12-16 19:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,155.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19571,'0000-00-00 00:00:00','2024-12-16 19:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0505,5.3000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19572,'0000-00-00 00:00:00','2024-12-16 19:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19573,'0000-00-00 00:00:00','2024-12-16 19:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19574,'0000-00-00 00:00:00','2024-12-16 19:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:02:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.3000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19575,'0000-00-00 00:00:00','2024-12-16 19:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19576,'0000-00-00 00:00:00','2024-12-16 19:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.6000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19577,'0000-00-00 00:00:00','2024-12-16 19:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19578,'0000-00-00 00:00:00','2024-12-16 19:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19579,'0000-00-00 00:00:00','2024-12-16 19:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19580,'0000-00-00 00:00:00','2024-12-16 19:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0505,5.3000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19581,'0000-00-00 00:00:00','2024-12-16 19:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.6000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19582,'0000-00-00 00:00:00','2024-12-16 19:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19583,'0000-00-00 00:00:00','2024-12-16 19:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19584,'0000-00-00 00:00:00','2024-12-16 19:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19585,'0000-00-00 00:00:00','2024-12-16 19:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19586,'0000-00-00 00:00:00','2024-12-16 19:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.5000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19587,'0000-00-00 00:00:00','2024-12-16 19:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19588,'0000-00-00 00:00:00','2024-12-16 19:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.2000,155.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19589,'0000-00-00 00:00:00','2024-12-16 19:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0490,5.2000,155.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19590,'0000-00-00 00:00:00','2024-12-16 19:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0505,5.2000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19591,'0000-00-00 00:00:00','2024-12-16 19:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.6000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19592,'0000-00-00 00:00:00','2024-12-16 19:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.1000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19593,'0000-00-00 00:00:00','2024-12-16 19:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.5000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19594,'0000-00-00 00:00:00','2024-12-16 19:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,155.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19595,'0000-00-00 00:00:00','2024-12-16 19:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19596,'0000-00-00 00:00:00','2024-12-16 19:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19597,'0000-00-00 00:00:00','2024-12-16 19:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,4.9000,155.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(19598,'0000-00-00 00:00:00','2024-12-16 19:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,4.9000,155.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19599,'0000-00-00 00:00:00','2024-12-16 19:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.0000,155.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19600,'0000-00-00 00:00:00','2024-12-16 19:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,155.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19601,'0000-00-00 00:00:00','2024-12-16 19:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19602,'0000-00-00 00:00:00','2024-12-16 19:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19603,'0000-00-00 00:00:00','2024-12-16 19:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.2000,155.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19604,'0000-00-00 00:00:00','2024-12-16 19:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19605,'0000-00-00 00:00:00','2024-12-16 19:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19606,'0000-00-00 00:00:00','2024-12-16 19:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19607,'0000-00-00 00:00:00','2024-12-16 19:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19608,'0000-00-00 00:00:00','2024-12-16 19:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19609,'0000-00-00 00:00:00','2024-12-16 19:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,4.8000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19610,'0000-00-00 00:00:00','2024-12-16 19:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.2000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19611,'0000-00-00 00:00:00','2024-12-16 19:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19612,'0000-00-00 00:00:00','2024-12-16 19:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19613,'0000-00-00 00:00:00','2024-12-16 19:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19614,'0000-00-00 00:00:00','2024-12-16 19:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19615,'0000-00-00 00:00:00','2024-12-16 19:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.1000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19616,'0000-00-00 00:00:00','2024-12-16 19:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19617,'0000-00-00 00:00:00','2024-12-16 19:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19618,'0000-00-00 00:00:00','2024-12-16 19:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19619,'0000-00-00 00:00:00','2024-12-16 19:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,4.9000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19620,'0000-00-00 00:00:00','2024-12-16 19:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19621,'0000-00-00 00:00:00','2024-12-16 19:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19622,'0000-00-00 00:00:00','2024-12-16 19:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19623,'0000-00-00 00:00:00','2024-12-16 19:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.4000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19624,'0000-00-00 00:00:00','2024-12-16 19:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.4000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19625,'0000-00-00 00:00:00','2024-12-16 19:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19626,'0000-00-00 00:00:00','2024-12-16 19:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:03:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19627,'0000-00-00 00:00:00','2024-12-16 19:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19628,'0000-00-00 00:00:00','2024-12-16 19:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19629,'0000-00-00 00:00:00','2024-12-16 19:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19630,'0000-00-00 00:00:00','2024-12-16 19:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19631,'0000-00-00 00:00:00','2024-12-16 19:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19632,'0000-00-00 00:00:00','2024-12-16 19:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19633,'0000-00-00 00:00:00','2024-12-16 19:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19634,'0000-00-00 00:00:00','2024-12-16 19:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19635,'0000-00-00 00:00:00','2024-12-16 19:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19636,'0000-00-00 00:00:00','2024-12-16 19:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19637,'0000-00-00 00:00:00','2024-12-16 19:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.6000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19638,'0000-00-00 00:00:00','2024-12-16 19:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19639,'0000-00-00 00:00:00','2024-12-16 19:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19640,'0000-00-00 00:00:00','2024-12-16 19:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19641,'0000-00-00 00:00:00','2024-12-16 19:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.4000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19642,'0000-00-00 00:00:00','2024-12-16 19:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19643,'0000-00-00 00:00:00','2024-12-16 19:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19644,'0000-00-00 00:00:00','2024-12-16 19:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19645,'0000-00-00 00:00:00','2024-12-16 19:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19646,'0000-00-00 00:00:00','2024-12-16 19:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.7000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19647,'0000-00-00 00:00:00','2024-12-16 19:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0360,3.9000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19648,'0000-00-00 00:00:00','2024-12-16 19:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19649,'0000-00-00 00:00:00','2024-12-16 19:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19650,'0000-00-00 00:00:00','2024-12-16 19:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19651,'0000-00-00 00:00:00','2024-12-16 19:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19652,'0000-00-00 00:00:00','2024-12-16 19:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19653,'0000-00-00 00:00:00','2024-12-16 19:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19654,'0000-00-00 00:00:00','2024-12-16 19:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19655,'0000-00-00 00:00:00','2024-12-16 19:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19656,'0000-00-00 00:00:00','2024-12-16 19:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19657,'0000-00-00 00:00:00','2024-12-16 19:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.5000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19658,'0000-00-00 00:00:00','2024-12-16 19:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.8000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19659,'0000-00-00 00:00:00','2024-12-16 19:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19660,'0000-00-00 00:00:00','2024-12-16 19:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19661,'0000-00-00 00:00:00','2024-12-16 19:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19662,'0000-00-00 00:00:00','2024-12-16 19:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19663,'0000-00-00 00:00:00','2024-12-16 19:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19664,'0000-00-00 00:00:00','2024-12-16 19:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19665,'0000-00-00 00:00:00','2024-12-16 19:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19666,'0000-00-00 00:00:00','2024-12-16 19:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19667,'0000-00-00 00:00:00','2024-12-16 19:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19668,'0000-00-00 00:00:00','2024-12-16 19:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,3.9000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19669,'0000-00-00 00:00:00','2024-12-16 19:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19670,'0000-00-00 00:00:00','2024-12-16 19:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19671,'0000-00-00 00:00:00','2024-12-16 19:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19672,'0000-00-00 00:00:00','2024-12-16 19:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19673,'0000-00-00 00:00:00','2024-12-16 19:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19674,'0000-00-00 00:00:00','2024-12-16 19:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19675,'0000-00-00 00:00:00','2024-12-16 19:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19676,'0000-00-00 00:00:00','2024-12-16 19:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.6000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19677,'0000-00-00 00:00:00','2024-12-16 19:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19678,'0000-00-00 00:00:00','2024-12-16 19:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:04:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19679,'0000-00-00 00:00:00','2024-12-16 19:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19680,'0000-00-00 00:00:00','2024-12-16 19:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19681,'0000-00-00 00:00:00','2024-12-16 19:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,3.9000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19682,'0000-00-00 00:00:00','2024-12-16 19:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19683,'0000-00-00 00:00:00','2024-12-16 19:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,3.9000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19684,'0000-00-00 00:00:00','2024-12-16 19:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,3.9000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19685,'0000-00-00 00:00:00','2024-12-16 19:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.6000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19686,'0000-00-00 00:00:00','2024-12-16 19:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.6000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19687,'0000-00-00 00:00:00','2024-12-16 19:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19688,'0000-00-00 00:00:00','2024-12-16 19:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19689,'0000-00-00 00:00:00','2024-12-16 19:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19690,'0000-00-00 00:00:00','2024-12-16 19:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0405,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19691,'0000-00-00 00:00:00','2024-12-16 19:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,3.9000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19692,'0000-00-00 00:00:00','2024-12-16 19:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19693,'0000-00-00 00:00:00','2024-12-16 19:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19694,'0000-00-00 00:00:00','2024-12-16 19:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19695,'0000-00-00 00:00:00','2024-12-16 19:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:18','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19696,'0000-00-00 00:00:00','2024-12-16 19:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19697,'0000-00-00 00:00:00','2024-12-16 19:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.4000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19698,'0000-00-00 00:00:00','2024-12-16 19:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,4.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19699,'0000-00-00 00:00:00','2024-12-16 19:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19700,'0000-00-00 00:00:00','2024-12-16 19:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19701,'0000-00-00 00:00:00','2024-12-16 19:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19702,'0000-00-00 00:00:00','2024-12-16 19:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19703,'0000-00-00 00:00:00','2024-12-16 19:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19704,'0000-00-00 00:00:00','2024-12-16 19:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19705,'0000-00-00 00:00:00','2024-12-16 19:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19706,'0000-00-00 00:00:00','2024-12-16 19:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19707,'0000-00-00 00:00:00','2024-12-16 19:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19708,'0000-00-00 00:00:00','2024-12-16 19:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19709,'0000-00-00 00:00:00','2024-12-16 19:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19710,'0000-00-00 00:00:00','2024-12-16 19:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19711,'0000-00-00 00:00:00','2024-12-16 19:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19712,'0000-00-00 00:00:00','2024-12-16 19:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19713,'0000-00-00 00:00:00','2024-12-16 19:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19714,'0000-00-00 00:00:00','2024-12-16 19:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19715,'0000-00-00 00:00:00','2024-12-16 19:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19716,'0000-00-00 00:00:00','2024-12-16 19:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19717,'0000-00-00 00:00:00','2024-12-16 19:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19718,'0000-00-00 00:00:00','2024-12-16 19:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19719,'0000-00-00 00:00:00','2024-12-16 19:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19720,'0000-00-00 00:00:00','2024-12-16 19:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19721,'0000-00-00 00:00:00','2024-12-16 19:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19722,'0000-00-00 00:00:00','2024-12-16 19:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19723,'0000-00-00 00:00:00','2024-12-16 19:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19724,'0000-00-00 00:00:00','2024-12-16 19:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19725,'0000-00-00 00:00:00','2024-12-16 19:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19726,'0000-00-00 00:00:00','2024-12-16 19:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,3.9000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19727,'0000-00-00 00:00:00','2024-12-16 19:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19728,'0000-00-00 00:00:00','2024-12-16 19:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19729,'0000-00-00 00:00:00','2024-12-16 19:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19730,'0000-00-00 00:00:00','2024-12-16 19:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:05:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,4.9000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19731,'0000-00-00 00:00:00','2024-12-16 19:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19732,'0000-00-00 00:00:00','2024-12-16 19:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.5000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19733,'0000-00-00 00:00:00','2024-12-16 19:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.5000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19734,'0000-00-00 00:00:00','2024-12-16 19:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19735,'0000-00-00 00:00:00','2024-12-16 19:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19736,'0000-00-00 00:00:00','2024-12-16 19:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:05','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19737,'0000-00-00 00:00:00','2024-12-16 19:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19738,'0000-00-00 00:00:00','2024-12-16 19:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19739,'0000-00-00 00:00:00','2024-12-16 19:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19740,'0000-00-00 00:00:00','2024-12-16 19:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19741,'0000-00-00 00:00:00','2024-12-16 19:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19742,'0000-00-00 00:00:00','2024-12-16 19:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19743,'0000-00-00 00:00:00','2024-12-16 19:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19744,'0000-00-00 00:00:00','2024-12-16 19:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.6000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19745,'0000-00-00 00:00:00','2024-12-16 19:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19746,'0000-00-00 00:00:00','2024-12-16 19:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19747,'0000-00-00 00:00:00','2024-12-16 19:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19748,'0000-00-00 00:00:00','2024-12-16 19:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19749,'0000-00-00 00:00:00','2024-12-16 19:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.8000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19750,'0000-00-00 00:00:00','2024-12-16 19:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19751,'0000-00-00 00:00:00','2024-12-16 19:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.4000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19752,'0000-00-00 00:00:00','2024-12-16 19:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19753,'0000-00-00 00:00:00','2024-12-16 19:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19754,'0000-00-00 00:00:00','2024-12-16 19:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19755,'0000-00-00 00:00:00','2024-12-16 19:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19756,'0000-00-00 00:00:00','2024-12-16 19:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.4000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19757,'0000-00-00 00:00:00','2024-12-16 19:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19758,'0000-00-00 00:00:00','2024-12-16 19:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,3.9000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19759,'0000-00-00 00:00:00','2024-12-16 19:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19760,'0000-00-00 00:00:00','2024-12-16 19:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19761,'0000-00-00 00:00:00','2024-12-16 19:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19762,'0000-00-00 00:00:00','2024-12-16 19:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19763,'0000-00-00 00:00:00','2024-12-16 19:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19764,'0000-00-00 00:00:00','2024-12-16 19:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19765,'0000-00-00 00:00:00','2024-12-16 19:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19766,'0000-00-00 00:00:00','2024-12-16 19:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,3.9000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19767,'0000-00-00 00:00:00','2024-12-16 19:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19768,'0000-00-00 00:00:00','2024-12-16 19:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19769,'0000-00-00 00:00:00','2024-12-16 19:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19770,'0000-00-00 00:00:00','2024-12-16 19:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19771,'0000-00-00 00:00:00','2024-12-16 19:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.4000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19772,'0000-00-00 00:00:00','2024-12-16 19:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.1000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19773,'0000-00-00 00:00:00','2024-12-16 19:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.1000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19774,'0000-00-00 00:00:00','2024-12-16 19:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19775,'0000-00-00 00:00:00','2024-12-16 19:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19776,'0000-00-00 00:00:00','2024-12-16 19:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19777,'0000-00-00 00:00:00','2024-12-16 19:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19778,'0000-00-00 00:00:00','2024-12-16 19:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.1000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19779,'0000-00-00 00:00:00','2024-12-16 19:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19780,'0000-00-00 00:00:00','2024-12-16 19:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19781,'0000-00-00 00:00:00','2024-12-16 19:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19782,'0000-00-00 00:00:00','2024-12-16 19:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19783,'0000-00-00 00:00:00','2024-12-16 19:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:06:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19784,'0000-00-00 00:00:00','2024-12-16 19:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19785,'0000-00-00 00:00:00','2024-12-16 19:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:02','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19786,'0000-00-00 00:00:00','2024-12-16 19:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:03','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19787,'0000-00-00 00:00:00','2024-12-16 19:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19788,'0000-00-00 00:00:00','2024-12-16 19:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19789,'0000-00-00 00:00:00','2024-12-16 19:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19790,'0000-00-00 00:00:00','2024-12-16 19:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0490,5.2000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19791,'0000-00-00 00:00:00','2024-12-16 19:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19792,'0000-00-00 00:00:00','2024-12-16 19:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0500,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19793,'0000-00-00 00:00:00','2024-12-16 19:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,4.8000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19794,'0000-00-00 00:00:00','2024-12-16 19:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0490,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19795,'0000-00-00 00:00:00','2024-12-16 19:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19796,'0000-00-00 00:00:00','2024-12-16 19:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0500,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19797,'0000-00-00 00:00:00','2024-12-16 19:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19798,'0000-00-00 00:00:00','2024-12-16 19:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.4000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19799,'0000-00-00 00:00:00','2024-12-16 19:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0505,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19800,'0000-00-00 00:00:00','2024-12-16 19:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0505,5.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19801,'0000-00-00 00:00:00','2024-12-16 19:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0505,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19802,'0000-00-00 00:00:00','2024-12-16 19:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0505,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19803,'0000-00-00 00:00:00','2024-12-16 19:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19804,'0000-00-00 00:00:00','2024-12-16 19:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.4000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19805,'0000-00-00 00:00:00','2024-12-16 19:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0500,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19806,'0000-00-00 00:00:00','2024-12-16 19:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0500,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19807,'0000-00-00 00:00:00','2024-12-16 19:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0500,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19808,'0000-00-00 00:00:00','2024-12-16 19:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19809,'0000-00-00 00:00:00','2024-12-16 19:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19810,'0000-00-00 00:00:00','2024-12-16 19:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.8000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19811,'0000-00-00 00:00:00','2024-12-16 19:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,4.8000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19812,'0000-00-00 00:00:00','2024-12-16 19:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19813,'0000-00-00 00:00:00','2024-12-16 19:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0500,5.3000,156.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19814,'0000-00-00 00:00:00','2024-12-16 19:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0500,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19815,'0000-00-00 00:00:00','2024-12-16 19:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:36','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19816,'0000-00-00 00:00:00','2024-12-16 19:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,156.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19817,'0000-00-00 00:00:00','2024-12-16 19:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19818,'0000-00-00 00:00:00','2024-12-16 19:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19819,'0000-00-00 00:00:00','2024-12-16 19:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19820,'0000-00-00 00:00:00','2024-12-16 19:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19821,'0000-00-00 00:00:00','2024-12-16 19:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19822,'0000-00-00 00:00:00','2024-12-16 19:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19823,'0000-00-00 00:00:00','2024-12-16 19:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19824,'0000-00-00 00:00:00','2024-12-16 19:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19825,'0000-00-00 00:00:00','2024-12-16 19:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19826,'0000-00-00 00:00:00','2024-12-16 19:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19827,'0000-00-00 00:00:00','2024-12-16 19:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19828,'0000-00-00 00:00:00','2024-12-16 19:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19829,'0000-00-00 00:00:00','2024-12-16 19:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19830,'0000-00-00 00:00:00','2024-12-16 19:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19831,'0000-00-00 00:00:00','2024-12-16 19:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19832,'0000-00-00 00:00:00','2024-12-16 19:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19833,'0000-00-00 00:00:00','2024-12-16 19:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19834,'0000-00-00 00:00:00','2024-12-16 19:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19835,'0000-00-00 00:00:00','2024-12-16 19:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:07:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19836,'0000-00-00 00:00:00','2024-12-16 19:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19837,'0000-00-00 00:00:00','2024-12-16 19:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19838,'0000-00-00 00:00:00','2024-12-16 19:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19839,'0000-00-00 00:00:00','2024-12-16 19:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19840,'0000-00-00 00:00:00','2024-12-16 19:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19841,'0000-00-00 00:00:00','2024-12-16 19:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19842,'0000-00-00 00:00:00','2024-12-16 19:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19843,'0000-00-00 00:00:00','2024-12-16 19:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19844,'0000-00-00 00:00:00','2024-12-16 19:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19845,'0000-00-00 00:00:00','2024-12-16 19:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19846,'0000-00-00 00:00:00','2024-12-16 19:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19847,'0000-00-00 00:00:00','2024-12-16 19:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19848,'0000-00-00 00:00:00','2024-12-16 19:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19849,'0000-00-00 00:00:00','2024-12-16 19:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19850,'0000-00-00 00:00:00','2024-12-16 19:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19851,'0000-00-00 00:00:00','2024-12-16 19:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19852,'0000-00-00 00:00:00','2024-12-16 19:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19853,'0000-00-00 00:00:00','2024-12-16 19:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19854,'0000-00-00 00:00:00','2024-12-16 19:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19855,'0000-00-00 00:00:00','2024-12-16 19:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19856,'0000-00-00 00:00:00','2024-12-16 19:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19857,'0000-00-00 00:00:00','2024-12-16 19:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19858,'0000-00-00 00:00:00','2024-12-16 19:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19859,'0000-00-00 00:00:00','2024-12-16 19:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19860,'0000-00-00 00:00:00','2024-12-16 19:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19861,'0000-00-00 00:00:00','2024-12-16 19:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19862,'0000-00-00 00:00:00','2024-12-16 19:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19863,'0000-00-00 00:00:00','2024-12-16 19:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19864,'0000-00-00 00:00:00','2024-12-16 19:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19865,'0000-00-00 00:00:00','2024-12-16 19:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19866,'0000-00-00 00:00:00','2024-12-16 19:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19867,'0000-00-00 00:00:00','2024-12-16 19:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19868,'0000-00-00 00:00:00','2024-12-16 19:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19869,'0000-00-00 00:00:00','2024-12-16 19:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19870,'0000-00-00 00:00:00','2024-12-16 19:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19871,'0000-00-00 00:00:00','2024-12-16 19:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19872,'0000-00-00 00:00:00','2024-12-16 19:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19873,'0000-00-00 00:00:00','2024-12-16 19:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19874,'0000-00-00 00:00:00','2024-12-16 19:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.5000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19875,'0000-00-00 00:00:00','2024-12-16 19:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19876,'0000-00-00 00:00:00','2024-12-16 19:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19877,'0000-00-00 00:00:00','2024-12-16 19:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19878,'0000-00-00 00:00:00','2024-12-16 19:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19879,'0000-00-00 00:00:00','2024-12-16 19:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19880,'0000-00-00 00:00:00','2024-12-16 19:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19881,'0000-00-00 00:00:00','2024-12-16 19:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19882,'0000-00-00 00:00:00','2024-12-16 19:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19883,'0000-00-00 00:00:00','2024-12-16 19:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,4.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19884,'0000-00-00 00:00:00','2024-12-16 19:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19885,'0000-00-00 00:00:00','2024-12-16 19:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19886,'0000-00-00 00:00:00','2024-12-16 19:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19887,'0000-00-00 00:00:00','2024-12-16 19:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:08:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19888,'0000-00-00 00:00:00','2024-12-16 19:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19889,'0000-00-00 00:00:00','2024-12-16 19:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19890,'0000-00-00 00:00:00','2024-12-16 19:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19891,'0000-00-00 00:00:00','2024-12-16 19:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19892,'0000-00-00 00:00:00','2024-12-16 19:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19893,'0000-00-00 00:00:00','2024-12-16 19:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19894,'0000-00-00 00:00:00','2024-12-16 19:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19895,'0000-00-00 00:00:00','2024-12-16 19:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19896,'0000-00-00 00:00:00','2024-12-16 19:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19897,'0000-00-00 00:00:00','2024-12-16 19:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19898,'0000-00-00 00:00:00','2024-12-16 19:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19899,'0000-00-00 00:00:00','2024-12-16 19:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19900,'0000-00-00 00:00:00','2024-12-16 19:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19901,'0000-00-00 00:00:00','2024-12-16 19:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19902,'0000-00-00 00:00:00','2024-12-16 19:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19903,'0000-00-00 00:00:00','2024-12-16 19:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19904,'0000-00-00 00:00:00','2024-12-16 19:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19905,'0000-00-00 00:00:00','2024-12-16 19:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19906,'0000-00-00 00:00:00','2024-12-16 19:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19907,'0000-00-00 00:00:00','2024-12-16 19:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19908,'0000-00-00 00:00:00','2024-12-16 19:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.8000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19909,'0000-00-00 00:00:00','2024-12-16 19:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19910,'0000-00-00 00:00:00','2024-12-16 19:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19911,'0000-00-00 00:00:00','2024-12-16 19:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19912,'0000-00-00 00:00:00','2024-12-16 19:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19913,'0000-00-00 00:00:00','2024-12-16 19:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19914,'0000-00-00 00:00:00','2024-12-16 19:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.4000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19915,'0000-00-00 00:00:00','2024-12-16 19:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19916,'0000-00-00 00:00:00','2024-12-16 19:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19917,'0000-00-00 00:00:00','2024-12-16 19:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19918,'0000-00-00 00:00:00','2024-12-16 19:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19919,'0000-00-00 00:00:00','2024-12-16 19:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19920,'0000-00-00 00:00:00','2024-12-16 19:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19921,'0000-00-00 00:00:00','2024-12-16 19:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19922,'0000-00-00 00:00:00','2024-12-16 19:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19923,'0000-00-00 00:00:00','2024-12-16 19:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.8000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19924,'0000-00-00 00:00:00','2024-12-16 19:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19925,'0000-00-00 00:00:00','2024-12-16 19:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19926,'0000-00-00 00:00:00','2024-12-16 19:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19927,'0000-00-00 00:00:00','2024-12-16 19:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19928,'0000-00-00 00:00:00','2024-12-16 19:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,4.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19929,'0000-00-00 00:00:00','2024-12-16 19:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19930,'0000-00-00 00:00:00','2024-12-16 19:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19931,'0000-00-00 00:00:00','2024-12-16 19:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19932,'0000-00-00 00:00:00','2024-12-16 19:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19933,'0000-00-00 00:00:00','2024-12-16 19:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19934,'0000-00-00 00:00:00','2024-12-16 19:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19935,'0000-00-00 00:00:00','2024-12-16 19:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19936,'0000-00-00 00:00:00','2024-12-16 19:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,5.0000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19937,'0000-00-00 00:00:00','2024-12-16 19:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.4000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19938,'0000-00-00 00:00:00','2024-12-16 19:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19939,'0000-00-00 00:00:00','2024-12-16 19:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,4.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19940,'0000-00-00 00:00:00','2024-12-16 19:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:09:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0360,3.8000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19941,'0000-00-00 00:00:00','2024-12-16 19:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.2000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19942,'0000-00-00 00:00:00','2024-12-16 19:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,5.0000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19943,'0000-00-00 00:00:00','2024-12-16 19:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,5.0000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19944,'0000-00-00 00:00:00','2024-12-16 19:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19945,'0000-00-00 00:00:00','2024-12-16 19:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.0000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19946,'0000-00-00 00:00:00','2024-12-16 19:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.4000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19947,'0000-00-00 00:00:00','2024-12-16 19:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0365,3.9000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19948,'0000-00-00 00:00:00','2024-12-16 19:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19949,'0000-00-00 00:00:00','2024-12-16 19:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19950,'0000-00-00 00:00:00','2024-12-16 19:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19951,'0000-00-00 00:00:00','2024-12-16 19:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19952,'0000-00-00 00:00:00','2024-12-16 19:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19953,'0000-00-00 00:00:00','2024-12-16 19:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19954,'0000-00-00 00:00:00','2024-12-16 19:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19955,'0000-00-00 00:00:00','2024-12-16 19:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19956,'0000-00-00 00:00:00','2024-12-16 19:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19957,'0000-00-00 00:00:00','2024-12-16 19:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19958,'0000-00-00 00:00:00','2024-12-16 19:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19959,'0000-00-00 00:00:00','2024-12-16 19:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19960,'0000-00-00 00:00:00','2024-12-16 19:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19961,'0000-00-00 00:00:00','2024-12-16 19:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19962,'0000-00-00 00:00:00','2024-12-16 19:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(19963,'0000-00-00 00:00:00','2024-12-16 19:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19964,'0000-00-00 00:00:00','2024-12-16 19:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19965,'0000-00-00 00:00:00','2024-12-16 19:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19966,'0000-00-00 00:00:00','2024-12-16 19:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19967,'0000-00-00 00:00:00','2024-12-16 19:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.3000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(19968,'0000-00-00 00:00:00','2024-12-16 19:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19969,'0000-00-00 00:00:00','2024-12-16 19:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.4000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19970,'0000-00-00 00:00:00','2024-12-16 19:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19971,'0000-00-00 00:00:00','2024-12-16 19:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19972,'0000-00-00 00:00:00','2024-12-16 19:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19973,'0000-00-00 00:00:00','2024-12-16 19:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19974,'0000-00-00 00:00:00','2024-12-16 19:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19975,'0000-00-00 00:00:00','2024-12-16 19:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19976,'0000-00-00 00:00:00','2024-12-16 19:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19977,'0000-00-00 00:00:00','2024-12-16 19:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19978,'0000-00-00 00:00:00','2024-12-16 19:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19979,'0000-00-00 00:00:00','2024-12-16 19:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19980,'0000-00-00 00:00:00','2024-12-16 19:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19981,'0000-00-00 00:00:00','2024-12-16 19:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19982,'0000-00-00 00:00:00','2024-12-16 19:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19983,'0000-00-00 00:00:00','2024-12-16 19:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19984,'0000-00-00 00:00:00','2024-12-16 19:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19985,'0000-00-00 00:00:00','2024-12-16 19:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19986,'0000-00-00 00:00:00','2024-12-16 19:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19987,'0000-00-00 00:00:00','2024-12-16 19:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19988,'0000-00-00 00:00:00','2024-12-16 19:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.5000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19989,'0000-00-00 00:00:00','2024-12-16 19:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19990,'0000-00-00 00:00:00','2024-12-16 19:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(19991,'0000-00-00 00:00:00','2024-12-16 19:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19992,'0000-00-00 00:00:00','2024-12-16 19:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:10:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19993,'0000-00-00 00:00:00','2024-12-16 19:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19994,'0000-00-00 00:00:00','2024-12-16 19:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19995,'0000-00-00 00:00:00','2024-12-16 19:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19996,'0000-00-00 00:00:00','2024-12-16 19:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(19997,'0000-00-00 00:00:00','2024-12-16 19:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(19998,'0000-00-00 00:00:00','2024-12-16 19:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(19999,'0000-00-00 00:00:00','2024-12-16 19:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.2000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20000,'0000-00-00 00:00:00','2024-12-16 19:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.4000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20001,'0000-00-00 00:00:00','2024-12-16 19:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.2000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20002,'0000-00-00 00:00:00','2024-12-16 19:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.3000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20003,'0000-00-00 00:00:00','2024-12-16 19:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20004,'0000-00-00 00:00:00','2024-12-16 19:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20005,'0000-00-00 00:00:00','2024-12-16 19:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20006,'0000-00-00 00:00:00','2024-12-16 19:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,4.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20007,'0000-00-00 00:00:00','2024-12-16 19:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.3000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20008,'0000-00-00 00:00:00','2024-12-16 19:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20009,'0000-00-00 00:00:00','2024-12-16 19:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20010,'0000-00-00 00:00:00','2024-12-16 19:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20011,'0000-00-00 00:00:00','2024-12-16 19:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20012,'0000-00-00 00:00:00','2024-12-16 19:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20013,'0000-00-00 00:00:00','2024-12-16 19:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20014,'0000-00-00 00:00:00','2024-12-16 19:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20015,'0000-00-00 00:00:00','2024-12-16 19:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20016,'0000-00-00 00:00:00','2024-12-16 19:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20017,'0000-00-00 00:00:00','2024-12-16 19:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20018,'0000-00-00 00:00:00','2024-12-16 19:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20019,'0000-00-00 00:00:00','2024-12-16 19:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20020,'0000-00-00 00:00:00','2024-12-16 19:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20021,'0000-00-00 00:00:00','2024-12-16 19:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20022,'0000-00-00 00:00:00','2024-12-16 19:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20023,'0000-00-00 00:00:00','2024-12-16 19:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20024,'0000-00-00 00:00:00','2024-12-16 19:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20025,'0000-00-00 00:00:00','2024-12-16 19:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20026,'0000-00-00 00:00:00','2024-12-16 19:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.4000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20027,'0000-00-00 00:00:00','2024-12-16 19:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20028,'0000-00-00 00:00:00','2024-12-16 19:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20029,'0000-00-00 00:00:00','2024-12-16 19:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20030,'0000-00-00 00:00:00','2024-12-16 19:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20031,'0000-00-00 00:00:00','2024-12-16 19:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20032,'0000-00-00 00:00:00','2024-12-16 19:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20033,'0000-00-00 00:00:00','2024-12-16 19:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20034,'0000-00-00 00:00:00','2024-12-16 19:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20035,'0000-00-00 00:00:00','2024-12-16 19:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20036,'0000-00-00 00:00:00','2024-12-16 19:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.8000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20037,'0000-00-00 00:00:00','2024-12-16 19:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20038,'0000-00-00 00:00:00','2024-12-16 19:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20039,'0000-00-00 00:00:00','2024-12-16 19:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20040,'0000-00-00 00:00:00','2024-12-16 19:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20041,'0000-00-00 00:00:00','2024-12-16 19:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20042,'0000-00-00 00:00:00','2024-12-16 19:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20043,'0000-00-00 00:00:00','2024-12-16 19:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20044,'0000-00-00 00:00:00','2024-12-16 19:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:11:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20045,'0000-00-00 00:00:00','2024-12-16 19:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.4000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20046,'0000-00-00 00:00:00','2024-12-16 19:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20047,'0000-00-00 00:00:00','2024-12-16 19:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20048,'0000-00-00 00:00:00','2024-12-16 19:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20049,'0000-00-00 00:00:00','2024-12-16 19:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20050,'0000-00-00 00:00:00','2024-12-16 19:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20051,'0000-00-00 00:00:00','2024-12-16 19:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20052,'0000-00-00 00:00:00','2024-12-16 19:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20053,'0000-00-00 00:00:00','2024-12-16 19:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20054,'0000-00-00 00:00:00','2024-12-16 19:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20055,'0000-00-00 00:00:00','2024-12-16 19:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,4.7000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20056,'0000-00-00 00:00:00','2024-12-16 19:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20057,'0000-00-00 00:00:00','2024-12-16 19:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20058,'0000-00-00 00:00:00','2024-12-16 19:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20059,'0000-00-00 00:00:00','2024-12-16 19:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.9000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20060,'0000-00-00 00:00:00','2024-12-16 19:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20061,'0000-00-00 00:00:00','2024-12-16 19:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20062,'0000-00-00 00:00:00','2024-12-16 19:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20063,'0000-00-00 00:00:00','2024-12-16 19:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20064,'0000-00-00 00:00:00','2024-12-16 19:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20065,'0000-00-00 00:00:00','2024-12-16 19:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20066,'0000-00-00 00:00:00','2024-12-16 19:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.0000,156.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20067,'0000-00-00 00:00:00','2024-12-16 19:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20068,'0000-00-00 00:00:00','2024-12-16 19:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20069,'0000-00-00 00:00:00','2024-12-16 19:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20070,'0000-00-00 00:00:00','2024-12-16 19:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.8000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20071,'0000-00-00 00:00:00','2024-12-16 19:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.8000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20072,'0000-00-00 00:00:00','2024-12-16 19:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20073,'0000-00-00 00:00:00','2024-12-16 19:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20074,'0000-00-00 00:00:00','2024-12-16 19:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20075,'0000-00-00 00:00:00','2024-12-16 19:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20076,'0000-00-00 00:00:00','2024-12-16 19:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20077,'0000-00-00 00:00:00','2024-12-16 19:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20078,'0000-00-00 00:00:00','2024-12-16 19:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20079,'0000-00-00 00:00:00','2024-12-16 19:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20080,'0000-00-00 00:00:00','2024-12-16 19:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20081,'0000-00-00 00:00:00','2024-12-16 19:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20082,'0000-00-00 00:00:00','2024-12-16 19:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20083,'0000-00-00 00:00:00','2024-12-16 19:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20084,'0000-00-00 00:00:00','2024-12-16 19:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20085,'0000-00-00 00:00:00','2024-12-16 19:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20086,'0000-00-00 00:00:00','2024-12-16 19:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20087,'0000-00-00 00:00:00','2024-12-16 19:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20088,'0000-00-00 00:00:00','2024-12-16 19:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20089,'0000-00-00 00:00:00','2024-12-16 19:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20090,'0000-00-00 00:00:00','2024-12-16 19:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20091,'0000-00-00 00:00:00','2024-12-16 19:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20092,'0000-00-00 00:00:00','2024-12-16 19:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20093,'0000-00-00 00:00:00','2024-12-16 19:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20094,'0000-00-00 00:00:00','2024-12-16 19:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20095,'0000-00-00 00:00:00','2024-12-16 19:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20096,'0000-00-00 00:00:00','2024-12-16 19:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:12:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20097,'0000-00-00 00:00:00','2024-12-16 19:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20098,'0000-00-00 00:00:00','2024-12-16 19:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20099,'0000-00-00 00:00:00','2024-12-16 19:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20100,'0000-00-00 00:00:00','2024-12-16 19:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20101,'0000-00-00 00:00:00','2024-12-16 19:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20102,'0000-00-00 00:00:00','2024-12-16 19:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20103,'0000-00-00 00:00:00','2024-12-16 19:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20104,'0000-00-00 00:00:00','2024-12-16 19:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20105,'0000-00-00 00:00:00','2024-12-16 19:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20106,'0000-00-00 00:00:00','2024-12-16 19:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20107,'0000-00-00 00:00:00','2024-12-16 19:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20108,'0000-00-00 00:00:00','2024-12-16 19:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20109,'0000-00-00 00:00:00','2024-12-16 19:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20110,'0000-00-00 00:00:00','2024-12-16 19:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20111,'0000-00-00 00:00:00','2024-12-16 19:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20112,'0000-00-00 00:00:00','2024-12-16 19:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20113,'0000-00-00 00:00:00','2024-12-16 19:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20114,'0000-00-00 00:00:00','2024-12-16 19:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20115,'0000-00-00 00:00:00','2024-12-16 19:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20116,'0000-00-00 00:00:00','2024-12-16 19:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20117,'0000-00-00 00:00:00','2024-12-16 19:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20118,'0000-00-00 00:00:00','2024-12-16 19:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20119,'0000-00-00 00:00:00','2024-12-16 19:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20120,'0000-00-00 00:00:00','2024-12-16 19:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20121,'0000-00-00 00:00:00','2024-12-16 19:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20122,'0000-00-00 00:00:00','2024-12-16 19:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20123,'0000-00-00 00:00:00','2024-12-16 19:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20124,'0000-00-00 00:00:00','2024-12-16 19:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20125,'0000-00-00 00:00:00','2024-12-16 19:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20126,'0000-00-00 00:00:00','2024-12-16 19:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20127,'0000-00-00 00:00:00','2024-12-16 19:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20128,'0000-00-00 00:00:00','2024-12-16 19:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20129,'0000-00-00 00:00:00','2024-12-16 19:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20130,'0000-00-00 00:00:00','2024-12-16 19:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20131,'0000-00-00 00:00:00','2024-12-16 19:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20132,'0000-00-00 00:00:00','2024-12-16 19:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20133,'0000-00-00 00:00:00','2024-12-16 19:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20134,'0000-00-00 00:00:00','2024-12-16 19:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20135,'0000-00-00 00:00:00','2024-12-16 19:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20136,'0000-00-00 00:00:00','2024-12-16 19:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20137,'0000-00-00 00:00:00','2024-12-16 19:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20138,'0000-00-00 00:00:00','2024-12-16 19:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20139,'0000-00-00 00:00:00','2024-12-16 19:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20140,'0000-00-00 00:00:00','2024-12-16 19:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20141,'0000-00-00 00:00:00','2024-12-16 19:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.2000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20142,'0000-00-00 00:00:00','2024-12-16 19:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.2000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20143,'0000-00-00 00:00:00','2024-12-16 19:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,5.2000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20144,'0000-00-00 00:00:00','2024-12-16 19:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.5000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20145,'0000-00-00 00:00:00','2024-12-16 19:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.2000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20146,'0000-00-00 00:00:00','2024-12-16 19:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.6000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20147,'0000-00-00 00:00:00','2024-12-16 19:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,5.2000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20148,'0000-00-00 00:00:00','2024-12-16 19:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,5.2000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20149,'0000-00-00 00:00:00','2024-12-16 19:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:13:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,5.2000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20150,'0000-00-00 00:00:00','2024-12-16 19:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.3000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20151,'0000-00-00 00:00:00','2024-12-16 19:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.7000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20152,'0000-00-00 00:00:00','2024-12-16 19:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.2000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20153,'0000-00-00 00:00:00','2024-12-16 19:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.2000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20154,'0000-00-00 00:00:00','2024-12-16 19:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20155,'0000-00-00 00:00:00','2024-12-16 19:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20156,'0000-00-00 00:00:00','2024-12-16 19:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20157,'0000-00-00 00:00:00','2024-12-16 19:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20158,'0000-00-00 00:00:00','2024-12-16 19:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20159,'0000-00-00 00:00:00','2024-12-16 19:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20160,'0000-00-00 00:00:00','2024-12-16 19:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20161,'0000-00-00 00:00:00','2024-12-16 19:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20162,'0000-00-00 00:00:00','2024-12-16 19:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20163,'0000-00-00 00:00:00','2024-12-16 19:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20164,'0000-00-00 00:00:00','2024-12-16 19:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20165,'0000-00-00 00:00:00','2024-12-16 19:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20166,'0000-00-00 00:00:00','2024-12-16 19:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20167,'0000-00-00 00:00:00','2024-12-16 19:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20168,'0000-00-00 00:00:00','2024-12-16 19:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20169,'0000-00-00 00:00:00','2024-12-16 19:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0360,3.9000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20170,'0000-00-00 00:00:00','2024-12-16 19:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20171,'0000-00-00 00:00:00','2024-12-16 19:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20172,'0000-00-00 00:00:00','2024-12-16 19:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20173,'0000-00-00 00:00:00','2024-12-16 19:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20174,'0000-00-00 00:00:00','2024-12-16 19:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20175,'0000-00-00 00:00:00','2024-12-16 19:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20176,'0000-00-00 00:00:00','2024-12-16 19:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20177,'0000-00-00 00:00:00','2024-12-16 19:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20178,'0000-00-00 00:00:00','2024-12-16 19:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20179,'0000-00-00 00:00:00','2024-12-16 19:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20180,'0000-00-00 00:00:00','2024-12-16 19:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20181,'0000-00-00 00:00:00','2024-12-16 19:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20182,'0000-00-00 00:00:00','2024-12-16 19:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20183,'0000-00-00 00:00:00','2024-12-16 19:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20184,'0000-00-00 00:00:00','2024-12-16 19:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20185,'0000-00-00 00:00:00','2024-12-16 19:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20186,'0000-00-00 00:00:00','2024-12-16 19:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20187,'0000-00-00 00:00:00','2024-12-16 19:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20188,'0000-00-00 00:00:00','2024-12-16 19:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20189,'0000-00-00 00:00:00','2024-12-16 19:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20190,'0000-00-00 00:00:00','2024-12-16 19:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20191,'0000-00-00 00:00:00','2024-12-16 19:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20192,'0000-00-00 00:00:00','2024-12-16 19:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20193,'0000-00-00 00:00:00','2024-12-16 19:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20194,'0000-00-00 00:00:00','2024-12-16 19:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,156.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20195,'0000-00-00 00:00:00','2024-12-16 19:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20196,'0000-00-00 00:00:00','2024-12-16 19:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20197,'0000-00-00 00:00:00','2024-12-16 19:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20198,'0000-00-00 00:00:00','2024-12-16 19:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20199,'0000-00-00 00:00:00','2024-12-16 19:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20200,'0000-00-00 00:00:00','2024-12-16 19:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20201,'0000-00-00 00:00:00','2024-12-16 19:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:14:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20202,'0000-00-00 00:00:00','2024-12-16 19:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20203,'0000-00-00 00:00:00','2024-12-16 19:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20204,'0000-00-00 00:00:00','2024-12-16 19:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20205,'0000-00-00 00:00:00','2024-12-16 19:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20206,'0000-00-00 00:00:00','2024-12-16 19:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20207,'0000-00-00 00:00:00','2024-12-16 19:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.6000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20208,'0000-00-00 00:00:00','2024-12-16 19:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0365,3.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20209,'0000-00-00 00:00:00','2024-12-16 19:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0365,3.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20210,'0000-00-00 00:00:00','2024-12-16 19:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,5.0000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20211,'0000-00-00 00:00:00','2024-12-16 19:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20212,'0000-00-00 00:00:00','2024-12-16 19:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20213,'0000-00-00 00:00:00','2024-12-16 19:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.9000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20214,'0000-00-00 00:00:00','2024-12-16 19:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20215,'0000-00-00 00:00:00','2024-12-16 19:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20216,'0000-00-00 00:00:00','2024-12-16 19:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20217,'0000-00-00 00:00:00','2024-12-16 19:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20218,'0000-00-00 00:00:00','2024-12-16 19:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20219,'0000-00-00 00:00:00','2024-12-16 19:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20220,'0000-00-00 00:00:00','2024-12-16 19:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20221,'0000-00-00 00:00:00','2024-12-16 19:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20222,'0000-00-00 00:00:00','2024-12-16 19:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20223,'0000-00-00 00:00:00','2024-12-16 19:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20224,'0000-00-00 00:00:00','2024-12-16 19:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20225,'0000-00-00 00:00:00','2024-12-16 19:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20226,'0000-00-00 00:00:00','2024-12-16 19:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20227,'0000-00-00 00:00:00','2024-12-16 19:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20228,'0000-00-00 00:00:00','2024-12-16 19:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20229,'0000-00-00 00:00:00','2024-12-16 19:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20230,'0000-00-00 00:00:00','2024-12-16 19:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20231,'0000-00-00 00:00:00','2024-12-16 19:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20232,'0000-00-00 00:00:00','2024-12-16 19:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20233,'0000-00-00 00:00:00','2024-12-16 19:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20234,'0000-00-00 00:00:00','2024-12-16 19:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20235,'0000-00-00 00:00:00','2024-12-16 19:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20236,'0000-00-00 00:00:00','2024-12-16 19:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20237,'0000-00-00 00:00:00','2024-12-16 19:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.4000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20238,'0000-00-00 00:00:00','2024-12-16 19:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0365,3.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20239,'0000-00-00 00:00:00','2024-12-16 19:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,5.0000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20240,'0000-00-00 00:00:00','2024-12-16 19:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20241,'0000-00-00 00:00:00','2024-12-16 19:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20242,'0000-00-00 00:00:00','2024-12-16 19:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.8000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20243,'0000-00-00 00:00:00','2024-12-16 19:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20244,'0000-00-00 00:00:00','2024-12-16 19:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.9000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20245,'0000-00-00 00:00:00','2024-12-16 19:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20246,'0000-00-00 00:00:00','2024-12-16 19:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20247,'0000-00-00 00:00:00','2024-12-16 19:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20248,'0000-00-00 00:00:00','2024-12-16 19:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20249,'0000-00-00 00:00:00','2024-12-16 19:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20250,'0000-00-00 00:00:00','2024-12-16 19:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20251,'0000-00-00 00:00:00','2024-12-16 19:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20252,'0000-00-00 00:00:00','2024-12-16 19:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20253,'0000-00-00 00:00:00','2024-12-16 19:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:15:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20254,'0000-00-00 00:00:00','2024-12-16 19:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20255,'0000-00-00 00:00:00','2024-12-16 19:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20256,'0000-00-00 00:00:00','2024-12-16 19:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20257,'0000-00-00 00:00:00','2024-12-16 19:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20258,'0000-00-00 00:00:00','2024-12-16 19:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20259,'0000-00-00 00:00:00','2024-12-16 19:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,5.0000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20260,'0000-00-00 00:00:00','2024-12-16 19:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,5.1000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20261,'0000-00-00 00:00:00','2024-12-16 19:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.9000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20262,'0000-00-00 00:00:00','2024-12-16 19:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0355,3.9000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20263,'0000-00-00 00:00:00','2024-12-16 19:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0355,3.8000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20264,'0000-00-00 00:00:00','2024-12-16 19:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,4.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20265,'0000-00-00 00:00:00','2024-12-16 19:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20266,'0000-00-00 00:00:00','2024-12-16 19:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20267,'0000-00-00 00:00:00','2024-12-16 19:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0365,3.8000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20268,'0000-00-00 00:00:00','2024-12-16 19:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0365,3.9000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20269,'0000-00-00 00:00:00','2024-12-16 19:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20270,'0000-00-00 00:00:00','2024-12-16 19:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20271,'0000-00-00 00:00:00','2024-12-16 19:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20272,'0000-00-00 00:00:00','2024-12-16 19:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.9000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20273,'0000-00-00 00:00:00','2024-12-16 19:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,156.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20274,'0000-00-00 00:00:00','2024-12-16 19:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20275,'0000-00-00 00:00:00','2024-12-16 19:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,156.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20276,'0000-00-00 00:00:00','2024-12-16 19:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20277,'0000-00-00 00:00:00','2024-12-16 19:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20278,'0000-00-00 00:00:00','2024-12-16 19:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20279,'0000-00-00 00:00:00','2024-12-16 19:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20280,'0000-00-00 00:00:00','2024-12-16 19:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,4.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20281,'0000-00-00 00:00:00','2024-12-16 19:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,4.0000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20282,'0000-00-00 00:00:00','2024-12-16 19:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.4000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20283,'0000-00-00 00:00:00','2024-12-16 19:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20284,'0000-00-00 00:00:00','2024-12-16 19:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20285,'0000-00-00 00:00:00','2024-12-16 19:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20286,'0000-00-00 00:00:00','2024-12-16 19:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.1000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20287,'0000-00-00 00:00:00','2024-12-16 19:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.6000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20288,'0000-00-00 00:00:00','2024-12-16 19:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20289,'0000-00-00 00:00:00','2024-12-16 19:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20290,'0000-00-00 00:00:00','2024-12-16 19:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20291,'0000-00-00 00:00:00','2024-12-16 19:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20292,'0000-00-00 00:00:00','2024-12-16 19:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20293,'0000-00-00 00:00:00','2024-12-16 19:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20294,'0000-00-00 00:00:00','2024-12-16 19:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20295,'0000-00-00 00:00:00','2024-12-16 19:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20296,'0000-00-00 00:00:00','2024-12-16 19:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20297,'0000-00-00 00:00:00','2024-12-16 19:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20298,'0000-00-00 00:00:00','2024-12-16 19:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20299,'0000-00-00 00:00:00','2024-12-16 19:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20300,'0000-00-00 00:00:00','2024-12-16 19:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.2000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20301,'0000-00-00 00:00:00','2024-12-16 19:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,156.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20302,'0000-00-00 00:00:00','2024-12-16 19:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20303,'0000-00-00 00:00:00','2024-12-16 19:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20304,'0000-00-00 00:00:00','2024-12-16 19:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20305,'0000-00-00 00:00:00','2024-12-16 19:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.3000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20306,'0000-00-00 00:00:00','2024-12-16 19:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:16:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.5000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20307,'0000-00-00 00:00:00','2024-12-16 19:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,156.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20308,'0000-00-00 00:00:00','2024-12-16 19:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.3000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20309,'0000-00-00 00:00:00','2024-12-16 19:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,156.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20310,'0000-00-00 00:00:00','2024-12-16 19:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.2000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20311,'0000-00-00 00:00:00','2024-12-16 19:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.2000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20312,'0000-00-00 00:00:00','2024-12-16 19:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.9000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20313,'0000-00-00 00:00:00','2024-12-16 19:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,156.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20314,'0000-00-00 00:00:00','2024-12-16 19:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.3000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20315,'0000-00-00 00:00:00','2024-12-16 19:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.3000,156.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(20316,'0000-00-00 00:00:00','2024-12-16 19:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.3000,156.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(20317,'0000-00-00 00:00:00','2024-12-16 19:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.3000,156.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20318,'0000-00-00 00:00:00','2024-12-16 19:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.1000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20319,'0000-00-00 00:00:00','2024-12-16 19:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,4.1000,156.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20320,'0000-00-00 00:00:00','2024-12-16 19:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,4.1000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20321,'0000-00-00 00:00:00','2024-12-16 19:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.2000,156.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20322,'0000-00-00 00:00:00','2024-12-16 19:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.9000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20323,'0000-00-00 00:00:00','2024-12-16 19:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.3000,156.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(20324,'0000-00-00 00:00:00','2024-12-16 19:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.2000,156.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(20325,'0000-00-00 00:00:00','2024-12-16 19:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.2000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20326,'0000-00-00 00:00:00','2024-12-16 19:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.7000,156.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20327,'0000-00-00 00:00:00','2024-12-16 19:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20328,'0000-00-00 00:00:00','2024-12-16 19:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20329,'0000-00-00 00:00:00','2024-12-16 19:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20330,'0000-00-00 00:00:00','2024-12-16 19:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20331,'0000-00-00 00:00:00','2024-12-16 19:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.7000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20332,'0000-00-00 00:00:00','2024-12-16 19:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.2000,157.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20333,'0000-00-00 00:00:00','2024-12-16 19:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20334,'0000-00-00 00:00:00','2024-12-16 19:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20335,'0000-00-00 00:00:00','2024-12-16 19:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20336,'0000-00-00 00:00:00','2024-12-16 19:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20337,'0000-00-00 00:00:00','2024-12-16 19:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20338,'0000-00-00 00:00:00','2024-12-16 19:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20339,'0000-00-00 00:00:00','2024-12-16 19:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20340,'0000-00-00 00:00:00','2024-12-16 19:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20341,'0000-00-00 00:00:00','2024-12-16 19:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20342,'0000-00-00 00:00:00','2024-12-16 19:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20343,'0000-00-00 00:00:00','2024-12-16 19:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20344,'0000-00-00 00:00:00','2024-12-16 19:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20345,'0000-00-00 00:00:00','2024-12-16 19:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20346,'0000-00-00 00:00:00','2024-12-16 19:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20347,'0000-00-00 00:00:00','2024-12-16 19:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.2000,157.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20348,'0000-00-00 00:00:00','2024-12-16 19:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.2000,157.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20349,'0000-00-00 00:00:00','2024-12-16 19:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.7000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20350,'0000-00-00 00:00:00','2024-12-16 19:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20351,'0000-00-00 00:00:00','2024-12-16 19:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20352,'0000-00-00 00:00:00','2024-12-16 19:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20353,'0000-00-00 00:00:00','2024-12-16 19:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20354,'0000-00-00 00:00:00','2024-12-16 19:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20355,'0000-00-00 00:00:00','2024-12-16 19:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.2000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20356,'0000-00-00 00:00:00','2024-12-16 19:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20357,'0000-00-00 00:00:00','2024-12-16 19:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20358,'0000-00-00 00:00:00','2024-12-16 19:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:17:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,4.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20359,'0000-00-00 00:00:00','2024-12-16 19:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20360,'0000-00-00 00:00:00','2024-12-16 19:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20361,'0000-00-00 00:00:00','2024-12-16 19:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20362,'0000-00-00 00:00:00','2024-12-16 19:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20363,'0000-00-00 00:00:00','2024-12-16 19:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20364,'0000-00-00 00:00:00','2024-12-16 19:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20365,'0000-00-00 00:00:00','2024-12-16 19:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20366,'0000-00-00 00:00:00','2024-12-16 19:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.6000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20367,'0000-00-00 00:00:00','2024-12-16 19:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.6000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20368,'0000-00-00 00:00:00','2024-12-16 19:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20369,'0000-00-00 00:00:00','2024-12-16 19:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20370,'0000-00-00 00:00:00','2024-12-16 19:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20371,'0000-00-00 00:00:00','2024-12-16 19:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20372,'0000-00-00 00:00:00','2024-12-16 19:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20373,'0000-00-00 00:00:00','2024-12-16 19:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20374,'0000-00-00 00:00:00','2024-12-16 19:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20375,'0000-00-00 00:00:00','2024-12-16 19:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20376,'0000-00-00 00:00:00','2024-12-16 19:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20377,'0000-00-00 00:00:00','2024-12-16 19:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20378,'0000-00-00 00:00:00','2024-12-16 19:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20379,'0000-00-00 00:00:00','2024-12-16 19:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20380,'0000-00-00 00:00:00','2024-12-16 19:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20381,'0000-00-00 00:00:00','2024-12-16 19:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20382,'0000-00-00 00:00:00','2024-12-16 19:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20383,'0000-00-00 00:00:00','2024-12-16 19:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20384,'0000-00-00 00:00:00','2024-12-16 19:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20385,'0000-00-00 00:00:00','2024-12-16 19:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20386,'0000-00-00 00:00:00','2024-12-16 19:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20387,'0000-00-00 00:00:00','2024-12-16 19:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20388,'0000-00-00 00:00:00','2024-12-16 19:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20389,'0000-00-00 00:00:00','2024-12-16 19:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20390,'0000-00-00 00:00:00','2024-12-16 19:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20391,'0000-00-00 00:00:00','2024-12-16 19:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20392,'0000-00-00 00:00:00','2024-12-16 19:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20393,'0000-00-00 00:00:00','2024-12-16 19:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.3000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20394,'0000-00-00 00:00:00','2024-12-16 19:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20395,'0000-00-00 00:00:00','2024-12-16 19:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20396,'0000-00-00 00:00:00','2024-12-16 19:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20397,'0000-00-00 00:00:00','2024-12-16 19:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20398,'0000-00-00 00:00:00','2024-12-16 19:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.4000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20399,'0000-00-00 00:00:00','2024-12-16 19:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20400,'0000-00-00 00:00:00','2024-12-16 19:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20401,'0000-00-00 00:00:00','2024-12-16 19:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20402,'0000-00-00 00:00:00','2024-12-16 19:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20403,'0000-00-00 00:00:00','2024-12-16 19:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20404,'0000-00-00 00:00:00','2024-12-16 19:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20405,'0000-00-00 00:00:00','2024-12-16 19:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20406,'0000-00-00 00:00:00','2024-12-16 19:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20407,'0000-00-00 00:00:00','2024-12-16 19:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20408,'0000-00-00 00:00:00','2024-12-16 19:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20409,'0000-00-00 00:00:00','2024-12-16 19:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20410,'0000-00-00 00:00:00','2024-12-16 19:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20411,'0000-00-00 00:00:00','2024-12-16 19:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:18:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20412,'0000-00-00 00:00:00','2024-12-16 19:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20413,'0000-00-00 00:00:00','2024-12-16 19:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20414,'0000-00-00 00:00:00','2024-12-16 19:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,4.6000,157.0000,60.0000,0.4000,NULL,NULL,NULL,NULL,NULL,NULL),(20415,'0000-00-00 00:00:00','2024-12-16 19:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20416,'0000-00-00 00:00:00','2024-12-16 19:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.7000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20417,'0000-00-00 00:00:00','2024-12-16 19:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20418,'0000-00-00 00:00:00','2024-12-16 19:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20419,'0000-00-00 00:00:00','2024-12-16 19:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20420,'0000-00-00 00:00:00','2024-12-16 19:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.4000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20421,'0000-00-00 00:00:00','2024-12-16 19:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20422,'0000-00-00 00:00:00','2024-12-16 19:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20423,'0000-00-00 00:00:00','2024-12-16 19:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20424,'0000-00-00 00:00:00','2024-12-16 19:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20425,'0000-00-00 00:00:00','2024-12-16 19:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20426,'0000-00-00 00:00:00','2024-12-16 19:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20427,'0000-00-00 00:00:00','2024-12-16 19:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20428,'0000-00-00 00:00:00','2024-12-16 19:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20429,'0000-00-00 00:00:00','2024-12-16 19:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20430,'0000-00-00 00:00:00','2024-12-16 19:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20431,'0000-00-00 00:00:00','2024-12-16 19:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20432,'0000-00-00 00:00:00','2024-12-16 19:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20433,'0000-00-00 00:00:00','2024-12-16 19:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20434,'0000-00-00 00:00:00','2024-12-16 19:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20435,'0000-00-00 00:00:00','2024-12-16 19:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20436,'0000-00-00 00:00:00','2024-12-16 19:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20437,'0000-00-00 00:00:00','2024-12-16 19:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20438,'0000-00-00 00:00:00','2024-12-16 19:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20439,'0000-00-00 00:00:00','2024-12-16 19:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20440,'0000-00-00 00:00:00','2024-12-16 19:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20441,'0000-00-00 00:00:00','2024-12-16 19:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20442,'0000-00-00 00:00:00','2024-12-16 19:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20443,'0000-00-00 00:00:00','2024-12-16 19:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20444,'0000-00-00 00:00:00','2024-12-16 19:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.7000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20445,'0000-00-00 00:00:00','2024-12-16 19:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20446,'0000-00-00 00:00:00','2024-12-16 19:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20447,'0000-00-00 00:00:00','2024-12-16 19:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20448,'0000-00-00 00:00:00','2024-12-16 19:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20449,'0000-00-00 00:00:00','2024-12-16 19:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20450,'0000-00-00 00:00:00','2024-12-16 19:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20451,'0000-00-00 00:00:00','2024-12-16 19:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20452,'0000-00-00 00:00:00','2024-12-16 19:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20453,'0000-00-00 00:00:00','2024-12-16 19:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20454,'0000-00-00 00:00:00','2024-12-16 19:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20455,'0000-00-00 00:00:00','2024-12-16 19:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20456,'0000-00-00 00:00:00','2024-12-16 19:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20457,'0000-00-00 00:00:00','2024-12-16 19:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20458,'0000-00-00 00:00:00','2024-12-16 19:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20459,'0000-00-00 00:00:00','2024-12-16 19:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20460,'0000-00-00 00:00:00','2024-12-16 19:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20461,'0000-00-00 00:00:00','2024-12-16 19:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20462,'0000-00-00 00:00:00','2024-12-16 19:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20463,'0000-00-00 00:00:00','2024-12-16 19:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:19:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20464,'0000-00-00 00:00:00','2024-12-16 19:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20465,'0000-00-00 00:00:00','2024-12-16 19:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20466,'0000-00-00 00:00:00','2024-12-16 19:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20467,'0000-00-00 00:00:00','2024-12-16 19:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20468,'0000-00-00 00:00:00','2024-12-16 19:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20469,'0000-00-00 00:00:00','2024-12-16 19:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20470,'0000-00-00 00:00:00','2024-12-16 19:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20471,'0000-00-00 00:00:00','2024-12-16 19:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20472,'0000-00-00 00:00:00','2024-12-16 19:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20473,'0000-00-00 00:00:00','2024-12-16 19:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20474,'0000-00-00 00:00:00','2024-12-16 19:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20475,'0000-00-00 00:00:00','2024-12-16 19:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20476,'0000-00-00 00:00:00','2024-12-16 19:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20477,'0000-00-00 00:00:00','2024-12-16 19:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20478,'0000-00-00 00:00:00','2024-12-16 19:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20479,'0000-00-00 00:00:00','2024-12-16 19:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20480,'0000-00-00 00:00:00','2024-12-16 19:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20481,'0000-00-00 00:00:00','2024-12-16 19:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20482,'0000-00-00 00:00:00','2024-12-16 19:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20483,'0000-00-00 00:00:00','2024-12-16 19:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20484,'0000-00-00 00:00:00','2024-12-16 19:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20485,'0000-00-00 00:00:00','2024-12-16 19:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20486,'0000-00-00 00:00:00','2024-12-16 19:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20487,'0000-00-00 00:00:00','2024-12-16 19:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20488,'0000-00-00 00:00:00','2024-12-16 19:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20489,'0000-00-00 00:00:00','2024-12-16 19:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20490,'0000-00-00 00:00:00','2024-12-16 19:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20491,'0000-00-00 00:00:00','2024-12-16 19:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20492,'0000-00-00 00:00:00','2024-12-16 19:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20493,'0000-00-00 00:00:00','2024-12-16 19:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20494,'0000-00-00 00:00:00','2024-12-16 19:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20495,'0000-00-00 00:00:00','2024-12-16 19:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20496,'0000-00-00 00:00:00','2024-12-16 19:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20497,'0000-00-00 00:00:00','2024-12-16 19:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20498,'0000-00-00 00:00:00','2024-12-16 19:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20499,'0000-00-00 00:00:00','2024-12-16 19:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20500,'0000-00-00 00:00:00','2024-12-16 19:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20501,'0000-00-00 00:00:00','2024-12-16 19:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20502,'0000-00-00 00:00:00','2024-12-16 19:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20503,'0000-00-00 00:00:00','2024-12-16 19:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20504,'0000-00-00 00:00:00','2024-12-16 19:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20505,'0000-00-00 00:00:00','2024-12-16 19:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20506,'0000-00-00 00:00:00','2024-12-16 19:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20507,'0000-00-00 00:00:00','2024-12-16 19:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20508,'0000-00-00 00:00:00','2024-12-16 19:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20509,'0000-00-00 00:00:00','2024-12-16 19:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20510,'0000-00-00 00:00:00','2024-12-16 19:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20511,'0000-00-00 00:00:00','2024-12-16 19:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20512,'0000-00-00 00:00:00','2024-12-16 19:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20513,'0000-00-00 00:00:00','2024-12-16 19:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20514,'0000-00-00 00:00:00','2024-12-16 19:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20515,'0000-00-00 00:00:00','2024-12-16 19:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:20:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20516,'0000-00-00 00:00:00','2024-12-16 19:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20517,'0000-00-00 00:00:00','2024-12-16 19:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20518,'0000-00-00 00:00:00','2024-12-16 19:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20519,'0000-00-00 00:00:00','2024-12-16 19:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20520,'0000-00-00 00:00:00','2024-12-16 19:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20521,'0000-00-00 00:00:00','2024-12-16 19:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20522,'0000-00-00 00:00:00','2024-12-16 19:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20523,'0000-00-00 00:00:00','2024-12-16 19:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20524,'0000-00-00 00:00:00','2024-12-16 19:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20525,'0000-00-00 00:00:00','2024-12-16 19:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20526,'0000-00-00 00:00:00','2024-12-16 19:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20527,'0000-00-00 00:00:00','2024-12-16 19:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20528,'0000-00-00 00:00:00','2024-12-16 19:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20529,'0000-00-00 00:00:00','2024-12-16 19:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20530,'0000-00-00 00:00:00','2024-12-16 19:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.5000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20531,'0000-00-00 00:00:00','2024-12-16 19:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20532,'0000-00-00 00:00:00','2024-12-16 19:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20533,'0000-00-00 00:00:00','2024-12-16 19:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20534,'0000-00-00 00:00:00','2024-12-16 19:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20535,'0000-00-00 00:00:00','2024-12-16 19:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20536,'0000-00-00 00:00:00','2024-12-16 19:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20537,'0000-00-00 00:00:00','2024-12-16 19:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20538,'0000-00-00 00:00:00','2024-12-16 19:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20539,'0000-00-00 00:00:00','2024-12-16 19:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20540,'0000-00-00 00:00:00','2024-12-16 19:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20541,'0000-00-00 00:00:00','2024-12-16 19:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20542,'0000-00-00 00:00:00','2024-12-16 19:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20543,'0000-00-00 00:00:00','2024-12-16 19:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20544,'0000-00-00 00:00:00','2024-12-16 19:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20545,'0000-00-00 00:00:00','2024-12-16 19:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20546,'0000-00-00 00:00:00','2024-12-16 19:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20547,'0000-00-00 00:00:00','2024-12-16 19:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20548,'0000-00-00 00:00:00','2024-12-16 19:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20549,'0000-00-00 00:00:00','2024-12-16 19:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20550,'0000-00-00 00:00:00','2024-12-16 19:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20551,'0000-00-00 00:00:00','2024-12-16 19:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20552,'0000-00-00 00:00:00','2024-12-16 19:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20553,'0000-00-00 00:00:00','2024-12-16 19:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20554,'0000-00-00 00:00:00','2024-12-16 19:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20555,'0000-00-00 00:00:00','2024-12-16 19:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20556,'0000-00-00 00:00:00','2024-12-16 19:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20557,'0000-00-00 00:00:00','2024-12-16 19:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20558,'0000-00-00 00:00:00','2024-12-16 19:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20559,'0000-00-00 00:00:00','2024-12-16 19:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20560,'0000-00-00 00:00:00','2024-12-16 19:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20561,'0000-00-00 00:00:00','2024-12-16 19:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20562,'0000-00-00 00:00:00','2024-12-16 19:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20563,'0000-00-00 00:00:00','2024-12-16 19:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20564,'0000-00-00 00:00:00','2024-12-16 19:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20565,'0000-00-00 00:00:00','2024-12-16 19:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20566,'0000-00-00 00:00:00','2024-12-16 19:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20567,'0000-00-00 00:00:00','2024-12-16 19:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20568,'0000-00-00 00:00:00','2024-12-16 19:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:21:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20569,'0000-00-00 00:00:00','2024-12-16 19:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20570,'0000-00-00 00:00:00','2024-12-16 19:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20571,'0000-00-00 00:00:00','2024-12-16 19:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20572,'0000-00-00 00:00:00','2024-12-16 19:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20573,'0000-00-00 00:00:00','2024-12-16 19:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20574,'0000-00-00 00:00:00','2024-12-16 19:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20575,'0000-00-00 00:00:00','2024-12-16 19:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20576,'0000-00-00 00:00:00','2024-12-16 19:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20577,'0000-00-00 00:00:00','2024-12-16 19:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20578,'0000-00-00 00:00:00','2024-12-16 19:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20579,'0000-00-00 00:00:00','2024-12-16 19:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20580,'0000-00-00 00:00:00','2024-12-16 19:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20581,'0000-00-00 00:00:00','2024-12-16 19:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20582,'0000-00-00 00:00:00','2024-12-16 19:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20583,'0000-00-00 00:00:00','2024-12-16 19:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20584,'0000-00-00 00:00:00','2024-12-16 19:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20585,'0000-00-00 00:00:00','2024-12-16 19:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20586,'0000-00-00 00:00:00','2024-12-16 19:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20587,'0000-00-00 00:00:00','2024-12-16 19:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20588,'0000-00-00 00:00:00','2024-12-16 19:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20589,'0000-00-00 00:00:00','2024-12-16 19:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20590,'0000-00-00 00:00:00','2024-12-16 19:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20591,'0000-00-00 00:00:00','2024-12-16 19:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20592,'0000-00-00 00:00:00','2024-12-16 19:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20593,'0000-00-00 00:00:00','2024-12-16 19:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20594,'0000-00-00 00:00:00','2024-12-16 19:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20595,'0000-00-00 00:00:00','2024-12-16 19:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20596,'0000-00-00 00:00:00','2024-12-16 19:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20597,'0000-00-00 00:00:00','2024-12-16 19:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20598,'0000-00-00 00:00:00','2024-12-16 19:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20599,'0000-00-00 00:00:00','2024-12-16 19:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20600,'0000-00-00 00:00:00','2024-12-16 19:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20601,'0000-00-00 00:00:00','2024-12-16 19:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20602,'0000-00-00 00:00:00','2024-12-16 19:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20603,'0000-00-00 00:00:00','2024-12-16 19:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20604,'0000-00-00 00:00:00','2024-12-16 19:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20605,'0000-00-00 00:00:00','2024-12-16 19:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20606,'0000-00-00 00:00:00','2024-12-16 19:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20607,'0000-00-00 00:00:00','2024-12-16 19:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20608,'0000-00-00 00:00:00','2024-12-16 19:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20609,'0000-00-00 00:00:00','2024-12-16 19:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20610,'0000-00-00 00:00:00','2024-12-16 19:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20611,'0000-00-00 00:00:00','2024-12-16 19:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20612,'0000-00-00 00:00:00','2024-12-16 19:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20613,'0000-00-00 00:00:00','2024-12-16 19:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20614,'0000-00-00 00:00:00','2024-12-16 19:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20615,'0000-00-00 00:00:00','2024-12-16 19:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20616,'0000-00-00 00:00:00','2024-12-16 19:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20617,'0000-00-00 00:00:00','2024-12-16 19:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20618,'0000-00-00 00:00:00','2024-12-16 19:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20619,'0000-00-00 00:00:00','2024-12-16 19:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20620,'0000-00-00 00:00:00','2024-12-16 19:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:22:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20621,'0000-00-00 00:00:00','2024-12-16 19:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20622,'0000-00-00 00:00:00','2024-12-16 19:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20623,'0000-00-00 00:00:00','2024-12-16 19:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20624,'0000-00-00 00:00:00','2024-12-16 19:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20625,'0000-00-00 00:00:00','2024-12-16 19:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20626,'0000-00-00 00:00:00','2024-12-16 19:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20627,'0000-00-00 00:00:00','2024-12-16 19:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20628,'0000-00-00 00:00:00','2024-12-16 19:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20629,'0000-00-00 00:00:00','2024-12-16 19:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20630,'0000-00-00 00:00:00','2024-12-16 19:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20631,'0000-00-00 00:00:00','2024-12-16 19:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20632,'0000-00-00 00:00:00','2024-12-16 19:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20633,'0000-00-00 00:00:00','2024-12-16 19:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20634,'0000-00-00 00:00:00','2024-12-16 19:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20635,'0000-00-00 00:00:00','2024-12-16 19:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20636,'0000-00-00 00:00:00','2024-12-16 19:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20637,'0000-00-00 00:00:00','2024-12-16 19:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20638,'0000-00-00 00:00:00','2024-12-16 19:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20639,'0000-00-00 00:00:00','2024-12-16 19:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20640,'0000-00-00 00:00:00','2024-12-16 19:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20641,'0000-00-00 00:00:00','2024-12-16 19:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20642,'0000-00-00 00:00:00','2024-12-16 19:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20643,'0000-00-00 00:00:00','2024-12-16 19:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20644,'0000-00-00 00:00:00','2024-12-16 19:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20645,'0000-00-00 00:00:00','2024-12-16 19:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20646,'0000-00-00 00:00:00','2024-12-16 19:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.6000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20647,'0000-00-00 00:00:00','2024-12-16 19:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20648,'0000-00-00 00:00:00','2024-12-16 19:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20649,'0000-00-00 00:00:00','2024-12-16 19:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20650,'0000-00-00 00:00:00','2024-12-16 19:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20651,'0000-00-00 00:00:00','2024-12-16 19:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20652,'0000-00-00 00:00:00','2024-12-16 19:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20653,'0000-00-00 00:00:00','2024-12-16 19:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20654,'0000-00-00 00:00:00','2024-12-16 19:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20655,'0000-00-00 00:00:00','2024-12-16 19:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20656,'0000-00-00 00:00:00','2024-12-16 19:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20657,'0000-00-00 00:00:00','2024-12-16 19:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20658,'0000-00-00 00:00:00','2024-12-16 19:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20659,'0000-00-00 00:00:00','2024-12-16 19:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20660,'0000-00-00 00:00:00','2024-12-16 19:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20661,'0000-00-00 00:00:00','2024-12-16 19:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20662,'0000-00-00 00:00:00','2024-12-16 19:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20663,'0000-00-00 00:00:00','2024-12-16 19:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20664,'0000-00-00 00:00:00','2024-12-16 19:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20665,'0000-00-00 00:00:00','2024-12-16 19:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20666,'0000-00-00 00:00:00','2024-12-16 19:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20667,'0000-00-00 00:00:00','2024-12-16 19:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20668,'0000-00-00 00:00:00','2024-12-16 19:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20669,'0000-00-00 00:00:00','2024-12-16 19:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20670,'0000-00-00 00:00:00','2024-12-16 19:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20671,'0000-00-00 00:00:00','2024-12-16 19:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20672,'0000-00-00 00:00:00','2024-12-16 19:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:23:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20673,'0000-00-00 00:00:00','2024-12-16 19:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20674,'0000-00-00 00:00:00','2024-12-16 19:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20675,'0000-00-00 00:00:00','2024-12-16 19:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20676,'0000-00-00 00:00:00','2024-12-16 19:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20677,'0000-00-00 00:00:00','2024-12-16 19:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20678,'0000-00-00 00:00:00','2024-12-16 19:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20679,'0000-00-00 00:00:00','2024-12-16 19:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20680,'0000-00-00 00:00:00','2024-12-16 19:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20681,'0000-00-00 00:00:00','2024-12-16 19:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20682,'0000-00-00 00:00:00','2024-12-16 19:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20683,'0000-00-00 00:00:00','2024-12-16 19:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20684,'0000-00-00 00:00:00','2024-12-16 19:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20685,'0000-00-00 00:00:00','2024-12-16 19:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20686,'0000-00-00 00:00:00','2024-12-16 19:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20687,'0000-00-00 00:00:00','2024-12-16 19:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20688,'0000-00-00 00:00:00','2024-12-16 19:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.3000,157.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20689,'0000-00-00 00:00:00','2024-12-16 19:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.3000,157.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20690,'0000-00-00 00:00:00','2024-12-16 19:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.3000,157.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20691,'0000-00-00 00:00:00','2024-12-16 19:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,5.0000,157.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20692,'0000-00-00 00:00:00','2024-12-16 19:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,5.0000,157.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(20693,'0000-00-00 00:00:00','2024-12-16 19:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,4.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20694,'0000-00-00 00:00:00','2024-12-16 19:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,4.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20695,'0000-00-00 00:00:00','2024-12-16 19:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.4000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20696,'0000-00-00 00:00:00','2024-12-16 19:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,4.2000,157.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20697,'0000-00-00 00:00:00','2024-12-16 19:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.3000,157.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20698,'0000-00-00 00:00:00','2024-12-16 19:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.3000,157.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20699,'0000-00-00 00:00:00','2024-12-16 19:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20700,'0000-00-00 00:00:00','2024-12-16 19:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.5000,157.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(20701,'0000-00-00 00:00:00','2024-12-16 19:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20702,'0000-00-00 00:00:00','2024-12-16 19:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20703,'0000-00-00 00:00:00','2024-12-16 19:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20704,'0000-00-00 00:00:00','2024-12-16 19:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20705,'0000-00-00 00:00:00','2024-12-16 19:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.7000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20706,'0000-00-00 00:00:00','2024-12-16 19:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20707,'0000-00-00 00:00:00','2024-12-16 19:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20708,'0000-00-00 00:00:00','2024-12-16 19:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20709,'0000-00-00 00:00:00','2024-12-16 19:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20710,'0000-00-00 00:00:00','2024-12-16 19:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20711,'0000-00-00 00:00:00','2024-12-16 19:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20712,'0000-00-00 00:00:00','2024-12-16 19:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20713,'0000-00-00 00:00:00','2024-12-16 19:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20714,'0000-00-00 00:00:00','2024-12-16 19:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20715,'0000-00-00 00:00:00','2024-12-16 19:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20716,'0000-00-00 00:00:00','2024-12-16 19:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20717,'0000-00-00 00:00:00','2024-12-16 19:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20718,'0000-00-00 00:00:00','2024-12-16 19:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20719,'0000-00-00 00:00:00','2024-12-16 19:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20720,'0000-00-00 00:00:00','2024-12-16 19:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,4.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20721,'0000-00-00 00:00:00','2024-12-16 19:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20722,'0000-00-00 00:00:00','2024-12-16 19:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20723,'0000-00-00 00:00:00','2024-12-16 19:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20724,'0000-00-00 00:00:00','2024-12-16 19:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20725,'0000-00-00 00:00:00','2024-12-16 19:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:24:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20726,'0000-00-00 00:00:00','2024-12-16 19:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20727,'0000-00-00 00:00:00','2024-12-16 19:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20728,'0000-00-00 00:00:00','2024-12-16 19:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20729,'0000-00-00 00:00:00','2024-12-16 19:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20730,'0000-00-00 00:00:00','2024-12-16 19:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20731,'0000-00-00 00:00:00','2024-12-16 19:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20732,'0000-00-00 00:00:00','2024-12-16 19:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20733,'0000-00-00 00:00:00','2024-12-16 19:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20734,'0000-00-00 00:00:00','2024-12-16 19:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20735,'0000-00-00 00:00:00','2024-12-16 19:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20736,'0000-00-00 00:00:00','2024-12-16 19:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20737,'0000-00-00 00:00:00','2024-12-16 19:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20738,'0000-00-00 00:00:00','2024-12-16 19:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20739,'0000-00-00 00:00:00','2024-12-16 19:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20740,'0000-00-00 00:00:00','2024-12-16 19:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20741,'0000-00-00 00:00:00','2024-12-16 19:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20742,'0000-00-00 00:00:00','2024-12-16 19:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20743,'0000-00-00 00:00:00','2024-12-16 19:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20744,'0000-00-00 00:00:00','2024-12-16 19:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20745,'0000-00-00 00:00:00','2024-12-16 19:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20746,'0000-00-00 00:00:00','2024-12-16 19:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20747,'0000-00-00 00:00:00','2024-12-16 19:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20748,'0000-00-00 00:00:00','2024-12-16 19:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20749,'0000-00-00 00:00:00','2024-12-16 19:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20750,'0000-00-00 00:00:00','2024-12-16 19:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20751,'0000-00-00 00:00:00','2024-12-16 19:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20752,'0000-00-00 00:00:00','2024-12-16 19:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20753,'0000-00-00 00:00:00','2024-12-16 19:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20754,'0000-00-00 00:00:00','2024-12-16 19:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20755,'0000-00-00 00:00:00','2024-12-16 19:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20756,'0000-00-00 00:00:00','2024-12-16 19:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20757,'0000-00-00 00:00:00','2024-12-16 19:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20758,'0000-00-00 00:00:00','2024-12-16 19:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20759,'0000-00-00 00:00:00','2024-12-16 19:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20760,'0000-00-00 00:00:00','2024-12-16 19:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20761,'0000-00-00 00:00:00','2024-12-16 19:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20762,'0000-00-00 00:00:00','2024-12-16 19:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20763,'0000-00-00 00:00:00','2024-12-16 19:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20764,'0000-00-00 00:00:00','2024-12-16 19:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20765,'0000-00-00 00:00:00','2024-12-16 19:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20766,'0000-00-00 00:00:00','2024-12-16 19:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20767,'0000-00-00 00:00:00','2024-12-16 19:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20768,'0000-00-00 00:00:00','2024-12-16 19:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20769,'0000-00-00 00:00:00','2024-12-16 19:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20770,'0000-00-00 00:00:00','2024-12-16 19:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20771,'0000-00-00 00:00:00','2024-12-16 19:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20772,'0000-00-00 00:00:00','2024-12-16 19:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20773,'0000-00-00 00:00:00','2024-12-16 19:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.5000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20774,'0000-00-00 00:00:00','2024-12-16 19:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,4.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20775,'0000-00-00 00:00:00','2024-12-16 19:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20776,'0000-00-00 00:00:00','2024-12-16 19:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20777,'0000-00-00 00:00:00','2024-12-16 19:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:25:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20778,'0000-00-00 00:00:00','2024-12-16 19:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20779,'0000-00-00 00:00:00','2024-12-16 19:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20780,'0000-00-00 00:00:00','2024-12-16 19:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20781,'0000-00-00 00:00:00','2024-12-16 19:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20782,'0000-00-00 00:00:00','2024-12-16 19:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20783,'0000-00-00 00:00:00','2024-12-16 19:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20784,'0000-00-00 00:00:00','2024-12-16 19:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20785,'0000-00-00 00:00:00','2024-12-16 19:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20786,'0000-00-00 00:00:00','2024-12-16 19:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20787,'0000-00-00 00:00:00','2024-12-16 19:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20788,'0000-00-00 00:00:00','2024-12-16 19:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20789,'0000-00-00 00:00:00','2024-12-16 19:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20790,'0000-00-00 00:00:00','2024-12-16 19:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20791,'0000-00-00 00:00:00','2024-12-16 19:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20792,'0000-00-00 00:00:00','2024-12-16 19:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20793,'0000-00-00 00:00:00','2024-12-16 19:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20794,'0000-00-00 00:00:00','2024-12-16 19:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20795,'0000-00-00 00:00:00','2024-12-16 19:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20796,'0000-00-00 00:00:00','2024-12-16 19:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20797,'0000-00-00 00:00:00','2024-12-16 19:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20798,'0000-00-00 00:00:00','2024-12-16 19:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20799,'0000-00-00 00:00:00','2024-12-16 19:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20800,'0000-00-00 00:00:00','2024-12-16 19:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20801,'0000-00-00 00:00:00','2024-12-16 19:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20802,'0000-00-00 00:00:00','2024-12-16 19:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20803,'0000-00-00 00:00:00','2024-12-16 19:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20804,'0000-00-00 00:00:00','2024-12-16 19:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20805,'0000-00-00 00:00:00','2024-12-16 19:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20806,'0000-00-00 00:00:00','2024-12-16 19:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20807,'0000-00-00 00:00:00','2024-12-16 19:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20808,'0000-00-00 00:00:00','2024-12-16 19:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20809,'0000-00-00 00:00:00','2024-12-16 19:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20810,'0000-00-00 00:00:00','2024-12-16 19:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20811,'0000-00-00 00:00:00','2024-12-16 19:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20812,'0000-00-00 00:00:00','2024-12-16 19:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20813,'0000-00-00 00:00:00','2024-12-16 19:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20814,'0000-00-00 00:00:00','2024-12-16 19:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20815,'0000-00-00 00:00:00','2024-12-16 19:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20816,'0000-00-00 00:00:00','2024-12-16 19:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20817,'0000-00-00 00:00:00','2024-12-16 19:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20818,'0000-00-00 00:00:00','2024-12-16 19:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20819,'0000-00-00 00:00:00','2024-12-16 19:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20820,'0000-00-00 00:00:00','2024-12-16 19:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20821,'0000-00-00 00:00:00','2024-12-16 19:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20822,'0000-00-00 00:00:00','2024-12-16 19:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20823,'0000-00-00 00:00:00','2024-12-16 19:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20824,'0000-00-00 00:00:00','2024-12-16 19:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20825,'0000-00-00 00:00:00','2024-12-16 19:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20826,'0000-00-00 00:00:00','2024-12-16 19:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20827,'0000-00-00 00:00:00','2024-12-16 19:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20828,'0000-00-00 00:00:00','2024-12-16 19:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20829,'0000-00-00 00:00:00','2024-12-16 19:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:26:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20830,'0000-00-00 00:00:00','2024-12-16 19:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20831,'0000-00-00 00:00:00','2024-12-16 19:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20832,'0000-00-00 00:00:00','2024-12-16 19:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20833,'0000-00-00 00:00:00','2024-12-16 19:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20834,'0000-00-00 00:00:00','2024-12-16 19:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20835,'0000-00-00 00:00:00','2024-12-16 19:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20836,'0000-00-00 00:00:00','2024-12-16 19:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20837,'0000-00-00 00:00:00','2024-12-16 19:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20838,'0000-00-00 00:00:00','2024-12-16 19:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20839,'0000-00-00 00:00:00','2024-12-16 19:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20840,'0000-00-00 00:00:00','2024-12-16 19:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20841,'0000-00-00 00:00:00','2024-12-16 19:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20842,'0000-00-00 00:00:00','2024-12-16 19:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20843,'0000-00-00 00:00:00','2024-12-16 19:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20844,'0000-00-00 00:00:00','2024-12-16 19:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20845,'0000-00-00 00:00:00','2024-12-16 19:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20846,'0000-00-00 00:00:00','2024-12-16 19:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20847,'0000-00-00 00:00:00','2024-12-16 19:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20848,'0000-00-00 00:00:00','2024-12-16 19:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20849,'0000-00-00 00:00:00','2024-12-16 19:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20850,'0000-00-00 00:00:00','2024-12-16 19:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20851,'0000-00-00 00:00:00','2024-12-16 19:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20852,'0000-00-00 00:00:00','2024-12-16 19:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20853,'0000-00-00 00:00:00','2024-12-16 19:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20854,'0000-00-00 00:00:00','2024-12-16 19:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20855,'0000-00-00 00:00:00','2024-12-16 19:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20856,'0000-00-00 00:00:00','2024-12-16 19:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20857,'0000-00-00 00:00:00','2024-12-16 19:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20858,'0000-00-00 00:00:00','2024-12-16 19:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20859,'0000-00-00 00:00:00','2024-12-16 19:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20860,'0000-00-00 00:00:00','2024-12-16 19:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20861,'0000-00-00 00:00:00','2024-12-16 19:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20862,'0000-00-00 00:00:00','2024-12-16 19:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20863,'0000-00-00 00:00:00','2024-12-16 19:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20864,'0000-00-00 00:00:00','2024-12-16 19:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20865,'0000-00-00 00:00:00','2024-12-16 19:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20866,'0000-00-00 00:00:00','2024-12-16 19:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20867,'0000-00-00 00:00:00','2024-12-16 19:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20868,'0000-00-00 00:00:00','2024-12-16 19:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20869,'0000-00-00 00:00:00','2024-12-16 19:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20870,'0000-00-00 00:00:00','2024-12-16 19:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20871,'0000-00-00 00:00:00','2024-12-16 19:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20872,'0000-00-00 00:00:00','2024-12-16 19:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20873,'0000-00-00 00:00:00','2024-12-16 19:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20874,'0000-00-00 00:00:00','2024-12-16 19:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20875,'0000-00-00 00:00:00','2024-12-16 19:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20876,'0000-00-00 00:00:00','2024-12-16 19:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20877,'0000-00-00 00:00:00','2024-12-16 19:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20878,'0000-00-00 00:00:00','2024-12-16 19:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20879,'0000-00-00 00:00:00','2024-12-16 19:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20880,'0000-00-00 00:00:00','2024-12-16 19:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20881,'0000-00-00 00:00:00','2024-12-16 19:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20882,'0000-00-00 00:00:00','2024-12-16 19:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:27:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20883,'0000-00-00 00:00:00','2024-12-16 19:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20884,'0000-00-00 00:00:00','2024-12-16 19:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20885,'0000-00-00 00:00:00','2024-12-16 19:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,157.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20886,'0000-00-00 00:00:00','2024-12-16 19:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20887,'0000-00-00 00:00:00','2024-12-16 19:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20888,'0000-00-00 00:00:00','2024-12-16 19:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20889,'0000-00-00 00:00:00','2024-12-16 19:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20890,'0000-00-00 00:00:00','2024-12-16 19:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20891,'0000-00-00 00:00:00','2024-12-16 19:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20892,'0000-00-00 00:00:00','2024-12-16 19:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20893,'0000-00-00 00:00:00','2024-12-16 19:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20894,'0000-00-00 00:00:00','2024-12-16 19:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20895,'0000-00-00 00:00:00','2024-12-16 19:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20896,'0000-00-00 00:00:00','2024-12-16 19:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20897,'0000-00-00 00:00:00','2024-12-16 19:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20898,'0000-00-00 00:00:00','2024-12-16 19:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20899,'0000-00-00 00:00:00','2024-12-16 19:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20900,'0000-00-00 00:00:00','2024-12-16 19:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20901,'0000-00-00 00:00:00','2024-12-16 19:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20902,'0000-00-00 00:00:00','2024-12-16 19:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20903,'0000-00-00 00:00:00','2024-12-16 19:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20904,'0000-00-00 00:00:00','2024-12-16 19:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20905,'0000-00-00 00:00:00','2024-12-16 19:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20906,'0000-00-00 00:00:00','2024-12-16 19:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20907,'0000-00-00 00:00:00','2024-12-16 19:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20908,'0000-00-00 00:00:00','2024-12-16 19:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20909,'0000-00-00 00:00:00','2024-12-16 19:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20910,'0000-00-00 00:00:00','2024-12-16 19:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20911,'0000-00-00 00:00:00','2024-12-16 19:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20912,'0000-00-00 00:00:00','2024-12-16 19:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20913,'0000-00-00 00:00:00','2024-12-16 19:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20914,'0000-00-00 00:00:00','2024-12-16 19:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20915,'0000-00-00 00:00:00','2024-12-16 19:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20916,'0000-00-00 00:00:00','2024-12-16 19:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20917,'0000-00-00 00:00:00','2024-12-16 19:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20918,'0000-00-00 00:00:00','2024-12-16 19:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20919,'0000-00-00 00:00:00','2024-12-16 19:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20920,'0000-00-00 00:00:00','2024-12-16 19:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20921,'0000-00-00 00:00:00','2024-12-16 19:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20922,'0000-00-00 00:00:00','2024-12-16 19:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20923,'0000-00-00 00:00:00','2024-12-16 19:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20924,'0000-00-00 00:00:00','2024-12-16 19:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20925,'0000-00-00 00:00:00','2024-12-16 19:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20926,'0000-00-00 00:00:00','2024-12-16 19:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20927,'0000-00-00 00:00:00','2024-12-16 19:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20928,'0000-00-00 00:00:00','2024-12-16 19:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20929,'0000-00-00 00:00:00','2024-12-16 19:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20930,'0000-00-00 00:00:00','2024-12-16 19:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20931,'0000-00-00 00:00:00','2024-12-16 19:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20932,'0000-00-00 00:00:00','2024-12-16 19:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20933,'0000-00-00 00:00:00','2024-12-16 19:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20934,'0000-00-00 00:00:00','2024-12-16 19:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:28:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20935,'0000-00-00 00:00:00','2024-12-16 19:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20936,'0000-00-00 00:00:00','2024-12-16 19:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,157.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20937,'0000-00-00 00:00:00','2024-12-16 19:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,157.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20938,'0000-00-00 00:00:00','2024-12-16 19:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20939,'0000-00-00 00:00:00','2024-12-16 19:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,157.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20940,'0000-00-00 00:00:00','2024-12-16 19:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20941,'0000-00-00 00:00:00','2024-12-16 19:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20942,'0000-00-00 00:00:00','2024-12-16 19:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20943,'0000-00-00 00:00:00','2024-12-16 19:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,157.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20944,'0000-00-00 00:00:00','2024-12-16 19:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20945,'0000-00-00 00:00:00','2024-12-16 19:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,157.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20946,'0000-00-00 00:00:00','2024-12-16 19:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,157.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20947,'0000-00-00 00:00:00','2024-12-16 19:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,157.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20948,'0000-00-00 00:00:00','2024-12-16 19:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20949,'0000-00-00 00:00:00','2024-12-16 19:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20950,'0000-00-00 00:00:00','2024-12-16 19:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20951,'0000-00-00 00:00:00','2024-12-16 19:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20952,'0000-00-00 00:00:00','2024-12-16 19:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20953,'0000-00-00 00:00:00','2024-12-16 19:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20954,'0000-00-00 00:00:00','2024-12-16 19:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20955,'0000-00-00 00:00:00','2024-12-16 19:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20956,'0000-00-00 00:00:00','2024-12-16 19:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20957,'0000-00-00 00:00:00','2024-12-16 19:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20958,'0000-00-00 00:00:00','2024-12-16 19:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20959,'0000-00-00 00:00:00','2024-12-16 19:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20960,'0000-00-00 00:00:00','2024-12-16 19:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20961,'0000-00-00 00:00:00','2024-12-16 19:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20962,'0000-00-00 00:00:00','2024-12-16 19:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20963,'0000-00-00 00:00:00','2024-12-16 19:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.4000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20964,'0000-00-00 00:00:00','2024-12-16 19:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.4000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20965,'0000-00-00 00:00:00','2024-12-16 19:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20966,'0000-00-00 00:00:00','2024-12-16 19:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20967,'0000-00-00 00:00:00','2024-12-16 19:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,158.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20968,'0000-00-00 00:00:00','2024-12-16 19:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20969,'0000-00-00 00:00:00','2024-12-16 19:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20970,'0000-00-00 00:00:00','2024-12-16 19:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20971,'0000-00-00 00:00:00','2024-12-16 19:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20972,'0000-00-00 00:00:00','2024-12-16 19:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20973,'0000-00-00 00:00:00','2024-12-16 19:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20974,'0000-00-00 00:00:00','2024-12-16 19:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20975,'0000-00-00 00:00:00','2024-12-16 19:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(20976,'0000-00-00 00:00:00','2024-12-16 19:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20977,'0000-00-00 00:00:00','2024-12-16 19:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20978,'0000-00-00 00:00:00','2024-12-16 19:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20979,'0000-00-00 00:00:00','2024-12-16 19:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20980,'0000-00-00 00:00:00','2024-12-16 19:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20981,'0000-00-00 00:00:00','2024-12-16 19:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20982,'0000-00-00 00:00:00','2024-12-16 19:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20983,'0000-00-00 00:00:00','2024-12-16 19:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20984,'0000-00-00 00:00:00','2024-12-16 19:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20985,'0000-00-00 00:00:00','2024-12-16 19:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20986,'0000-00-00 00:00:00','2024-12-16 19:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:29:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20987,'0000-00-00 00:00:00','2024-12-16 19:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20988,'0000-00-00 00:00:00','2024-12-16 19:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20989,'0000-00-00 00:00:00','2024-12-16 19:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20990,'0000-00-00 00:00:00','2024-12-16 19:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20991,'0000-00-00 00:00:00','2024-12-16 19:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20992,'0000-00-00 00:00:00','2024-12-16 19:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20993,'0000-00-00 00:00:00','2024-12-16 19:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20994,'0000-00-00 00:00:00','2024-12-16 19:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20995,'0000-00-00 00:00:00','2024-12-16 19:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(20996,'0000-00-00 00:00:00','2024-12-16 19:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(20997,'0000-00-00 00:00:00','2024-12-16 19:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20998,'0000-00-00 00:00:00','2024-12-16 19:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(20999,'0000-00-00 00:00:00','2024-12-16 19:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21000,'0000-00-00 00:00:00','2024-12-16 19:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21001,'0000-00-00 00:00:00','2024-12-16 19:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21002,'0000-00-00 00:00:00','2024-12-16 19:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21003,'0000-00-00 00:00:00','2024-12-16 19:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21004,'0000-00-00 00:00:00','2024-12-16 19:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21005,'0000-00-00 00:00:00','2024-12-16 19:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21006,'0000-00-00 00:00:00','2024-12-16 19:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21007,'0000-00-00 00:00:00','2024-12-16 19:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21008,'0000-00-00 00:00:00','2024-12-16 19:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21009,'0000-00-00 00:00:00','2024-12-16 19:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21010,'0000-00-00 00:00:00','2024-12-16 19:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21011,'0000-00-00 00:00:00','2024-12-16 19:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21012,'0000-00-00 00:00:00','2024-12-16 19:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21013,'0000-00-00 00:00:00','2024-12-16 19:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21014,'0000-00-00 00:00:00','2024-12-16 19:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21015,'0000-00-00 00:00:00','2024-12-16 19:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21016,'0000-00-00 00:00:00','2024-12-16 19:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21017,'0000-00-00 00:00:00','2024-12-16 19:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21018,'0000-00-00 00:00:00','2024-12-16 19:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21019,'0000-00-00 00:00:00','2024-12-16 19:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21020,'0000-00-00 00:00:00','2024-12-16 19:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21021,'0000-00-00 00:00:00','2024-12-16 19:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21022,'0000-00-00 00:00:00','2024-12-16 19:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21023,'0000-00-00 00:00:00','2024-12-16 19:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21024,'0000-00-00 00:00:00','2024-12-16 19:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21025,'0000-00-00 00:00:00','2024-12-16 19:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21026,'0000-00-00 00:00:00','2024-12-16 19:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21027,'0000-00-00 00:00:00','2024-12-16 19:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21028,'0000-00-00 00:00:00','2024-12-16 19:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21029,'0000-00-00 00:00:00','2024-12-16 19:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21030,'0000-00-00 00:00:00','2024-12-16 19:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21031,'0000-00-00 00:00:00','2024-12-16 19:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21032,'0000-00-00 00:00:00','2024-12-16 19:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.2000,158.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(21033,'0000-00-00 00:00:00','2024-12-16 19:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.7000,158.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(21034,'0000-00-00 00:00:00','2024-12-16 19:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.2000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21035,'0000-00-00 00:00:00','2024-12-16 19:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.2000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21036,'0000-00-00 00:00:00','2024-12-16 19:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.2000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21037,'0000-00-00 00:00:00','2024-12-16 19:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.2000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21038,'0000-00-00 00:00:00','2024-12-16 19:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:30:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.3000,158.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(21039,'0000-00-00 00:00:00','2024-12-16 19:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.7000,158.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(21040,'0000-00-00 00:00:00','2024-12-16 19:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.7000,158.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(21041,'0000-00-00 00:00:00','2024-12-16 19:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.2000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21042,'0000-00-00 00:00:00','2024-12-16 19:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.2000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21043,'0000-00-00 00:00:00','2024-12-16 19:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.3000,158.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(21044,'0000-00-00 00:00:00','2024-12-16 19:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.5000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21045,'0000-00-00 00:00:00','2024-12-16 19:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21046,'0000-00-00 00:00:00','2024-12-16 19:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21047,'0000-00-00 00:00:00','2024-12-16 19:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21048,'0000-00-00 00:00:00','2024-12-16 19:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21049,'0000-00-00 00:00:00','2024-12-16 19:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21050,'0000-00-00 00:00:00','2024-12-16 19:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21051,'0000-00-00 00:00:00','2024-12-16 19:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21052,'0000-00-00 00:00:00','2024-12-16 19:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21053,'0000-00-00 00:00:00','2024-12-16 19:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21054,'0000-00-00 00:00:00','2024-12-16 19:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21055,'0000-00-00 00:00:00','2024-12-16 19:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21056,'0000-00-00 00:00:00','2024-12-16 19:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21057,'0000-00-00 00:00:00','2024-12-16 19:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21058,'0000-00-00 00:00:00','2024-12-16 19:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21059,'0000-00-00 00:00:00','2024-12-16 19:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21060,'0000-00-00 00:00:00','2024-12-16 19:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21061,'0000-00-00 00:00:00','2024-12-16 19:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21062,'0000-00-00 00:00:00','2024-12-16 19:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.3000,158.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(21063,'0000-00-00 00:00:00','2024-12-16 19:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21064,'0000-00-00 00:00:00','2024-12-16 19:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,158.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21065,'0000-00-00 00:00:00','2024-12-16 19:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21066,'0000-00-00 00:00:00','2024-12-16 19:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21067,'0000-00-00 00:00:00','2024-12-16 19:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21068,'0000-00-00 00:00:00','2024-12-16 19:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21069,'0000-00-00 00:00:00','2024-12-16 19:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21070,'0000-00-00 00:00:00','2024-12-16 19:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21071,'0000-00-00 00:00:00','2024-12-16 19:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21072,'0000-00-00 00:00:00','2024-12-16 19:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21073,'0000-00-00 00:00:00','2024-12-16 19:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21074,'0000-00-00 00:00:00','2024-12-16 19:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21075,'0000-00-00 00:00:00','2024-12-16 19:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21076,'0000-00-00 00:00:00','2024-12-16 19:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21077,'0000-00-00 00:00:00','2024-12-16 19:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21078,'0000-00-00 00:00:00','2024-12-16 19:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21079,'0000-00-00 00:00:00','2024-12-16 19:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21080,'0000-00-00 00:00:00','2024-12-16 19:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21081,'0000-00-00 00:00:00','2024-12-16 19:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21082,'0000-00-00 00:00:00','2024-12-16 19:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21083,'0000-00-00 00:00:00','2024-12-16 19:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21084,'0000-00-00 00:00:00','2024-12-16 19:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21085,'0000-00-00 00:00:00','2024-12-16 19:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21086,'0000-00-00 00:00:00','2024-12-16 19:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21087,'0000-00-00 00:00:00','2024-12-16 19:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21088,'0000-00-00 00:00:00','2024-12-16 19:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21089,'0000-00-00 00:00:00','2024-12-16 19:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21090,'0000-00-00 00:00:00','2024-12-16 19:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21091,'0000-00-00 00:00:00','2024-12-16 19:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:31:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21092,'0000-00-00 00:00:00','2024-12-16 19:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21093,'0000-00-00 00:00:00','2024-12-16 19:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21094,'0000-00-00 00:00:00','2024-12-16 19:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21095,'0000-00-00 00:00:00','2024-12-16 19:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21096,'0000-00-00 00:00:00','2024-12-16 19:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21097,'0000-00-00 00:00:00','2024-12-16 19:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21098,'0000-00-00 00:00:00','2024-12-16 19:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21099,'0000-00-00 00:00:00','2024-12-16 19:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21100,'0000-00-00 00:00:00','2024-12-16 19:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21101,'0000-00-00 00:00:00','2024-12-16 19:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21102,'0000-00-00 00:00:00','2024-12-16 19:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21103,'0000-00-00 00:00:00','2024-12-16 19:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21104,'0000-00-00 00:00:00','2024-12-16 19:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21105,'0000-00-00 00:00:00','2024-12-16 19:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21106,'0000-00-00 00:00:00','2024-12-16 19:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21107,'0000-00-00 00:00:00','2024-12-16 19:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21108,'0000-00-00 00:00:00','2024-12-16 19:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21109,'0000-00-00 00:00:00','2024-12-16 19:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21110,'0000-00-00 00:00:00','2024-12-16 19:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21111,'0000-00-00 00:00:00','2024-12-16 19:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21112,'0000-00-00 00:00:00','2024-12-16 19:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21113,'0000-00-00 00:00:00','2024-12-16 19:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21114,'0000-00-00 00:00:00','2024-12-16 19:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21115,'0000-00-00 00:00:00','2024-12-16 19:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21116,'0000-00-00 00:00:00','2024-12-16 19:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21117,'0000-00-00 00:00:00','2024-12-16 19:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21118,'0000-00-00 00:00:00','2024-12-16 19:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21119,'0000-00-00 00:00:00','2024-12-16 19:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21120,'0000-00-00 00:00:00','2024-12-16 19:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21121,'0000-00-00 00:00:00','2024-12-16 19:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21122,'0000-00-00 00:00:00','2024-12-16 19:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21123,'0000-00-00 00:00:00','2024-12-16 19:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21124,'0000-00-00 00:00:00','2024-12-16 19:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21125,'0000-00-00 00:00:00','2024-12-16 19:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21126,'0000-00-00 00:00:00','2024-12-16 19:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21127,'0000-00-00 00:00:00','2024-12-16 19:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21128,'0000-00-00 00:00:00','2024-12-16 19:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21129,'0000-00-00 00:00:00','2024-12-16 19:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21130,'0000-00-00 00:00:00','2024-12-16 19:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.6000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21131,'0000-00-00 00:00:00','2024-12-16 19:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.6000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21132,'0000-00-00 00:00:00','2024-12-16 19:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21133,'0000-00-00 00:00:00','2024-12-16 19:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21134,'0000-00-00 00:00:00','2024-12-16 19:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21135,'0000-00-00 00:00:00','2024-12-16 19:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21136,'0000-00-00 00:00:00','2024-12-16 19:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21137,'0000-00-00 00:00:00','2024-12-16 19:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,3.8000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21138,'0000-00-00 00:00:00','2024-12-16 19:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21139,'0000-00-00 00:00:00','2024-12-16 19:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21140,'0000-00-00 00:00:00','2024-12-16 19:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21141,'0000-00-00 00:00:00','2024-12-16 19:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21142,'0000-00-00 00:00:00','2024-12-16 19:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,158.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21143,'0000-00-00 00:00:00','2024-12-16 19:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:32:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21144,'0000-00-00 00:00:00','2024-12-16 19:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21145,'0000-00-00 00:00:00','2024-12-16 19:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21146,'0000-00-00 00:00:00','2024-12-16 19:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21147,'0000-00-00 00:00:00','2024-12-16 19:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21148,'0000-00-00 00:00:00','2024-12-16 19:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21149,'0000-00-00 00:00:00','2024-12-16 19:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21150,'0000-00-00 00:00:00','2024-12-16 19:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21151,'0000-00-00 00:00:00','2024-12-16 19:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21152,'0000-00-00 00:00:00','2024-12-16 19:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.5000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21153,'0000-00-00 00:00:00','2024-12-16 19:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21154,'0000-00-00 00:00:00','2024-12-16 19:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21155,'0000-00-00 00:00:00','2024-12-16 19:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21156,'0000-00-00 00:00:00','2024-12-16 19:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,158.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21157,'0000-00-00 00:00:00','2024-12-16 19:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21158,'0000-00-00 00:00:00','2024-12-16 19:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.7000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21159,'0000-00-00 00:00:00','2024-12-16 19:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21160,'0000-00-00 00:00:00','2024-12-16 19:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21161,'0000-00-00 00:00:00','2024-12-16 19:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21162,'0000-00-00 00:00:00','2024-12-16 19:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21163,'0000-00-00 00:00:00','2024-12-16 19:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21164,'0000-00-00 00:00:00','2024-12-16 19:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21165,'0000-00-00 00:00:00','2024-12-16 19:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21166,'0000-00-00 00:00:00','2024-12-16 19:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21167,'0000-00-00 00:00:00','2024-12-16 19:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21168,'0000-00-00 00:00:00','2024-12-16 19:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21169,'0000-00-00 00:00:00','2024-12-16 19:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21170,'0000-00-00 00:00:00','2024-12-16 19:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21171,'0000-00-00 00:00:00','2024-12-16 19:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21172,'0000-00-00 00:00:00','2024-12-16 19:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21173,'0000-00-00 00:00:00','2024-12-16 19:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21174,'0000-00-00 00:00:00','2024-12-16 19:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21175,'0000-00-00 00:00:00','2024-12-16 19:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21176,'0000-00-00 00:00:00','2024-12-16 19:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21177,'0000-00-00 00:00:00','2024-12-16 19:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21178,'0000-00-00 00:00:00','2024-12-16 19:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21179,'0000-00-00 00:00:00','2024-12-16 19:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21180,'0000-00-00 00:00:00','2024-12-16 19:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21181,'0000-00-00 00:00:00','2024-12-16 19:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21182,'0000-00-00 00:00:00','2024-12-16 19:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21183,'0000-00-00 00:00:00','2024-12-16 19:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21184,'0000-00-00 00:00:00','2024-12-16 19:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21185,'0000-00-00 00:00:00','2024-12-16 19:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21186,'0000-00-00 00:00:00','2024-12-16 19:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21187,'0000-00-00 00:00:00','2024-12-16 19:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21188,'0000-00-00 00:00:00','2024-12-16 19:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21189,'0000-00-00 00:00:00','2024-12-16 19:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21190,'0000-00-00 00:00:00','2024-12-16 19:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21191,'0000-00-00 00:00:00','2024-12-16 19:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21192,'0000-00-00 00:00:00','2024-12-16 19:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21193,'0000-00-00 00:00:00','2024-12-16 19:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21194,'0000-00-00 00:00:00','2024-12-16 19:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21195,'0000-00-00 00:00:00','2024-12-16 19:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:33:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,4.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21196,'0000-00-00 00:00:00','2024-12-16 19:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0505,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21197,'0000-00-00 00:00:00','2024-12-16 19:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21198,'0000-00-00 00:00:00','2024-12-16 19:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21199,'0000-00-00 00:00:00','2024-12-16 19:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21200,'0000-00-00 00:00:00','2024-12-16 19:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21201,'0000-00-00 00:00:00','2024-12-16 19:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21202,'0000-00-00 00:00:00','2024-12-16 19:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21203,'0000-00-00 00:00:00','2024-12-16 19:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21204,'0000-00-00 00:00:00','2024-12-16 19:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21205,'0000-00-00 00:00:00','2024-12-16 19:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21206,'0000-00-00 00:00:00','2024-12-16 19:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21207,'0000-00-00 00:00:00','2024-12-16 19:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21208,'0000-00-00 00:00:00','2024-12-16 19:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21209,'0000-00-00 00:00:00','2024-12-16 19:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21210,'0000-00-00 00:00:00','2024-12-16 19:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21211,'0000-00-00 00:00:00','2024-12-16 19:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21212,'0000-00-00 00:00:00','2024-12-16 19:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21213,'0000-00-00 00:00:00','2024-12-16 19:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21214,'0000-00-00 00:00:00','2024-12-16 19:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21215,'0000-00-00 00:00:00','2024-12-16 19:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21216,'0000-00-00 00:00:00','2024-12-16 19:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21217,'0000-00-00 00:00:00','2024-12-16 19:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21218,'0000-00-00 00:00:00','2024-12-16 19:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21219,'0000-00-00 00:00:00','2024-12-16 19:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21220,'0000-00-00 00:00:00','2024-12-16 19:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21221,'0000-00-00 00:00:00','2024-12-16 19:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21222,'0000-00-00 00:00:00','2024-12-16 19:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21223,'0000-00-00 00:00:00','2024-12-16 19:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21224,'0000-00-00 00:00:00','2024-12-16 19:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21225,'0000-00-00 00:00:00','2024-12-16 19:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21226,'0000-00-00 00:00:00','2024-12-16 19:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21227,'0000-00-00 00:00:00','2024-12-16 19:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21228,'0000-00-00 00:00:00','2024-12-16 19:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21229,'0000-00-00 00:00:00','2024-12-16 19:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21230,'0000-00-00 00:00:00','2024-12-16 19:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21231,'0000-00-00 00:00:00','2024-12-16 19:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21232,'0000-00-00 00:00:00','2024-12-16 19:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21233,'0000-00-00 00:00:00','2024-12-16 19:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21234,'0000-00-00 00:00:00','2024-12-16 19:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21235,'0000-00-00 00:00:00','2024-12-16 19:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21236,'0000-00-00 00:00:00','2024-12-16 19:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21237,'0000-00-00 00:00:00','2024-12-16 19:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21238,'0000-00-00 00:00:00','2024-12-16 19:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21239,'0000-00-00 00:00:00','2024-12-16 19:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21240,'0000-00-00 00:00:00','2024-12-16 19:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21241,'0000-00-00 00:00:00','2024-12-16 19:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21242,'0000-00-00 00:00:00','2024-12-16 19:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21243,'0000-00-00 00:00:00','2024-12-16 19:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21244,'0000-00-00 00:00:00','2024-12-16 19:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21245,'0000-00-00 00:00:00','2024-12-16 19:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21246,'0000-00-00 00:00:00','2024-12-16 19:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21247,'0000-00-00 00:00:00','2024-12-16 19:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21248,'0000-00-00 00:00:00','2024-12-16 19:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:34:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21249,'0000-00-00 00:00:00','2024-12-16 19:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21250,'0000-00-00 00:00:00','2024-12-16 19:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21251,'0000-00-00 00:00:00','2024-12-16 19:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21252,'0000-00-00 00:00:00','2024-12-16 19:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21253,'0000-00-00 00:00:00','2024-12-16 19:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21254,'0000-00-00 00:00:00','2024-12-16 19:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21255,'0000-00-00 00:00:00','2024-12-16 19:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21256,'0000-00-00 00:00:00','2024-12-16 19:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21257,'0000-00-00 00:00:00','2024-12-16 19:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21258,'0000-00-00 00:00:00','2024-12-16 19:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21259,'0000-00-00 00:00:00','2024-12-16 19:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21260,'0000-00-00 00:00:00','2024-12-16 19:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21261,'0000-00-00 00:00:00','2024-12-16 19:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21262,'0000-00-00 00:00:00','2024-12-16 19:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.6000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21263,'0000-00-00 00:00:00','2024-12-16 19:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21264,'0000-00-00 00:00:00','2024-12-16 19:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21265,'0000-00-00 00:00:00','2024-12-16 19:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21266,'0000-00-00 00:00:00','2024-12-16 19:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21267,'0000-00-00 00:00:00','2024-12-16 19:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21268,'0000-00-00 00:00:00','2024-12-16 19:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21269,'0000-00-00 00:00:00','2024-12-16 19:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21270,'0000-00-00 00:00:00','2024-12-16 19:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21271,'0000-00-00 00:00:00','2024-12-16 19:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21272,'0000-00-00 00:00:00','2024-12-16 19:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21273,'0000-00-00 00:00:00','2024-12-16 19:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21274,'0000-00-00 00:00:00','2024-12-16 19:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21275,'0000-00-00 00:00:00','2024-12-16 19:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21276,'0000-00-00 00:00:00','2024-12-16 19:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21277,'0000-00-00 00:00:00','2024-12-16 19:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21278,'0000-00-00 00:00:00','2024-12-16 19:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21279,'0000-00-00 00:00:00','2024-12-16 19:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21280,'0000-00-00 00:00:00','2024-12-16 19:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21281,'0000-00-00 00:00:00','2024-12-16 19:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21282,'0000-00-00 00:00:00','2024-12-16 19:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.7000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21283,'0000-00-00 00:00:00','2024-12-16 19:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21284,'0000-00-00 00:00:00','2024-12-16 19:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21285,'0000-00-00 00:00:00','2024-12-16 19:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21286,'0000-00-00 00:00:00','2024-12-16 19:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21287,'0000-00-00 00:00:00','2024-12-16 19:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21288,'0000-00-00 00:00:00','2024-12-16 19:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21289,'0000-00-00 00:00:00','2024-12-16 19:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21290,'0000-00-00 00:00:00','2024-12-16 19:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21291,'0000-00-00 00:00:00','2024-12-16 19:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21292,'0000-00-00 00:00:00','2024-12-16 19:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21293,'0000-00-00 00:00:00','2024-12-16 19:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21294,'0000-00-00 00:00:00','2024-12-16 19:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21295,'0000-00-00 00:00:00','2024-12-16 19:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21296,'0000-00-00 00:00:00','2024-12-16 19:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21297,'0000-00-00 00:00:00','2024-12-16 19:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21298,'0000-00-00 00:00:00','2024-12-16 19:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21299,'0000-00-00 00:00:00','2024-12-16 19:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21300,'0000-00-00 00:00:00','2024-12-16 19:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:35:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21301,'0000-00-00 00:00:00','2024-12-16 19:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.7000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21302,'0000-00-00 00:00:00','2024-12-16 19:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21303,'0000-00-00 00:00:00','2024-12-16 19:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21304,'0000-00-00 00:00:00','2024-12-16 19:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21305,'0000-00-00 00:00:00','2024-12-16 19:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21306,'0000-00-00 00:00:00','2024-12-16 19:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21307,'0000-00-00 00:00:00','2024-12-16 19:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21308,'0000-00-00 00:00:00','2024-12-16 19:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21309,'0000-00-00 00:00:00','2024-12-16 19:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21310,'0000-00-00 00:00:00','2024-12-16 19:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21311,'0000-00-00 00:00:00','2024-12-16 19:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21312,'0000-00-00 00:00:00','2024-12-16 19:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21313,'0000-00-00 00:00:00','2024-12-16 19:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21314,'0000-00-00 00:00:00','2024-12-16 19:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21315,'0000-00-00 00:00:00','2024-12-16 19:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21316,'0000-00-00 00:00:00','2024-12-16 19:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21317,'0000-00-00 00:00:00','2024-12-16 19:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21318,'0000-00-00 00:00:00','2024-12-16 19:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21319,'0000-00-00 00:00:00','2024-12-16 19:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21320,'0000-00-00 00:00:00','2024-12-16 19:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21321,'0000-00-00 00:00:00','2024-12-16 19:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21322,'0000-00-00 00:00:00','2024-12-16 19:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21323,'0000-00-00 00:00:00','2024-12-16 19:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21324,'0000-00-00 00:00:00','2024-12-16 19:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21325,'0000-00-00 00:00:00','2024-12-16 19:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21326,'0000-00-00 00:00:00','2024-12-16 19:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21327,'0000-00-00 00:00:00','2024-12-16 19:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21328,'0000-00-00 00:00:00','2024-12-16 19:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21329,'0000-00-00 00:00:00','2024-12-16 19:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21330,'0000-00-00 00:00:00','2024-12-16 19:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21331,'0000-00-00 00:00:00','2024-12-16 19:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21332,'0000-00-00 00:00:00','2024-12-16 19:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21333,'0000-00-00 00:00:00','2024-12-16 19:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21334,'0000-00-00 00:00:00','2024-12-16 19:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21335,'0000-00-00 00:00:00','2024-12-16 19:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21336,'0000-00-00 00:00:00','2024-12-16 19:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21337,'0000-00-00 00:00:00','2024-12-16 19:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21338,'0000-00-00 00:00:00','2024-12-16 19:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21339,'0000-00-00 00:00:00','2024-12-16 19:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21340,'0000-00-00 00:00:00','2024-12-16 19:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.7000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21341,'0000-00-00 00:00:00','2024-12-16 19:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21342,'0000-00-00 00:00:00','2024-12-16 19:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21343,'0000-00-00 00:00:00','2024-12-16 19:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21344,'0000-00-00 00:00:00','2024-12-16 19:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.5000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21345,'0000-00-00 00:00:00','2024-12-16 19:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21346,'0000-00-00 00:00:00','2024-12-16 19:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21347,'0000-00-00 00:00:00','2024-12-16 19:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21348,'0000-00-00 00:00:00','2024-12-16 19:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21349,'0000-00-00 00:00:00','2024-12-16 19:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21350,'0000-00-00 00:00:00','2024-12-16 19:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21351,'0000-00-00 00:00:00','2024-12-16 19:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21352,'0000-00-00 00:00:00','2024-12-16 19:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:36:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21353,'0000-00-00 00:00:00','2024-12-16 19:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21354,'0000-00-00 00:00:00','2024-12-16 19:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21355,'0000-00-00 00:00:00','2024-12-16 19:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21356,'0000-00-00 00:00:00','2024-12-16 19:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21357,'0000-00-00 00:00:00','2024-12-16 19:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21358,'0000-00-00 00:00:00','2024-12-16 19:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21359,'0000-00-00 00:00:00','2024-12-16 19:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21360,'0000-00-00 00:00:00','2024-12-16 19:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21361,'0000-00-00 00:00:00','2024-12-16 19:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21362,'0000-00-00 00:00:00','2024-12-16 19:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21363,'0000-00-00 00:00:00','2024-12-16 19:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21364,'0000-00-00 00:00:00','2024-12-16 19:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21365,'0000-00-00 00:00:00','2024-12-16 19:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.4000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21366,'0000-00-00 00:00:00','2024-12-16 19:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.4000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21367,'0000-00-00 00:00:00','2024-12-16 19:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21368,'0000-00-00 00:00:00','2024-12-16 19:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21369,'0000-00-00 00:00:00','2024-12-16 19:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21370,'0000-00-00 00:00:00','2024-12-16 19:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21371,'0000-00-00 00:00:00','2024-12-16 19:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21372,'0000-00-00 00:00:00','2024-12-16 19:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21373,'0000-00-00 00:00:00','2024-12-16 19:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21374,'0000-00-00 00:00:00','2024-12-16 19:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,158.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21375,'0000-00-00 00:00:00','2024-12-16 19:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21376,'0000-00-00 00:00:00','2024-12-16 19:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21377,'0000-00-00 00:00:00','2024-12-16 19:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21378,'0000-00-00 00:00:00','2024-12-16 19:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21379,'0000-00-00 00:00:00','2024-12-16 19:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21380,'0000-00-00 00:00:00','2024-12-16 19:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21381,'0000-00-00 00:00:00','2024-12-16 19:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21382,'0000-00-00 00:00:00','2024-12-16 19:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21383,'0000-00-00 00:00:00','2024-12-16 19:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21384,'0000-00-00 00:00:00','2024-12-16 19:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21385,'0000-00-00 00:00:00','2024-12-16 19:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21386,'0000-00-00 00:00:00','2024-12-16 19:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.8000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21387,'0000-00-00 00:00:00','2024-12-16 19:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.8000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21388,'0000-00-00 00:00:00','2024-12-16 19:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21389,'0000-00-00 00:00:00','2024-12-16 19:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0505,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21390,'0000-00-00 00:00:00','2024-12-16 19:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21391,'0000-00-00 00:00:00','2024-12-16 19:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21392,'0000-00-00 00:00:00','2024-12-16 19:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21393,'0000-00-00 00:00:00','2024-12-16 19:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21394,'0000-00-00 00:00:00','2024-12-16 19:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21395,'0000-00-00 00:00:00','2024-12-16 19:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21396,'0000-00-00 00:00:00','2024-12-16 19:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21397,'0000-00-00 00:00:00','2024-12-16 19:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21398,'0000-00-00 00:00:00','2024-12-16 19:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.2000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21399,'0000-00-00 00:00:00','2024-12-16 19:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.2000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21400,'0000-00-00 00:00:00','2024-12-16 19:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.2000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21401,'0000-00-00 00:00:00','2024-12-16 19:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21402,'0000-00-00 00:00:00','2024-12-16 19:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21403,'0000-00-00 00:00:00','2024-12-16 19:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21404,'0000-00-00 00:00:00','2024-12-16 19:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21405,'0000-00-00 00:00:00','2024-12-16 19:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:37:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21406,'0000-00-00 00:00:00','2024-12-16 19:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21407,'0000-00-00 00:00:00','2024-12-16 19:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21408,'0000-00-00 00:00:00','2024-12-16 19:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21409,'0000-00-00 00:00:00','2024-12-16 19:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21410,'0000-00-00 00:00:00','2024-12-16 19:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.4000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21411,'0000-00-00 00:00:00','2024-12-16 19:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21412,'0000-00-00 00:00:00','2024-12-16 19:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21413,'0000-00-00 00:00:00','2024-12-16 19:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21414,'0000-00-00 00:00:00','2024-12-16 19:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21415,'0000-00-00 00:00:00','2024-12-16 19:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21416,'0000-00-00 00:00:00','2024-12-16 19:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21417,'0000-00-00 00:00:00','2024-12-16 19:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.7000,158.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21418,'0000-00-00 00:00:00','2024-12-16 19:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21419,'0000-00-00 00:00:00','2024-12-16 19:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21420,'0000-00-00 00:00:00','2024-12-16 19:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21421,'0000-00-00 00:00:00','2024-12-16 19:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21422,'0000-00-00 00:00:00','2024-12-16 19:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21423,'0000-00-00 00:00:00','2024-12-16 19:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21424,'0000-00-00 00:00:00','2024-12-16 19:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21425,'0000-00-00 00:00:00','2024-12-16 19:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21426,'0000-00-00 00:00:00','2024-12-16 19:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21427,'0000-00-00 00:00:00','2024-12-16 19:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,158.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21428,'0000-00-00 00:00:00','2024-12-16 19:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21429,'0000-00-00 00:00:00','2024-12-16 19:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.5000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21430,'0000-00-00 00:00:00','2024-12-16 19:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21431,'0000-00-00 00:00:00','2024-12-16 19:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21432,'0000-00-00 00:00:00','2024-12-16 19:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21433,'0000-00-00 00:00:00','2024-12-16 19:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21434,'0000-00-00 00:00:00','2024-12-16 19:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21435,'0000-00-00 00:00:00','2024-12-16 19:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21436,'0000-00-00 00:00:00','2024-12-16 19:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21437,'0000-00-00 00:00:00','2024-12-16 19:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21438,'0000-00-00 00:00:00','2024-12-16 19:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21439,'0000-00-00 00:00:00','2024-12-16 19:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21440,'0000-00-00 00:00:00','2024-12-16 19:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21441,'0000-00-00 00:00:00','2024-12-16 19:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21442,'0000-00-00 00:00:00','2024-12-16 19:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21443,'0000-00-00 00:00:00','2024-12-16 19:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21444,'0000-00-00 00:00:00','2024-12-16 19:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21445,'0000-00-00 00:00:00','2024-12-16 19:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21446,'0000-00-00 00:00:00','2024-12-16 19:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.8000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21447,'0000-00-00 00:00:00','2024-12-16 19:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21448,'0000-00-00 00:00:00','2024-12-16 19:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21449,'0000-00-00 00:00:00','2024-12-16 19:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21450,'0000-00-00 00:00:00','2024-12-16 19:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21451,'0000-00-00 00:00:00','2024-12-16 19:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21452,'0000-00-00 00:00:00','2024-12-16 19:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21453,'0000-00-00 00:00:00','2024-12-16 19:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21454,'0000-00-00 00:00:00','2024-12-16 19:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21455,'0000-00-00 00:00:00','2024-12-16 19:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21456,'0000-00-00 00:00:00','2024-12-16 19:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21457,'0000-00-00 00:00:00','2024-12-16 19:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:38:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21458,'0000-00-00 00:00:00','2024-12-16 19:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21459,'0000-00-00 00:00:00','2024-12-16 19:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21460,'0000-00-00 00:00:00','2024-12-16 19:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21461,'0000-00-00 00:00:00','2024-12-16 19:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21462,'0000-00-00 00:00:00','2024-12-16 19:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21463,'0000-00-00 00:00:00','2024-12-16 19:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21464,'0000-00-00 00:00:00','2024-12-16 19:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21465,'0000-00-00 00:00:00','2024-12-16 19:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21466,'0000-00-00 00:00:00','2024-12-16 19:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21467,'0000-00-00 00:00:00','2024-12-16 19:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21468,'0000-00-00 00:00:00','2024-12-16 19:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21469,'0000-00-00 00:00:00','2024-12-16 19:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21470,'0000-00-00 00:00:00','2024-12-16 19:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21471,'0000-00-00 00:00:00','2024-12-16 19:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21472,'0000-00-00 00:00:00','2024-12-16 19:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21473,'0000-00-00 00:00:00','2024-12-16 19:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21474,'0000-00-00 00:00:00','2024-12-16 19:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21475,'0000-00-00 00:00:00','2024-12-16 19:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21476,'0000-00-00 00:00:00','2024-12-16 19:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21477,'0000-00-00 00:00:00','2024-12-16 19:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21478,'0000-00-00 00:00:00','2024-12-16 19:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21479,'0000-00-00 00:00:00','2024-12-16 19:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21480,'0000-00-00 00:00:00','2024-12-16 19:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21481,'0000-00-00 00:00:00','2024-12-16 19:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21482,'0000-00-00 00:00:00','2024-12-16 19:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21483,'0000-00-00 00:00:00','2024-12-16 19:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21484,'0000-00-00 00:00:00','2024-12-16 19:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21485,'0000-00-00 00:00:00','2024-12-16 19:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21486,'0000-00-00 00:00:00','2024-12-16 19:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21487,'0000-00-00 00:00:00','2024-12-16 19:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21488,'0000-00-00 00:00:00','2024-12-16 19:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21489,'0000-00-00 00:00:00','2024-12-16 19:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21490,'0000-00-00 00:00:00','2024-12-16 19:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21491,'0000-00-00 00:00:00','2024-12-16 19:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21492,'0000-00-00 00:00:00','2024-12-16 19:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21493,'0000-00-00 00:00:00','2024-12-16 19:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21494,'0000-00-00 00:00:00','2024-12-16 19:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21495,'0000-00-00 00:00:00','2024-12-16 19:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21496,'0000-00-00 00:00:00','2024-12-16 19:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21497,'0000-00-00 00:00:00','2024-12-16 19:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21498,'0000-00-00 00:00:00','2024-12-16 19:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21499,'0000-00-00 00:00:00','2024-12-16 19:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21500,'0000-00-00 00:00:00','2024-12-16 19:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21501,'0000-00-00 00:00:00','2024-12-16 19:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21502,'0000-00-00 00:00:00','2024-12-16 19:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21503,'0000-00-00 00:00:00','2024-12-16 19:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21504,'0000-00-00 00:00:00','2024-12-16 19:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21505,'0000-00-00 00:00:00','2024-12-16 19:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21506,'0000-00-00 00:00:00','2024-12-16 19:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21507,'0000-00-00 00:00:00','2024-12-16 19:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21508,'0000-00-00 00:00:00','2024-12-16 19:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21509,'0000-00-00 00:00:00','2024-12-16 19:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:39:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21510,'0000-00-00 00:00:00','2024-12-16 19:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.8000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21511,'0000-00-00 00:00:00','2024-12-16 19:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21512,'0000-00-00 00:00:00','2024-12-16 19:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,3.9000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21513,'0000-00-00 00:00:00','2024-12-16 19:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,4.9000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21514,'0000-00-00 00:00:00','2024-12-16 19:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21515,'0000-00-00 00:00:00','2024-12-16 19:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21516,'0000-00-00 00:00:00','2024-12-16 19:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21517,'0000-00-00 00:00:00','2024-12-16 19:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21518,'0000-00-00 00:00:00','2024-12-16 19:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.8000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21519,'0000-00-00 00:00:00','2024-12-16 19:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21520,'0000-00-00 00:00:00','2024-12-16 19:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21521,'0000-00-00 00:00:00','2024-12-16 19:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21522,'0000-00-00 00:00:00','2024-12-16 19:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21523,'0000-00-00 00:00:00','2024-12-16 19:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21524,'0000-00-00 00:00:00','2024-12-16 19:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21525,'0000-00-00 00:00:00','2024-12-16 19:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21526,'0000-00-00 00:00:00','2024-12-16 19:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21527,'0000-00-00 00:00:00','2024-12-16 19:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21528,'0000-00-00 00:00:00','2024-12-16 19:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21529,'0000-00-00 00:00:00','2024-12-16 19:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21530,'0000-00-00 00:00:00','2024-12-16 19:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21531,'0000-00-00 00:00:00','2024-12-16 19:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21532,'0000-00-00 00:00:00','2024-12-16 19:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.8000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21533,'0000-00-00 00:00:00','2024-12-16 19:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21534,'0000-00-00 00:00:00','2024-12-16 19:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21535,'0000-00-00 00:00:00','2024-12-16 19:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21536,'0000-00-00 00:00:00','2024-12-16 19:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21537,'0000-00-00 00:00:00','2024-12-16 19:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21538,'0000-00-00 00:00:00','2024-12-16 19:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21539,'0000-00-00 00:00:00','2024-12-16 19:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21540,'0000-00-00 00:00:00','2024-12-16 19:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0505,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21541,'0000-00-00 00:00:00','2024-12-16 19:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21542,'0000-00-00 00:00:00','2024-12-16 19:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.2000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21543,'0000-00-00 00:00:00','2024-12-16 19:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21544,'0000-00-00 00:00:00','2024-12-16 19:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21545,'0000-00-00 00:00:00','2024-12-16 19:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0505,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21546,'0000-00-00 00:00:00','2024-12-16 19:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.1000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21547,'0000-00-00 00:00:00','2024-12-16 19:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.2000,158.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21548,'0000-00-00 00:00:00','2024-12-16 19:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21549,'0000-00-00 00:00:00','2024-12-16 19:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21550,'0000-00-00 00:00:00','2024-12-16 19:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21551,'0000-00-00 00:00:00','2024-12-16 19:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21552,'0000-00-00 00:00:00','2024-12-16 19:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0505,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21553,'0000-00-00 00:00:00','2024-12-16 19:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.7000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21554,'0000-00-00 00:00:00','2024-12-16 19:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21555,'0000-00-00 00:00:00','2024-12-16 19:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.4000,158.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21556,'0000-00-00 00:00:00','2024-12-16 19:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21557,'0000-00-00 00:00:00','2024-12-16 19:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21558,'0000-00-00 00:00:00','2024-12-16 19:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21559,'0000-00-00 00:00:00','2024-12-16 19:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21560,'0000-00-00 00:00:00','2024-12-16 19:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21561,'0000-00-00 00:00:00','2024-12-16 19:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.0000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21562,'0000-00-00 00:00:00','2024-12-16 19:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:40:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0505,5.3000,158.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21563,'0000-00-00 00:00:00','2024-12-16 19:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,158.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21564,'0000-00-00 00:00:00','2024-12-16 19:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,158.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21565,'0000-00-00 00:00:00','2024-12-16 19:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,158.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21566,'0000-00-00 00:00:00','2024-12-16 19:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21567,'0000-00-00 00:00:00','2024-12-16 19:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.1000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21568,'0000-00-00 00:00:00','2024-12-16 19:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21569,'0000-00-00 00:00:00','2024-12-16 19:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21570,'0000-00-00 00:00:00','2024-12-16 19:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21571,'0000-00-00 00:00:00','2024-12-16 19:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21572,'0000-00-00 00:00:00','2024-12-16 19:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21573,'0000-00-00 00:00:00','2024-12-16 19:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21574,'0000-00-00 00:00:00','2024-12-16 19:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21575,'0000-00-00 00:00:00','2024-12-16 19:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21576,'0000-00-00 00:00:00','2024-12-16 19:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21577,'0000-00-00 00:00:00','2024-12-16 19:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21578,'0000-00-00 00:00:00','2024-12-16 19:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21579,'0000-00-00 00:00:00','2024-12-16 19:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21580,'0000-00-00 00:00:00','2024-12-16 19:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,4.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21581,'0000-00-00 00:00:00','2024-12-16 19:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0505,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21582,'0000-00-00 00:00:00','2024-12-16 19:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21583,'0000-00-00 00:00:00','2024-12-16 19:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21584,'0000-00-00 00:00:00','2024-12-16 19:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21585,'0000-00-00 00:00:00','2024-12-16 19:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21586,'0000-00-00 00:00:00','2024-12-16 19:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.5000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21587,'0000-00-00 00:00:00','2024-12-16 19:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21588,'0000-00-00 00:00:00','2024-12-16 19:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21589,'0000-00-00 00:00:00','2024-12-16 19:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21590,'0000-00-00 00:00:00','2024-12-16 19:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21591,'0000-00-00 00:00:00','2024-12-16 19:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21592,'0000-00-00 00:00:00','2024-12-16 19:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21593,'0000-00-00 00:00:00','2024-12-16 19:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21594,'0000-00-00 00:00:00','2024-12-16 19:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21595,'0000-00-00 00:00:00','2024-12-16 19:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.2000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21596,'0000-00-00 00:00:00','2024-12-16 19:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21597,'0000-00-00 00:00:00','2024-12-16 19:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21598,'0000-00-00 00:00:00','2024-12-16 19:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21599,'0000-00-00 00:00:00','2024-12-16 19:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21600,'0000-00-00 00:00:00','2024-12-16 19:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21601,'0000-00-00 00:00:00','2024-12-16 19:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21602,'0000-00-00 00:00:00','2024-12-16 19:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21603,'0000-00-00 00:00:00','2024-12-16 19:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21604,'0000-00-00 00:00:00','2024-12-16 19:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,4.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21605,'0000-00-00 00:00:00','2024-12-16 19:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21606,'0000-00-00 00:00:00','2024-12-16 19:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21607,'0000-00-00 00:00:00','2024-12-16 19:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21608,'0000-00-00 00:00:00','2024-12-16 19:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21609,'0000-00-00 00:00:00','2024-12-16 19:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21610,'0000-00-00 00:00:00','2024-12-16 19:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21611,'0000-00-00 00:00:00','2024-12-16 19:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21612,'0000-00-00 00:00:00','2024-12-16 19:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.0000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21613,'0000-00-00 00:00:00','2024-12-16 19:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21614,'0000-00-00 00:00:00','2024-12-16 19:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:41:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21615,'0000-00-00 00:00:00','2024-12-16 19:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21616,'0000-00-00 00:00:00','2024-12-16 19:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.3000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21617,'0000-00-00 00:00:00','2024-12-16 19:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21618,'0000-00-00 00:00:00','2024-12-16 19:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21619,'0000-00-00 00:00:00','2024-12-16 19:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21620,'0000-00-00 00:00:00','2024-12-16 19:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21621,'0000-00-00 00:00:00','2024-12-16 19:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21622,'0000-00-00 00:00:00','2024-12-16 19:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21623,'0000-00-00 00:00:00','2024-12-16 19:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21624,'0000-00-00 00:00:00','2024-12-16 19:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21625,'0000-00-00 00:00:00','2024-12-16 19:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21626,'0000-00-00 00:00:00','2024-12-16 19:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21627,'0000-00-00 00:00:00','2024-12-16 19:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.7000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21628,'0000-00-00 00:00:00','2024-12-16 19:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.7000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21629,'0000-00-00 00:00:00','2024-12-16 19:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21630,'0000-00-00 00:00:00','2024-12-16 19:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21631,'0000-00-00 00:00:00','2024-12-16 19:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21632,'0000-00-00 00:00:00','2024-12-16 19:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21633,'0000-00-00 00:00:00','2024-12-16 19:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21634,'0000-00-00 00:00:00','2024-12-16 19:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21635,'0000-00-00 00:00:00','2024-12-16 19:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21636,'0000-00-00 00:00:00','2024-12-16 19:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21637,'0000-00-00 00:00:00','2024-12-16 19:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21638,'0000-00-00 00:00:00','2024-12-16 19:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21639,'0000-00-00 00:00:00','2024-12-16 19:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21640,'0000-00-00 00:00:00','2024-12-16 19:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21641,'0000-00-00 00:00:00','2024-12-16 19:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21642,'0000-00-00 00:00:00','2024-12-16 19:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21643,'0000-00-00 00:00:00','2024-12-16 19:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21644,'0000-00-00 00:00:00','2024-12-16 19:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21645,'0000-00-00 00:00:00','2024-12-16 19:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21646,'0000-00-00 00:00:00','2024-12-16 19:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21647,'0000-00-00 00:00:00','2024-12-16 19:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21648,'0000-00-00 00:00:00','2024-12-16 19:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21649,'0000-00-00 00:00:00','2024-12-16 19:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21650,'0000-00-00 00:00:00','2024-12-16 19:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21651,'0000-00-00 00:00:00','2024-12-16 19:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21652,'0000-00-00 00:00:00','2024-12-16 19:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21653,'0000-00-00 00:00:00','2024-12-16 19:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21654,'0000-00-00 00:00:00','2024-12-16 19:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.2000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21655,'0000-00-00 00:00:00','2024-12-16 19:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21656,'0000-00-00 00:00:00','2024-12-16 19:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21657,'0000-00-00 00:00:00','2024-12-16 19:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21658,'0000-00-00 00:00:00','2024-12-16 19:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21659,'0000-00-00 00:00:00','2024-12-16 19:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21660,'0000-00-00 00:00:00','2024-12-16 19:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,4.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21661,'0000-00-00 00:00:00','2024-12-16 19:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21662,'0000-00-00 00:00:00','2024-12-16 19:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21663,'0000-00-00 00:00:00','2024-12-16 19:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21664,'0000-00-00 00:00:00','2024-12-16 19:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21665,'0000-00-00 00:00:00','2024-12-16 19:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21666,'0000-00-00 00:00:00','2024-12-16 19:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:42:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21667,'0000-00-00 00:00:00','2024-12-16 19:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21668,'0000-00-00 00:00:00','2024-12-16 19:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21669,'0000-00-00 00:00:00','2024-12-16 19:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21670,'0000-00-00 00:00:00','2024-12-16 19:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21671,'0000-00-00 00:00:00','2024-12-16 19:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21672,'0000-00-00 00:00:00','2024-12-16 19:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21673,'0000-00-00 00:00:00','2024-12-16 19:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21674,'0000-00-00 00:00:00','2024-12-16 19:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.2000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21675,'0000-00-00 00:00:00','2024-12-16 19:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21676,'0000-00-00 00:00:00','2024-12-16 19:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21677,'0000-00-00 00:00:00','2024-12-16 19:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21678,'0000-00-00 00:00:00','2024-12-16 19:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21679,'0000-00-00 00:00:00','2024-12-16 19:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21680,'0000-00-00 00:00:00','2024-12-16 19:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21681,'0000-00-00 00:00:00','2024-12-16 19:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21682,'0000-00-00 00:00:00','2024-12-16 19:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21683,'0000-00-00 00:00:00','2024-12-16 19:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21684,'0000-00-00 00:00:00','2024-12-16 19:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21685,'0000-00-00 00:00:00','2024-12-16 19:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.4000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21686,'0000-00-00 00:00:00','2024-12-16 19:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.4000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21687,'0000-00-00 00:00:00','2024-12-16 19:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21688,'0000-00-00 00:00:00','2024-12-16 19:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21689,'0000-00-00 00:00:00','2024-12-16 19:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21690,'0000-00-00 00:00:00','2024-12-16 19:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21691,'0000-00-00 00:00:00','2024-12-16 19:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21692,'0000-00-00 00:00:00','2024-12-16 19:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21693,'0000-00-00 00:00:00','2024-12-16 19:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21694,'0000-00-00 00:00:00','2024-12-16 19:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21695,'0000-00-00 00:00:00','2024-12-16 19:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21696,'0000-00-00 00:00:00','2024-12-16 19:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21697,'0000-00-00 00:00:00','2024-12-16 19:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21698,'0000-00-00 00:00:00','2024-12-16 19:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21699,'0000-00-00 00:00:00','2024-12-16 19:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21700,'0000-00-00 00:00:00','2024-12-16 19:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21701,'0000-00-00 00:00:00','2024-12-16 19:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21702,'0000-00-00 00:00:00','2024-12-16 19:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21703,'0000-00-00 00:00:00','2024-12-16 19:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21704,'0000-00-00 00:00:00','2024-12-16 19:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21705,'0000-00-00 00:00:00','2024-12-16 19:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21706,'0000-00-00 00:00:00','2024-12-16 19:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21707,'0000-00-00 00:00:00','2024-12-16 19:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21708,'0000-00-00 00:00:00','2024-12-16 19:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21709,'0000-00-00 00:00:00','2024-12-16 19:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.3000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21710,'0000-00-00 00:00:00','2024-12-16 19:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21711,'0000-00-00 00:00:00','2024-12-16 19:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21712,'0000-00-00 00:00:00','2024-12-16 19:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21713,'0000-00-00 00:00:00','2024-12-16 19:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21714,'0000-00-00 00:00:00','2024-12-16 19:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21715,'0000-00-00 00:00:00','2024-12-16 19:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21716,'0000-00-00 00:00:00','2024-12-16 19:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21717,'0000-00-00 00:00:00','2024-12-16 19:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21718,'0000-00-00 00:00:00','2024-12-16 19:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:43:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0505,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21719,'0000-00-00 00:00:00','2024-12-16 19:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21720,'0000-00-00 00:00:00','2024-12-16 19:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21721,'0000-00-00 00:00:00','2024-12-16 19:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21722,'0000-00-00 00:00:00','2024-12-16 19:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21723,'0000-00-00 00:00:00','2024-12-16 19:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21724,'0000-00-00 00:00:00','2024-12-16 19:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0505,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21725,'0000-00-00 00:00:00','2024-12-16 19:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21726,'0000-00-00 00:00:00','2024-12-16 19:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0505,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21727,'0000-00-00 00:00:00','2024-12-16 19:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21728,'0000-00-00 00:00:00','2024-12-16 19:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21729,'0000-00-00 00:00:00','2024-12-16 19:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.8000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21730,'0000-00-00 00:00:00','2024-12-16 19:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21731,'0000-00-00 00:00:00','2024-12-16 19:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0505,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21732,'0000-00-00 00:00:00','2024-12-16 19:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21733,'0000-00-00 00:00:00','2024-12-16 19:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21734,'0000-00-00 00:00:00','2024-12-16 19:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.3000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21735,'0000-00-00 00:00:00','2024-12-16 19:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21736,'0000-00-00 00:00:00','2024-12-16 19:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21737,'0000-00-00 00:00:00','2024-12-16 19:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21738,'0000-00-00 00:00:00','2024-12-16 19:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21739,'0000-00-00 00:00:00','2024-12-16 19:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21740,'0000-00-00 00:00:00','2024-12-16 19:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21741,'0000-00-00 00:00:00','2024-12-16 19:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.2000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21742,'0000-00-00 00:00:00','2024-12-16 19:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21743,'0000-00-00 00:00:00','2024-12-16 19:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21744,'0000-00-00 00:00:00','2024-12-16 19:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21745,'0000-00-00 00:00:00','2024-12-16 19:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21746,'0000-00-00 00:00:00','2024-12-16 19:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21747,'0000-00-00 00:00:00','2024-12-16 19:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21748,'0000-00-00 00:00:00','2024-12-16 19:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21749,'0000-00-00 00:00:00','2024-12-16 19:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21750,'0000-00-00 00:00:00','2024-12-16 19:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21751,'0000-00-00 00:00:00','2024-12-16 19:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21752,'0000-00-00 00:00:00','2024-12-16 19:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.2000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21753,'0000-00-00 00:00:00','2024-12-16 19:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21754,'0000-00-00 00:00:00','2024-12-16 19:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21755,'0000-00-00 00:00:00','2024-12-16 19:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21756,'0000-00-00 00:00:00','2024-12-16 19:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21757,'0000-00-00 00:00:00','2024-12-16 19:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21758,'0000-00-00 00:00:00','2024-12-16 19:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21759,'0000-00-00 00:00:00','2024-12-16 19:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.8000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21760,'0000-00-00 00:00:00','2024-12-16 19:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21761,'0000-00-00 00:00:00','2024-12-16 19:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21762,'0000-00-00 00:00:00','2024-12-16 19:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21763,'0000-00-00 00:00:00','2024-12-16 19:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21764,'0000-00-00 00:00:00','2024-12-16 19:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21765,'0000-00-00 00:00:00','2024-12-16 19:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21766,'0000-00-00 00:00:00','2024-12-16 19:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21767,'0000-00-00 00:00:00','2024-12-16 19:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21768,'0000-00-00 00:00:00','2024-12-16 19:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21769,'0000-00-00 00:00:00','2024-12-16 19:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:44:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21770,'0000-00-00 00:00:00','2024-12-16 19:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21771,'0000-00-00 00:00:00','2024-12-16 19:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21772,'0000-00-00 00:00:00','2024-12-16 19:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21773,'0000-00-00 00:00:00','2024-12-16 19:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21774,'0000-00-00 00:00:00','2024-12-16 19:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21775,'0000-00-00 00:00:00','2024-12-16 19:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21776,'0000-00-00 00:00:00','2024-12-16 19:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21777,'0000-00-00 00:00:00','2024-12-16 19:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21778,'0000-00-00 00:00:00','2024-12-16 19:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21779,'0000-00-00 00:00:00','2024-12-16 19:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21780,'0000-00-00 00:00:00','2024-12-16 19:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21781,'0000-00-00 00:00:00','2024-12-16 19:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21782,'0000-00-00 00:00:00','2024-12-16 19:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21783,'0000-00-00 00:00:00','2024-12-16 19:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21784,'0000-00-00 00:00:00','2024-12-16 19:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21785,'0000-00-00 00:00:00','2024-12-16 19:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21786,'0000-00-00 00:00:00','2024-12-16 19:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21787,'0000-00-00 00:00:00','2024-12-16 19:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21788,'0000-00-00 00:00:00','2024-12-16 19:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21789,'0000-00-00 00:00:00','2024-12-16 19:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.8000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21790,'0000-00-00 00:00:00','2024-12-16 19:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21791,'0000-00-00 00:00:00','2024-12-16 19:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21792,'0000-00-00 00:00:00','2024-12-16 19:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21793,'0000-00-00 00:00:00','2024-12-16 19:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21794,'0000-00-00 00:00:00','2024-12-16 19:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21795,'0000-00-00 00:00:00','2024-12-16 19:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21796,'0000-00-00 00:00:00','2024-12-16 19:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21797,'0000-00-00 00:00:00','2024-12-16 19:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21798,'0000-00-00 00:00:00','2024-12-16 19:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21799,'0000-00-00 00:00:00','2024-12-16 19:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21800,'0000-00-00 00:00:00','2024-12-16 19:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21801,'0000-00-00 00:00:00','2024-12-16 19:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21802,'0000-00-00 00:00:00','2024-12-16 19:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21803,'0000-00-00 00:00:00','2024-12-16 19:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21804,'0000-00-00 00:00:00','2024-12-16 19:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21805,'0000-00-00 00:00:00','2024-12-16 19:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21806,'0000-00-00 00:00:00','2024-12-16 19:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.6000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21807,'0000-00-00 00:00:00','2024-12-16 19:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.6000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21808,'0000-00-00 00:00:00','2024-12-16 19:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21809,'0000-00-00 00:00:00','2024-12-16 19:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21810,'0000-00-00 00:00:00','2024-12-16 19:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21811,'0000-00-00 00:00:00','2024-12-16 19:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21812,'0000-00-00 00:00:00','2024-12-16 19:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21813,'0000-00-00 00:00:00','2024-12-16 19:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21814,'0000-00-00 00:00:00','2024-12-16 19:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21815,'0000-00-00 00:00:00','2024-12-16 19:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21816,'0000-00-00 00:00:00','2024-12-16 19:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21817,'0000-00-00 00:00:00','2024-12-16 19:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21818,'0000-00-00 00:00:00','2024-12-16 19:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21819,'0000-00-00 00:00:00','2024-12-16 19:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21820,'0000-00-00 00:00:00','2024-12-16 19:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21821,'0000-00-00 00:00:00','2024-12-16 19:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:45:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21822,'0000-00-00 00:00:00','2024-12-16 19:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21823,'0000-00-00 00:00:00','2024-12-16 19:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21824,'0000-00-00 00:00:00','2024-12-16 19:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21825,'0000-00-00 00:00:00','2024-12-16 19:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21826,'0000-00-00 00:00:00','2024-12-16 19:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21827,'0000-00-00 00:00:00','2024-12-16 19:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21828,'0000-00-00 00:00:00','2024-12-16 19:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21829,'0000-00-00 00:00:00','2024-12-16 19:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21830,'0000-00-00 00:00:00','2024-12-16 19:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21831,'0000-00-00 00:00:00','2024-12-16 19:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21832,'0000-00-00 00:00:00','2024-12-16 19:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21833,'0000-00-00 00:00:00','2024-12-16 19:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21834,'0000-00-00 00:00:00','2024-12-16 19:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21835,'0000-00-00 00:00:00','2024-12-16 19:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21836,'0000-00-00 00:00:00','2024-12-16 19:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21837,'0000-00-00 00:00:00','2024-12-16 19:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21838,'0000-00-00 00:00:00','2024-12-16 19:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21839,'0000-00-00 00:00:00','2024-12-16 19:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21840,'0000-00-00 00:00:00','2024-12-16 19:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21841,'0000-00-00 00:00:00','2024-12-16 19:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21842,'0000-00-00 00:00:00','2024-12-16 19:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21843,'0000-00-00 00:00:00','2024-12-16 19:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21844,'0000-00-00 00:00:00','2024-12-16 19:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21845,'0000-00-00 00:00:00','2024-12-16 19:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21846,'0000-00-00 00:00:00','2024-12-16 19:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21847,'0000-00-00 00:00:00','2024-12-16 19:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21848,'0000-00-00 00:00:00','2024-12-16 19:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21849,'0000-00-00 00:00:00','2024-12-16 19:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21850,'0000-00-00 00:00:00','2024-12-16 19:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21851,'0000-00-00 00:00:00','2024-12-16 19:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21852,'0000-00-00 00:00:00','2024-12-16 19:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21853,'0000-00-00 00:00:00','2024-12-16 19:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21854,'0000-00-00 00:00:00','2024-12-16 19:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21855,'0000-00-00 00:00:00','2024-12-16 19:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21856,'0000-00-00 00:00:00','2024-12-16 19:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21857,'0000-00-00 00:00:00','2024-12-16 19:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21858,'0000-00-00 00:00:00','2024-12-16 19:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21859,'0000-00-00 00:00:00','2024-12-16 19:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21860,'0000-00-00 00:00:00','2024-12-16 19:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21861,'0000-00-00 00:00:00','2024-12-16 19:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21862,'0000-00-00 00:00:00','2024-12-16 19:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21863,'0000-00-00 00:00:00','2024-12-16 19:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21864,'0000-00-00 00:00:00','2024-12-16 19:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21865,'0000-00-00 00:00:00','2024-12-16 19:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21866,'0000-00-00 00:00:00','2024-12-16 19:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21867,'0000-00-00 00:00:00','2024-12-16 19:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21868,'0000-00-00 00:00:00','2024-12-16 19:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21869,'0000-00-00 00:00:00','2024-12-16 19:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21870,'0000-00-00 00:00:00','2024-12-16 19:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21871,'0000-00-00 00:00:00','2024-12-16 19:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21872,'0000-00-00 00:00:00','2024-12-16 19:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21873,'0000-00-00 00:00:00','2024-12-16 19:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21874,'0000-00-00 00:00:00','2024-12-16 19:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:46:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21875,'0000-00-00 00:00:00','2024-12-16 19:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21876,'0000-00-00 00:00:00','2024-12-16 19:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21877,'0000-00-00 00:00:00','2024-12-16 19:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21878,'0000-00-00 00:00:00','2024-12-16 19:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21879,'0000-00-00 00:00:00','2024-12-16 19:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21880,'0000-00-00 00:00:00','2024-12-16 19:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21881,'0000-00-00 00:00:00','2024-12-16 19:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21882,'0000-00-00 00:00:00','2024-12-16 19:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21883,'0000-00-00 00:00:00','2024-12-16 19:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21884,'0000-00-00 00:00:00','2024-12-16 19:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21885,'0000-00-00 00:00:00','2024-12-16 19:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21886,'0000-00-00 00:00:00','2024-12-16 19:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,4.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21887,'0000-00-00 00:00:00','2024-12-16 19:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21888,'0000-00-00 00:00:00','2024-12-16 19:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21889,'0000-00-00 00:00:00','2024-12-16 19:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21890,'0000-00-00 00:00:00','2024-12-16 19:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21891,'0000-00-00 00:00:00','2024-12-16 19:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21892,'0000-00-00 00:00:00','2024-12-16 19:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21893,'0000-00-00 00:00:00','2024-12-16 19:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21894,'0000-00-00 00:00:00','2024-12-16 19:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21895,'0000-00-00 00:00:00','2024-12-16 19:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21896,'0000-00-00 00:00:00','2024-12-16 19:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21897,'0000-00-00 00:00:00','2024-12-16 19:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21898,'0000-00-00 00:00:00','2024-12-16 19:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21899,'0000-00-00 00:00:00','2024-12-16 19:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21900,'0000-00-00 00:00:00','2024-12-16 19:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21901,'0000-00-00 00:00:00','2024-12-16 19:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21902,'0000-00-00 00:00:00','2024-12-16 19:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.9000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21903,'0000-00-00 00:00:00','2024-12-16 19:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.9000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21904,'0000-00-00 00:00:00','2024-12-16 19:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21905,'0000-00-00 00:00:00','2024-12-16 19:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21906,'0000-00-00 00:00:00','2024-12-16 19:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21907,'0000-00-00 00:00:00','2024-12-16 19:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21908,'0000-00-00 00:00:00','2024-12-16 19:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21909,'0000-00-00 00:00:00','2024-12-16 19:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21910,'0000-00-00 00:00:00','2024-12-16 19:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21911,'0000-00-00 00:00:00','2024-12-16 19:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21912,'0000-00-00 00:00:00','2024-12-16 19:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21913,'0000-00-00 00:00:00','2024-12-16 19:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21914,'0000-00-00 00:00:00','2024-12-16 19:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21915,'0000-00-00 00:00:00','2024-12-16 19:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21916,'0000-00-00 00:00:00','2024-12-16 19:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21917,'0000-00-00 00:00:00','2024-12-16 19:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21918,'0000-00-00 00:00:00','2024-12-16 19:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21919,'0000-00-00 00:00:00','2024-12-16 19:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21920,'0000-00-00 00:00:00','2024-12-16 19:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21921,'0000-00-00 00:00:00','2024-12-16 19:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21922,'0000-00-00 00:00:00','2024-12-16 19:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21923,'0000-00-00 00:00:00','2024-12-16 19:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21924,'0000-00-00 00:00:00','2024-12-16 19:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21925,'0000-00-00 00:00:00','2024-12-16 19:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21926,'0000-00-00 00:00:00','2024-12-16 19:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:47:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21927,'0000-00-00 00:00:00','2024-12-16 19:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21928,'0000-00-00 00:00:00','2024-12-16 19:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21929,'0000-00-00 00:00:00','2024-12-16 19:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21930,'0000-00-00 00:00:00','2024-12-16 19:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21931,'0000-00-00 00:00:00','2024-12-16 19:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21932,'0000-00-00 00:00:00','2024-12-16 19:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21933,'0000-00-00 00:00:00','2024-12-16 19:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21934,'0000-00-00 00:00:00','2024-12-16 19:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21935,'0000-00-00 00:00:00','2024-12-16 19:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21936,'0000-00-00 00:00:00','2024-12-16 19:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21937,'0000-00-00 00:00:00','2024-12-16 19:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21938,'0000-00-00 00:00:00','2024-12-16 19:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21939,'0000-00-00 00:00:00','2024-12-16 19:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21940,'0000-00-00 00:00:00','2024-12-16 19:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21941,'0000-00-00 00:00:00','2024-12-16 19:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21942,'0000-00-00 00:00:00','2024-12-16 19:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21943,'0000-00-00 00:00:00','2024-12-16 19:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21944,'0000-00-00 00:00:00','2024-12-16 19:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21945,'0000-00-00 00:00:00','2024-12-16 19:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21946,'0000-00-00 00:00:00','2024-12-16 19:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21947,'0000-00-00 00:00:00','2024-12-16 19:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21948,'0000-00-00 00:00:00','2024-12-16 19:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21949,'0000-00-00 00:00:00','2024-12-16 19:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21950,'0000-00-00 00:00:00','2024-12-16 19:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21951,'0000-00-00 00:00:00','2024-12-16 19:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21952,'0000-00-00 00:00:00','2024-12-16 19:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21953,'0000-00-00 00:00:00','2024-12-16 19:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21954,'0000-00-00 00:00:00','2024-12-16 19:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21955,'0000-00-00 00:00:00','2024-12-16 19:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21956,'0000-00-00 00:00:00','2024-12-16 19:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21957,'0000-00-00 00:00:00','2024-12-16 19:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21958,'0000-00-00 00:00:00','2024-12-16 19:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21959,'0000-00-00 00:00:00','2024-12-16 19:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21960,'0000-00-00 00:00:00','2024-12-16 19:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21961,'0000-00-00 00:00:00','2024-12-16 19:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21962,'0000-00-00 00:00:00','2024-12-16 19:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21963,'0000-00-00 00:00:00','2024-12-16 19:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.5000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21964,'0000-00-00 00:00:00','2024-12-16 19:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21965,'0000-00-00 00:00:00','2024-12-16 19:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21966,'0000-00-00 00:00:00','2024-12-16 19:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21967,'0000-00-00 00:00:00','2024-12-16 19:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.1000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21968,'0000-00-00 00:00:00','2024-12-16 19:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.0000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21969,'0000-00-00 00:00:00','2024-12-16 19:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21970,'0000-00-00 00:00:00','2024-12-16 19:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21971,'0000-00-00 00:00:00','2024-12-16 19:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21972,'0000-00-00 00:00:00','2024-12-16 19:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21973,'0000-00-00 00:00:00','2024-12-16 19:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21974,'0000-00-00 00:00:00','2024-12-16 19:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21975,'0000-00-00 00:00:00','2024-12-16 19:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21976,'0000-00-00 00:00:00','2024-12-16 19:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21977,'0000-00-00 00:00:00','2024-12-16 19:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21978,'0000-00-00 00:00:00','2024-12-16 19:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:48:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21979,'0000-00-00 00:00:00','2024-12-16 19:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21980,'0000-00-00 00:00:00','2024-12-16 19:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21981,'0000-00-00 00:00:00','2024-12-16 19:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21982,'0000-00-00 00:00:00','2024-12-16 19:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21983,'0000-00-00 00:00:00','2024-12-16 19:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21984,'0000-00-00 00:00:00','2024-12-16 19:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21985,'0000-00-00 00:00:00','2024-12-16 19:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21986,'0000-00-00 00:00:00','2024-12-16 19:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(21987,'0000-00-00 00:00:00','2024-12-16 19:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21988,'0000-00-00 00:00:00','2024-12-16 19:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21989,'0000-00-00 00:00:00','2024-12-16 19:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21990,'0000-00-00 00:00:00','2024-12-16 19:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21991,'0000-00-00 00:00:00','2024-12-16 19:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21992,'0000-00-00 00:00:00','2024-12-16 19:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21993,'0000-00-00 00:00:00','2024-12-16 19:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(21994,'0000-00-00 00:00:00','2024-12-16 19:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21995,'0000-00-00 00:00:00','2024-12-16 19:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21996,'0000-00-00 00:00:00','2024-12-16 19:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21997,'0000-00-00 00:00:00','2024-12-16 19:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(21998,'0000-00-00 00:00:00','2024-12-16 19:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(21999,'0000-00-00 00:00:00','2024-12-16 19:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22000,'0000-00-00 00:00:00','2024-12-16 19:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22001,'0000-00-00 00:00:00','2024-12-16 19:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22002,'0000-00-00 00:00:00','2024-12-16 19:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22003,'0000-00-00 00:00:00','2024-12-16 19:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22004,'0000-00-00 00:00:00','2024-12-16 19:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22005,'0000-00-00 00:00:00','2024-12-16 19:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22006,'0000-00-00 00:00:00','2024-12-16 19:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22007,'0000-00-00 00:00:00','2024-12-16 19:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22008,'0000-00-00 00:00:00','2024-12-16 19:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22009,'0000-00-00 00:00:00','2024-12-16 19:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22010,'0000-00-00 00:00:00','2024-12-16 19:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22011,'0000-00-00 00:00:00','2024-12-16 19:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22012,'0000-00-00 00:00:00','2024-12-16 19:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22013,'0000-00-00 00:00:00','2024-12-16 19:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22014,'0000-00-00 00:00:00','2024-12-16 19:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22015,'0000-00-00 00:00:00','2024-12-16 19:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22016,'0000-00-00 00:00:00','2024-12-16 19:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22017,'0000-00-00 00:00:00','2024-12-16 19:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22018,'0000-00-00 00:00:00','2024-12-16 19:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22019,'0000-00-00 00:00:00','2024-12-16 19:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22020,'0000-00-00 00:00:00','2024-12-16 19:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22021,'0000-00-00 00:00:00','2024-12-16 19:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22022,'0000-00-00 00:00:00','2024-12-16 19:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22023,'0000-00-00 00:00:00','2024-12-16 19:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22024,'0000-00-00 00:00:00','2024-12-16 19:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22025,'0000-00-00 00:00:00','2024-12-16 19:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.2000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22026,'0000-00-00 00:00:00','2024-12-16 19:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22027,'0000-00-00 00:00:00','2024-12-16 19:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22028,'0000-00-00 00:00:00','2024-12-16 19:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22029,'0000-00-00 00:00:00','2024-12-16 19:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22030,'0000-00-00 00:00:00','2024-12-16 19:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:49:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22031,'0000-00-00 00:00:00','2024-12-16 19:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22032,'0000-00-00 00:00:00','2024-12-16 19:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22033,'0000-00-00 00:00:00','2024-12-16 19:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22034,'0000-00-00 00:00:00','2024-12-16 19:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22035,'0000-00-00 00:00:00','2024-12-16 19:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22036,'0000-00-00 00:00:00','2024-12-16 19:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22037,'0000-00-00 00:00:00','2024-12-16 19:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22038,'0000-00-00 00:00:00','2024-12-16 19:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22039,'0000-00-00 00:00:00','2024-12-16 19:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.5000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22040,'0000-00-00 00:00:00','2024-12-16 19:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22041,'0000-00-00 00:00:00','2024-12-16 19:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22042,'0000-00-00 00:00:00','2024-12-16 19:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22043,'0000-00-00 00:00:00','2024-12-16 19:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22044,'0000-00-00 00:00:00','2024-12-16 19:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22045,'0000-00-00 00:00:00','2024-12-16 19:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22046,'0000-00-00 00:00:00','2024-12-16 19:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22047,'0000-00-00 00:00:00','2024-12-16 19:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22048,'0000-00-00 00:00:00','2024-12-16 19:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22049,'0000-00-00 00:00:00','2024-12-16 19:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22050,'0000-00-00 00:00:00','2024-12-16 19:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22051,'0000-00-00 00:00:00','2024-12-16 19:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22052,'0000-00-00 00:00:00','2024-12-16 19:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22053,'0000-00-00 00:00:00','2024-12-16 19:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22054,'0000-00-00 00:00:00','2024-12-16 19:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22055,'0000-00-00 00:00:00','2024-12-16 19:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22056,'0000-00-00 00:00:00','2024-12-16 19:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22057,'0000-00-00 00:00:00','2024-12-16 19:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.7000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22058,'0000-00-00 00:00:00','2024-12-16 19:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22059,'0000-00-00 00:00:00','2024-12-16 19:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22060,'0000-00-00 00:00:00','2024-12-16 19:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22061,'0000-00-00 00:00:00','2024-12-16 19:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22062,'0000-00-00 00:00:00','2024-12-16 19:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22063,'0000-00-00 00:00:00','2024-12-16 19:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22064,'0000-00-00 00:00:00','2024-12-16 19:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.9000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22065,'0000-00-00 00:00:00','2024-12-16 19:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22066,'0000-00-00 00:00:00','2024-12-16 19:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22067,'0000-00-00 00:00:00','2024-12-16 19:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22068,'0000-00-00 00:00:00','2024-12-16 19:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.8000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22069,'0000-00-00 00:00:00','2024-12-16 19:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22070,'0000-00-00 00:00:00','2024-12-16 19:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22071,'0000-00-00 00:00:00','2024-12-16 19:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22072,'0000-00-00 00:00:00','2024-12-16 19:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22073,'0000-00-00 00:00:00','2024-12-16 19:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22074,'0000-00-00 00:00:00','2024-12-16 19:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22075,'0000-00-00 00:00:00','2024-12-16 19:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22076,'0000-00-00 00:00:00','2024-12-16 19:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22077,'0000-00-00 00:00:00','2024-12-16 19:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22078,'0000-00-00 00:00:00','2024-12-16 19:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22079,'0000-00-00 00:00:00','2024-12-16 19:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22080,'0000-00-00 00:00:00','2024-12-16 19:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22081,'0000-00-00 00:00:00','2024-12-16 19:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22082,'0000-00-00 00:00:00','2024-12-16 19:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22083,'0000-00-00 00:00:00','2024-12-16 19:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:50:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22084,'0000-00-00 00:00:00','2024-12-16 19:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22085,'0000-00-00 00:00:00','2024-12-16 19:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22086,'0000-00-00 00:00:00','2024-12-16 19:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22087,'0000-00-00 00:00:00','2024-12-16 19:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22088,'0000-00-00 00:00:00','2024-12-16 19:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22089,'0000-00-00 00:00:00','2024-12-16 19:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22090,'0000-00-00 00:00:00','2024-12-16 19:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22091,'0000-00-00 00:00:00','2024-12-16 19:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.8000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22092,'0000-00-00 00:00:00','2024-12-16 19:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22093,'0000-00-00 00:00:00','2024-12-16 19:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22094,'0000-00-00 00:00:00','2024-12-16 19:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22095,'0000-00-00 00:00:00','2024-12-16 19:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22096,'0000-00-00 00:00:00','2024-12-16 19:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22097,'0000-00-00 00:00:00','2024-12-16 19:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22098,'0000-00-00 00:00:00','2024-12-16 19:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22099,'0000-00-00 00:00:00','2024-12-16 19:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22100,'0000-00-00 00:00:00','2024-12-16 19:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22101,'0000-00-00 00:00:00','2024-12-16 19:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22102,'0000-00-00 00:00:00','2024-12-16 19:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22103,'0000-00-00 00:00:00','2024-12-16 19:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22104,'0000-00-00 00:00:00','2024-12-16 19:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22105,'0000-00-00 00:00:00','2024-12-16 19:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22106,'0000-00-00 00:00:00','2024-12-16 19:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22107,'0000-00-00 00:00:00','2024-12-16 19:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22108,'0000-00-00 00:00:00','2024-12-16 19:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22109,'0000-00-00 00:00:00','2024-12-16 19:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22110,'0000-00-00 00:00:00','2024-12-16 19:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22111,'0000-00-00 00:00:00','2024-12-16 19:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22112,'0000-00-00 00:00:00','2024-12-16 19:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22113,'0000-00-00 00:00:00','2024-12-16 19:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22114,'0000-00-00 00:00:00','2024-12-16 19:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22115,'0000-00-00 00:00:00','2024-12-16 19:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22116,'0000-00-00 00:00:00','2024-12-16 19:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22117,'0000-00-00 00:00:00','2024-12-16 19:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22118,'0000-00-00 00:00:00','2024-12-16 19:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22119,'0000-00-00 00:00:00','2024-12-16 19:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22120,'0000-00-00 00:00:00','2024-12-16 19:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.4000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22121,'0000-00-00 00:00:00','2024-12-16 19:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22122,'0000-00-00 00:00:00','2024-12-16 19:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22123,'0000-00-00 00:00:00','2024-12-16 19:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22124,'0000-00-00 00:00:00','2024-12-16 19:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22125,'0000-00-00 00:00:00','2024-12-16 19:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22126,'0000-00-00 00:00:00','2024-12-16 19:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22127,'0000-00-00 00:00:00','2024-12-16 19:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22128,'0000-00-00 00:00:00','2024-12-16 19:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22129,'0000-00-00 00:00:00','2024-12-16 19:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22130,'0000-00-00 00:00:00','2024-12-16 19:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22131,'0000-00-00 00:00:00','2024-12-16 19:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22132,'0000-00-00 00:00:00','2024-12-16 19:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22133,'0000-00-00 00:00:00','2024-12-16 19:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22134,'0000-00-00 00:00:00','2024-12-16 19:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22135,'0000-00-00 00:00:00','2024-12-16 19:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:51:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.8000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22136,'0000-00-00 00:00:00','2024-12-16 19:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22137,'0000-00-00 00:00:00','2024-12-16 19:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22138,'0000-00-00 00:00:00','2024-12-16 19:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22139,'0000-00-00 00:00:00','2024-12-16 19:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22140,'0000-00-00 00:00:00','2024-12-16 19:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22141,'0000-00-00 00:00:00','2024-12-16 19:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22142,'0000-00-00 00:00:00','2024-12-16 19:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22143,'0000-00-00 00:00:00','2024-12-16 19:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22144,'0000-00-00 00:00:00','2024-12-16 19:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22145,'0000-00-00 00:00:00','2024-12-16 19:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22146,'0000-00-00 00:00:00','2024-12-16 19:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22147,'0000-00-00 00:00:00','2024-12-16 19:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22148,'0000-00-00 00:00:00','2024-12-16 19:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22149,'0000-00-00 00:00:00','2024-12-16 19:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22150,'0000-00-00 00:00:00','2024-12-16 19:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22151,'0000-00-00 00:00:00','2024-12-16 19:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22152,'0000-00-00 00:00:00','2024-12-16 19:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22153,'0000-00-00 00:00:00','2024-12-16 19:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22154,'0000-00-00 00:00:00','2024-12-16 19:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22155,'0000-00-00 00:00:00','2024-12-16 19:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22156,'0000-00-00 00:00:00','2024-12-16 19:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.6000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22157,'0000-00-00 00:00:00','2024-12-16 19:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22158,'0000-00-00 00:00:00','2024-12-16 19:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22159,'0000-00-00 00:00:00','2024-12-16 19:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22160,'0000-00-00 00:00:00','2024-12-16 19:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,159.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22161,'0000-00-00 00:00:00','2024-12-16 19:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22162,'0000-00-00 00:00:00','2024-12-16 19:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22163,'0000-00-00 00:00:00','2024-12-16 19:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22164,'0000-00-00 00:00:00','2024-12-16 19:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22165,'0000-00-00 00:00:00','2024-12-16 19:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22166,'0000-00-00 00:00:00','2024-12-16 19:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22167,'0000-00-00 00:00:00','2024-12-16 19:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22168,'0000-00-00 00:00:00','2024-12-16 19:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22169,'0000-00-00 00:00:00','2024-12-16 19:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22170,'0000-00-00 00:00:00','2024-12-16 19:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22171,'0000-00-00 00:00:00','2024-12-16 19:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22172,'0000-00-00 00:00:00','2024-12-16 19:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22173,'0000-00-00 00:00:00','2024-12-16 19:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22174,'0000-00-00 00:00:00','2024-12-16 19:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22175,'0000-00-00 00:00:00','2024-12-16 19:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22176,'0000-00-00 00:00:00','2024-12-16 19:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22177,'0000-00-00 00:00:00','2024-12-16 19:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22178,'0000-00-00 00:00:00','2024-12-16 19:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22179,'0000-00-00 00:00:00','2024-12-16 19:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22180,'0000-00-00 00:00:00','2024-12-16 19:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22181,'0000-00-00 00:00:00','2024-12-16 19:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22182,'0000-00-00 00:00:00','2024-12-16 19:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22183,'0000-00-00 00:00:00','2024-12-16 19:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22184,'0000-00-00 00:00:00','2024-12-16 19:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22185,'0000-00-00 00:00:00','2024-12-16 19:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22186,'0000-00-00 00:00:00','2024-12-16 19:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22187,'0000-00-00 00:00:00','2024-12-16 19:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:52:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22188,'0000-00-00 00:00:00','2024-12-16 19:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22189,'0000-00-00 00:00:00','2024-12-16 19:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22190,'0000-00-00 00:00:00','2024-12-16 19:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22191,'0000-00-00 00:00:00','2024-12-16 19:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22192,'0000-00-00 00:00:00','2024-12-16 19:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22193,'0000-00-00 00:00:00','2024-12-16 19:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22194,'0000-00-00 00:00:00','2024-12-16 19:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22195,'0000-00-00 00:00:00','2024-12-16 19:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22196,'0000-00-00 00:00:00','2024-12-16 19:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22197,'0000-00-00 00:00:00','2024-12-16 19:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22198,'0000-00-00 00:00:00','2024-12-16 19:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22199,'0000-00-00 00:00:00','2024-12-16 19:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22200,'0000-00-00 00:00:00','2024-12-16 19:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22201,'0000-00-00 00:00:00','2024-12-16 19:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22202,'0000-00-00 00:00:00','2024-12-16 19:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22203,'0000-00-00 00:00:00','2024-12-16 19:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22204,'0000-00-00 00:00:00','2024-12-16 19:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22205,'0000-00-00 00:00:00','2024-12-16 19:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22206,'0000-00-00 00:00:00','2024-12-16 19:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22207,'0000-00-00 00:00:00','2024-12-16 19:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22208,'0000-00-00 00:00:00','2024-12-16 19:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22209,'0000-00-00 00:00:00','2024-12-16 19:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22210,'0000-00-00 00:00:00','2024-12-16 19:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22211,'0000-00-00 00:00:00','2024-12-16 19:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22212,'0000-00-00 00:00:00','2024-12-16 19:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22213,'0000-00-00 00:00:00','2024-12-16 19:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22214,'0000-00-00 00:00:00','2024-12-16 19:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22215,'0000-00-00 00:00:00','2024-12-16 19:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22216,'0000-00-00 00:00:00','2024-12-16 19:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22217,'0000-00-00 00:00:00','2024-12-16 19:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22218,'0000-00-00 00:00:00','2024-12-16 19:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22219,'0000-00-00 00:00:00','2024-12-16 19:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22220,'0000-00-00 00:00:00','2024-12-16 19:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22221,'0000-00-00 00:00:00','2024-12-16 19:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22222,'0000-00-00 00:00:00','2024-12-16 19:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22223,'0000-00-00 00:00:00','2024-12-16 19:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22224,'0000-00-00 00:00:00','2024-12-16 19:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22225,'0000-00-00 00:00:00','2024-12-16 19:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22226,'0000-00-00 00:00:00','2024-12-16 19:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22227,'0000-00-00 00:00:00','2024-12-16 19:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22228,'0000-00-00 00:00:00','2024-12-16 19:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22229,'0000-00-00 00:00:00','2024-12-16 19:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22230,'0000-00-00 00:00:00','2024-12-16 19:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22231,'0000-00-00 00:00:00','2024-12-16 19:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22232,'0000-00-00 00:00:00','2024-12-16 19:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22233,'0000-00-00 00:00:00','2024-12-16 19:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22234,'0000-00-00 00:00:00','2024-12-16 19:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22235,'0000-00-00 00:00:00','2024-12-16 19:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22236,'0000-00-00 00:00:00','2024-12-16 19:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22237,'0000-00-00 00:00:00','2024-12-16 19:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22238,'0000-00-00 00:00:00','2024-12-16 19:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22239,'0000-00-00 00:00:00','2024-12-16 19:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:53:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22240,'0000-00-00 00:00:00','2024-12-16 19:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22241,'0000-00-00 00:00:00','2024-12-16 19:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22242,'0000-00-00 00:00:00','2024-12-16 19:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22243,'0000-00-00 00:00:00','2024-12-16 19:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22244,'0000-00-00 00:00:00','2024-12-16 19:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22245,'0000-00-00 00:00:00','2024-12-16 19:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22246,'0000-00-00 00:00:00','2024-12-16 19:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22247,'0000-00-00 00:00:00','2024-12-16 19:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22248,'0000-00-00 00:00:00','2024-12-16 19:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22249,'0000-00-00 00:00:00','2024-12-16 19:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22250,'0000-00-00 00:00:00','2024-12-16 19:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22251,'0000-00-00 00:00:00','2024-12-16 19:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,4.6000,159.0000,60.0000,0.4000,NULL,NULL,NULL,NULL,NULL,NULL),(22252,'0000-00-00 00:00:00','2024-12-16 19:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22253,'0000-00-00 00:00:00','2024-12-16 19:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22254,'0000-00-00 00:00:00','2024-12-16 19:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22255,'0000-00-00 00:00:00','2024-12-16 19:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22256,'0000-00-00 00:00:00','2024-12-16 19:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22257,'0000-00-00 00:00:00','2024-12-16 19:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22258,'0000-00-00 00:00:00','2024-12-16 19:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22259,'0000-00-00 00:00:00','2024-12-16 19:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22260,'0000-00-00 00:00:00','2024-12-16 19:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22261,'0000-00-00 00:00:00','2024-12-16 19:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22262,'0000-00-00 00:00:00','2024-12-16 19:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22263,'0000-00-00 00:00:00','2024-12-16 19:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,159.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22264,'0000-00-00 00:00:00','2024-12-16 19:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22265,'0000-00-00 00:00:00','2024-12-16 19:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22266,'0000-00-00 00:00:00','2024-12-16 19:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22267,'0000-00-00 00:00:00','2024-12-16 19:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22268,'0000-00-00 00:00:00','2024-12-16 19:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22269,'0000-00-00 00:00:00','2024-12-16 19:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22270,'0000-00-00 00:00:00','2024-12-16 19:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22271,'0000-00-00 00:00:00','2024-12-16 19:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,159.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22272,'0000-00-00 00:00:00','2024-12-16 19:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22273,'0000-00-00 00:00:00','2024-12-16 19:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,159.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22274,'0000-00-00 00:00:00','2024-12-16 19:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22275,'0000-00-00 00:00:00','2024-12-16 19:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22276,'0000-00-00 00:00:00','2024-12-16 19:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22277,'0000-00-00 00:00:00','2024-12-16 19:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22278,'0000-00-00 00:00:00','2024-12-16 19:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22279,'0000-00-00 00:00:00','2024-12-16 19:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22280,'0000-00-00 00:00:00','2024-12-16 19:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,159.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22281,'0000-00-00 00:00:00','2024-12-16 19:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22282,'0000-00-00 00:00:00','2024-12-16 19:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22283,'0000-00-00 00:00:00','2024-12-16 19:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22284,'0000-00-00 00:00:00','2024-12-16 19:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22285,'0000-00-00 00:00:00','2024-12-16 19:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22286,'0000-00-00 00:00:00','2024-12-16 19:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22287,'0000-00-00 00:00:00','2024-12-16 19:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22288,'0000-00-00 00:00:00','2024-12-16 19:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22289,'0000-00-00 00:00:00','2024-12-16 19:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,159.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22290,'0000-00-00 00:00:00','2024-12-16 19:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22291,'0000-00-00 00:00:00','2024-12-16 19:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22292,'0000-00-00 00:00:00','2024-12-16 19:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:54:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22293,'0000-00-00 00:00:00','2024-12-16 19:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,159.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22294,'0000-00-00 00:00:00','2024-12-16 19:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22295,'0000-00-00 00:00:00','2024-12-16 19:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22296,'0000-00-00 00:00:00','2024-12-16 19:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22297,'0000-00-00 00:00:00','2024-12-16 19:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22298,'0000-00-00 00:00:00','2024-12-16 19:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22299,'0000-00-00 00:00:00','2024-12-16 19:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22300,'0000-00-00 00:00:00','2024-12-16 19:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22301,'0000-00-00 00:00:00','2024-12-16 19:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22302,'0000-00-00 00:00:00','2024-12-16 19:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22303,'0000-00-00 00:00:00','2024-12-16 19:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22304,'0000-00-00 00:00:00','2024-12-16 19:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22305,'0000-00-00 00:00:00','2024-12-16 19:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22306,'0000-00-00 00:00:00','2024-12-16 19:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22307,'0000-00-00 00:00:00','2024-12-16 19:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22308,'0000-00-00 00:00:00','2024-12-16 19:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22309,'0000-00-00 00:00:00','2024-12-16 19:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22310,'0000-00-00 00:00:00','2024-12-16 19:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22311,'0000-00-00 00:00:00','2024-12-16 19:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22312,'0000-00-00 00:00:00','2024-12-16 19:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22313,'0000-00-00 00:00:00','2024-12-16 19:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22314,'0000-00-00 00:00:00','2024-12-16 19:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22315,'0000-00-00 00:00:00','2024-12-16 19:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22316,'0000-00-00 00:00:00','2024-12-16 19:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22317,'0000-00-00 00:00:00','2024-12-16 19:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22318,'0000-00-00 00:00:00','2024-12-16 19:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22319,'0000-00-00 00:00:00','2024-12-16 19:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22320,'0000-00-00 00:00:00','2024-12-16 19:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22321,'0000-00-00 00:00:00','2024-12-16 19:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22322,'0000-00-00 00:00:00','2024-12-16 19:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22323,'0000-00-00 00:00:00','2024-12-16 19:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22324,'0000-00-00 00:00:00','2024-12-16 19:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22325,'0000-00-00 00:00:00','2024-12-16 19:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22326,'0000-00-00 00:00:00','2024-12-16 19:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22327,'0000-00-00 00:00:00','2024-12-16 19:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22328,'0000-00-00 00:00:00','2024-12-16 19:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22329,'0000-00-00 00:00:00','2024-12-16 19:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22330,'0000-00-00 00:00:00','2024-12-16 19:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22331,'0000-00-00 00:00:00','2024-12-16 19:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22332,'0000-00-00 00:00:00','2024-12-16 19:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22333,'0000-00-00 00:00:00','2024-12-16 19:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22334,'0000-00-00 00:00:00','2024-12-16 19:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22335,'0000-00-00 00:00:00','2024-12-16 19:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22336,'0000-00-00 00:00:00','2024-12-16 19:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22337,'0000-00-00 00:00:00','2024-12-16 19:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22338,'0000-00-00 00:00:00','2024-12-16 19:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22339,'0000-00-00 00:00:00','2024-12-16 19:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22340,'0000-00-00 00:00:00','2024-12-16 19:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22341,'0000-00-00 00:00:00','2024-12-16 19:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22342,'0000-00-00 00:00:00','2024-12-16 19:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22343,'0000-00-00 00:00:00','2024-12-16 19:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22344,'0000-00-00 00:00:00','2024-12-16 19:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:55:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22345,'0000-00-00 00:00:00','2024-12-16 19:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22346,'0000-00-00 00:00:00','2024-12-16 19:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22347,'0000-00-00 00:00:00','2024-12-16 19:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22348,'0000-00-00 00:00:00','2024-12-16 19:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22349,'0000-00-00 00:00:00','2024-12-16 19:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22350,'0000-00-00 00:00:00','2024-12-16 19:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22351,'0000-00-00 00:00:00','2024-12-16 19:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22352,'0000-00-00 00:00:00','2024-12-16 19:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22353,'0000-00-00 00:00:00','2024-12-16 19:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22354,'0000-00-00 00:00:00','2024-12-16 19:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22355,'0000-00-00 00:00:00','2024-12-16 19:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22356,'0000-00-00 00:00:00','2024-12-16 19:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22357,'0000-00-00 00:00:00','2024-12-16 19:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22358,'0000-00-00 00:00:00','2024-12-16 19:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22359,'0000-00-00 00:00:00','2024-12-16 19:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22360,'0000-00-00 00:00:00','2024-12-16 19:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22361,'0000-00-00 00:00:00','2024-12-16 19:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22362,'0000-00-00 00:00:00','2024-12-16 19:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22363,'0000-00-00 00:00:00','2024-12-16 19:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22364,'0000-00-00 00:00:00','2024-12-16 19:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22365,'0000-00-00 00:00:00','2024-12-16 19:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22366,'0000-00-00 00:00:00','2024-12-16 19:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22367,'0000-00-00 00:00:00','2024-12-16 19:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22368,'0000-00-00 00:00:00','2024-12-16 19:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22369,'0000-00-00 00:00:00','2024-12-16 19:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22370,'0000-00-00 00:00:00','2024-12-16 19:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22371,'0000-00-00 00:00:00','2024-12-16 19:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22372,'0000-00-00 00:00:00','2024-12-16 19:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22373,'0000-00-00 00:00:00','2024-12-16 19:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22374,'0000-00-00 00:00:00','2024-12-16 19:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22375,'0000-00-00 00:00:00','2024-12-16 19:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22376,'0000-00-00 00:00:00','2024-12-16 19:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22377,'0000-00-00 00:00:00','2024-12-16 19:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22378,'0000-00-00 00:00:00','2024-12-16 19:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22379,'0000-00-00 00:00:00','2024-12-16 19:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22380,'0000-00-00 00:00:00','2024-12-16 19:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22381,'0000-00-00 00:00:00','2024-12-16 19:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22382,'0000-00-00 00:00:00','2024-12-16 19:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22383,'0000-00-00 00:00:00','2024-12-16 19:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22384,'0000-00-00 00:00:00','2024-12-16 19:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22385,'0000-00-00 00:00:00','2024-12-16 19:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22386,'0000-00-00 00:00:00','2024-12-16 19:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22387,'0000-00-00 00:00:00','2024-12-16 19:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22388,'0000-00-00 00:00:00','2024-12-16 19:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22389,'0000-00-00 00:00:00','2024-12-16 19:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22390,'0000-00-00 00:00:00','2024-12-16 19:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22391,'0000-00-00 00:00:00','2024-12-16 19:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22392,'0000-00-00 00:00:00','2024-12-16 19:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22393,'0000-00-00 00:00:00','2024-12-16 19:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22394,'0000-00-00 00:00:00','2024-12-16 19:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22395,'0000-00-00 00:00:00','2024-12-16 19:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22396,'0000-00-00 00:00:00','2024-12-16 19:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:56:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22397,'0000-00-00 00:00:00','2024-12-16 19:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22398,'0000-00-00 00:00:00','2024-12-16 19:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22399,'0000-00-00 00:00:00','2024-12-16 19:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22400,'0000-00-00 00:00:00','2024-12-16 19:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22401,'0000-00-00 00:00:00','2024-12-16 19:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22402,'0000-00-00 00:00:00','2024-12-16 19:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22403,'0000-00-00 00:00:00','2024-12-16 19:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22404,'0000-00-00 00:00:00','2024-12-16 19:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22405,'0000-00-00 00:00:00','2024-12-16 19:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22406,'0000-00-00 00:00:00','2024-12-16 19:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22407,'0000-00-00 00:00:00','2024-12-16 19:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22408,'0000-00-00 00:00:00','2024-12-16 19:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22409,'0000-00-00 00:00:00','2024-12-16 19:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22410,'0000-00-00 00:00:00','2024-12-16 19:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22411,'0000-00-00 00:00:00','2024-12-16 19:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22412,'0000-00-00 00:00:00','2024-12-16 19:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22413,'0000-00-00 00:00:00','2024-12-16 19:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22414,'0000-00-00 00:00:00','2024-12-16 19:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22415,'0000-00-00 00:00:00','2024-12-16 19:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22416,'0000-00-00 00:00:00','2024-12-16 19:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22417,'0000-00-00 00:00:00','2024-12-16 19:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22418,'0000-00-00 00:00:00','2024-12-16 19:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22419,'0000-00-00 00:00:00','2024-12-16 19:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22420,'0000-00-00 00:00:00','2024-12-16 19:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22421,'0000-00-00 00:00:00','2024-12-16 19:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22422,'0000-00-00 00:00:00','2024-12-16 19:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22423,'0000-00-00 00:00:00','2024-12-16 19:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22424,'0000-00-00 00:00:00','2024-12-16 19:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22425,'0000-00-00 00:00:00','2024-12-16 19:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22426,'0000-00-00 00:00:00','2024-12-16 19:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22427,'0000-00-00 00:00:00','2024-12-16 19:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22428,'0000-00-00 00:00:00','2024-12-16 19:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22429,'0000-00-00 00:00:00','2024-12-16 19:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22430,'0000-00-00 00:00:00','2024-12-16 19:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22431,'0000-00-00 00:00:00','2024-12-16 19:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22432,'0000-00-00 00:00:00','2024-12-16 19:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22433,'0000-00-00 00:00:00','2024-12-16 19:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22434,'0000-00-00 00:00:00','2024-12-16 19:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22435,'0000-00-00 00:00:00','2024-12-16 19:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22436,'0000-00-00 00:00:00','2024-12-16 19:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22437,'0000-00-00 00:00:00','2024-12-16 19:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22438,'0000-00-00 00:00:00','2024-12-16 19:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22439,'0000-00-00 00:00:00','2024-12-16 19:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22440,'0000-00-00 00:00:00','2024-12-16 19:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22441,'0000-00-00 00:00:00','2024-12-16 19:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22442,'0000-00-00 00:00:00','2024-12-16 19:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22443,'0000-00-00 00:00:00','2024-12-16 19:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22444,'0000-00-00 00:00:00','2024-12-16 19:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22445,'0000-00-00 00:00:00','2024-12-16 19:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22446,'0000-00-00 00:00:00','2024-12-16 19:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22447,'0000-00-00 00:00:00','2024-12-16 19:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22448,'0000-00-00 00:00:00','2024-12-16 19:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:57:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22449,'0000-00-00 00:00:00','2024-12-16 19:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22450,'0000-00-00 00:00:00','2024-12-16 19:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22451,'0000-00-00 00:00:00','2024-12-16 19:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22452,'0000-00-00 00:00:00','2024-12-16 19:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22453,'0000-00-00 00:00:00','2024-12-16 19:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22454,'0000-00-00 00:00:00','2024-12-16 19:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22455,'0000-00-00 00:00:00','2024-12-16 19:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22456,'0000-00-00 00:00:00','2024-12-16 19:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22457,'0000-00-00 00:00:00','2024-12-16 19:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22458,'0000-00-00 00:00:00','2024-12-16 19:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22459,'0000-00-00 00:00:00','2024-12-16 19:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22460,'0000-00-00 00:00:00','2024-12-16 19:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22461,'0000-00-00 00:00:00','2024-12-16 19:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22462,'0000-00-00 00:00:00','2024-12-16 19:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22463,'0000-00-00 00:00:00','2024-12-16 19:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22464,'0000-00-00 00:00:00','2024-12-16 19:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22465,'0000-00-00 00:00:00','2024-12-16 19:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22466,'0000-00-00 00:00:00','2024-12-16 19:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22467,'0000-00-00 00:00:00','2024-12-16 19:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22468,'0000-00-00 00:00:00','2024-12-16 19:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22469,'0000-00-00 00:00:00','2024-12-16 19:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22470,'0000-00-00 00:00:00','2024-12-16 19:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22471,'0000-00-00 00:00:00','2024-12-16 19:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22472,'0000-00-00 00:00:00','2024-12-16 19:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22473,'0000-00-00 00:00:00','2024-12-16 19:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22474,'0000-00-00 00:00:00','2024-12-16 19:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22475,'0000-00-00 00:00:00','2024-12-16 19:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22476,'0000-00-00 00:00:00','2024-12-16 19:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22477,'0000-00-00 00:00:00','2024-12-16 19:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22478,'0000-00-00 00:00:00','2024-12-16 19:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22479,'0000-00-00 00:00:00','2024-12-16 19:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22480,'0000-00-00 00:00:00','2024-12-16 19:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22481,'0000-00-00 00:00:00','2024-12-16 19:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22482,'0000-00-00 00:00:00','2024-12-16 19:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22483,'0000-00-00 00:00:00','2024-12-16 19:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22484,'0000-00-00 00:00:00','2024-12-16 19:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22485,'0000-00-00 00:00:00','2024-12-16 19:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22486,'0000-00-00 00:00:00','2024-12-16 19:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22487,'0000-00-00 00:00:00','2024-12-16 19:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22488,'0000-00-00 00:00:00','2024-12-16 19:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22489,'0000-00-00 00:00:00','2024-12-16 19:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22490,'0000-00-00 00:00:00','2024-12-16 19:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22491,'0000-00-00 00:00:00','2024-12-16 19:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.5000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22492,'0000-00-00 00:00:00','2024-12-16 19:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22493,'0000-00-00 00:00:00','2024-12-16 19:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22494,'0000-00-00 00:00:00','2024-12-16 19:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22495,'0000-00-00 00:00:00','2024-12-16 19:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22496,'0000-00-00 00:00:00','2024-12-16 19:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22497,'0000-00-00 00:00:00','2024-12-16 19:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22498,'0000-00-00 00:00:00','2024-12-16 19:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22499,'0000-00-00 00:00:00','2024-12-16 19:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22500,'0000-00-00 00:00:00','2024-12-16 19:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:58:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22501,'0000-00-00 00:00:00','2024-12-16 19:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22502,'0000-00-00 00:00:00','2024-12-16 19:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22503,'0000-00-00 00:00:00','2024-12-16 19:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22504,'0000-00-00 00:00:00','2024-12-16 19:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.6000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22505,'0000-00-00 00:00:00','2024-12-16 19:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22506,'0000-00-00 00:00:00','2024-12-16 19:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22507,'0000-00-00 00:00:00','2024-12-16 19:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22508,'0000-00-00 00:00:00','2024-12-16 19:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22509,'0000-00-00 00:00:00','2024-12-16 19:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22510,'0000-00-00 00:00:00','2024-12-16 19:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22511,'0000-00-00 00:00:00','2024-12-16 19:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22512,'0000-00-00 00:00:00','2024-12-16 19:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22513,'0000-00-00 00:00:00','2024-12-16 19:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22514,'0000-00-00 00:00:00','2024-12-16 19:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22515,'0000-00-00 00:00:00','2024-12-16 19:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22516,'0000-00-00 00:00:00','2024-12-16 19:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22517,'0000-00-00 00:00:00','2024-12-16 19:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22518,'0000-00-00 00:00:00','2024-12-16 19:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22519,'0000-00-00 00:00:00','2024-12-16 19:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22520,'0000-00-00 00:00:00','2024-12-16 19:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22521,'0000-00-00 00:00:00','2024-12-16 19:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22522,'0000-00-00 00:00:00','2024-12-16 19:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22523,'0000-00-00 00:00:00','2024-12-16 19:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22524,'0000-00-00 00:00:00','2024-12-16 19:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22525,'0000-00-00 00:00:00','2024-12-16 19:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22526,'0000-00-00 00:00:00','2024-12-16 19:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22527,'0000-00-00 00:00:00','2024-12-16 19:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22528,'0000-00-00 00:00:00','2024-12-16 19:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22529,'0000-00-00 00:00:00','2024-12-16 19:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22530,'0000-00-00 00:00:00','2024-12-16 19:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22531,'0000-00-00 00:00:00','2024-12-16 19:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22532,'0000-00-00 00:00:00','2024-12-16 19:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22533,'0000-00-00 00:00:00','2024-12-16 19:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22534,'0000-00-00 00:00:00','2024-12-16 19:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22535,'0000-00-00 00:00:00','2024-12-16 19:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22536,'0000-00-00 00:00:00','2024-12-16 19:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22537,'0000-00-00 00:00:00','2024-12-16 19:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22538,'0000-00-00 00:00:00','2024-12-16 19:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22539,'0000-00-00 00:00:00','2024-12-16 19:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22540,'0000-00-00 00:00:00','2024-12-16 19:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22541,'0000-00-00 00:00:00','2024-12-16 19:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22542,'0000-00-00 00:00:00','2024-12-16 19:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22543,'0000-00-00 00:00:00','2024-12-16 19:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22544,'0000-00-00 00:00:00','2024-12-16 19:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22545,'0000-00-00 00:00:00','2024-12-16 19:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22546,'0000-00-00 00:00:00','2024-12-16 19:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22547,'0000-00-00 00:00:00','2024-12-16 19:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22548,'0000-00-00 00:00:00','2024-12-16 19:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.5000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22549,'0000-00-00 00:00:00','2024-12-16 19:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22550,'0000-00-00 00:00:00','2024-12-16 19:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.4000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22551,'0000-00-00 00:00:00','2024-12-16 19:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22552,'0000-00-00 00:00:00','2024-12-16 19:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22553,'0000-00-00 00:00:00','2024-12-16 19:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 19:59:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22554,'0000-00-00 00:00:00','2024-12-16 20:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22555,'0000-00-00 00:00:00','2024-12-16 20:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22556,'0000-00-00 00:00:00','2024-12-16 20:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22557,'0000-00-00 00:00:00','2024-12-16 20:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22558,'0000-00-00 00:00:00','2024-12-16 20:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22559,'0000-00-00 00:00:00','2024-12-16 20:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22560,'0000-00-00 00:00:00','2024-12-16 20:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22561,'0000-00-00 00:00:00','2024-12-16 20:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22562,'0000-00-00 00:00:00','2024-12-16 20:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22563,'0000-00-00 00:00:00','2024-12-16 20:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22564,'0000-00-00 00:00:00','2024-12-16 20:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22565,'0000-00-00 00:00:00','2024-12-16 20:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22566,'0000-00-00 00:00:00','2024-12-16 20:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22567,'0000-00-00 00:00:00','2024-12-16 20:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22568,'0000-00-00 00:00:00','2024-12-16 20:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22569,'0000-00-00 00:00:00','2024-12-16 20:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22570,'0000-00-00 00:00:00','2024-12-16 20:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22571,'0000-00-00 00:00:00','2024-12-16 20:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22572,'0000-00-00 00:00:00','2024-12-16 20:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22573,'0000-00-00 00:00:00','2024-12-16 20:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22574,'0000-00-00 00:00:00','2024-12-16 20:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22575,'0000-00-00 00:00:00','2024-12-16 20:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22576,'0000-00-00 00:00:00','2024-12-16 20:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22577,'0000-00-00 00:00:00','2024-12-16 20:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22578,'0000-00-00 00:00:00','2024-12-16 20:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22579,'0000-00-00 00:00:00','2024-12-16 20:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22580,'0000-00-00 00:00:00','2024-12-16 20:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22581,'0000-00-00 00:00:00','2024-12-16 20:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22582,'0000-00-00 00:00:00','2024-12-16 20:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22583,'0000-00-00 00:00:00','2024-12-16 20:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22584,'0000-00-00 00:00:00','2024-12-16 20:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22585,'0000-00-00 00:00:00','2024-12-16 20:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22586,'0000-00-00 00:00:00','2024-12-16 20:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22587,'0000-00-00 00:00:00','2024-12-16 20:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22588,'0000-00-00 00:00:00','2024-12-16 20:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22589,'0000-00-00 00:00:00','2024-12-16 20:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22590,'0000-00-00 00:00:00','2024-12-16 20:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22591,'0000-00-00 00:00:00','2024-12-16 20:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.6000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22592,'0000-00-00 00:00:00','2024-12-16 20:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22593,'0000-00-00 00:00:00','2024-12-16 20:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22594,'0000-00-00 00:00:00','2024-12-16 20:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22595,'0000-00-00 00:00:00','2024-12-16 20:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22596,'0000-00-00 00:00:00','2024-12-16 20:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22597,'0000-00-00 00:00:00','2024-12-16 20:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22598,'0000-00-00 00:00:00','2024-12-16 20:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22599,'0000-00-00 00:00:00','2024-12-16 20:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22600,'0000-00-00 00:00:00','2024-12-16 20:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22601,'0000-00-00 00:00:00','2024-12-16 20:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22602,'0000-00-00 00:00:00','2024-12-16 20:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.5000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22603,'0000-00-00 00:00:00','2024-12-16 20:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22604,'0000-00-00 00:00:00','2024-12-16 20:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22605,'0000-00-00 00:00:00','2024-12-16 20:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:00:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22606,'0000-00-00 00:00:00','2024-12-16 20:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22607,'0000-00-00 00:00:00','2024-12-16 20:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22608,'0000-00-00 00:00:00','2024-12-16 20:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22609,'0000-00-00 00:00:00','2024-12-16 20:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22610,'0000-00-00 00:00:00','2024-12-16 20:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22611,'0000-00-00 00:00:00','2024-12-16 20:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22612,'0000-00-00 00:00:00','2024-12-16 20:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22613,'0000-00-00 00:00:00','2024-12-16 20:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22614,'0000-00-00 00:00:00','2024-12-16 20:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22615,'0000-00-00 00:00:00','2024-12-16 20:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22616,'0000-00-00 00:00:00','2024-12-16 20:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22617,'0000-00-00 00:00:00','2024-12-16 20:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22618,'0000-00-00 00:00:00','2024-12-16 20:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22619,'0000-00-00 00:00:00','2024-12-16 20:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22620,'0000-00-00 00:00:00','2024-12-16 20:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22621,'0000-00-00 00:00:00','2024-12-16 20:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22622,'0000-00-00 00:00:00','2024-12-16 20:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22623,'0000-00-00 00:00:00','2024-12-16 20:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22624,'0000-00-00 00:00:00','2024-12-16 20:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22625,'0000-00-00 00:00:00','2024-12-16 20:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22626,'0000-00-00 00:00:00','2024-12-16 20:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22627,'0000-00-00 00:00:00','2024-12-16 20:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22628,'0000-00-00 00:00:00','2024-12-16 20:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22629,'0000-00-00 00:00:00','2024-12-16 20:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22630,'0000-00-00 00:00:00','2024-12-16 20:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22631,'0000-00-00 00:00:00','2024-12-16 20:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22632,'0000-00-00 00:00:00','2024-12-16 20:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22633,'0000-00-00 00:00:00','2024-12-16 20:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22634,'0000-00-00 00:00:00','2024-12-16 20:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22635,'0000-00-00 00:00:00','2024-12-16 20:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22636,'0000-00-00 00:00:00','2024-12-16 20:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22637,'0000-00-00 00:00:00','2024-12-16 20:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22638,'0000-00-00 00:00:00','2024-12-16 20:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22639,'0000-00-00 00:00:00','2024-12-16 20:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22640,'0000-00-00 00:00:00','2024-12-16 20:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22641,'0000-00-00 00:00:00','2024-12-16 20:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22642,'0000-00-00 00:00:00','2024-12-16 20:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22643,'0000-00-00 00:00:00','2024-12-16 20:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22644,'0000-00-00 00:00:00','2024-12-16 20:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22645,'0000-00-00 00:00:00','2024-12-16 20:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22646,'0000-00-00 00:00:00','2024-12-16 20:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22647,'0000-00-00 00:00:00','2024-12-16 20:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22648,'0000-00-00 00:00:00','2024-12-16 20:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22649,'0000-00-00 00:00:00','2024-12-16 20:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22650,'0000-00-00 00:00:00','2024-12-16 20:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22651,'0000-00-00 00:00:00','2024-12-16 20:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22652,'0000-00-00 00:00:00','2024-12-16 20:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22653,'0000-00-00 00:00:00','2024-12-16 20:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22654,'0000-00-00 00:00:00','2024-12-16 20:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22655,'0000-00-00 00:00:00','2024-12-16 20:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22656,'0000-00-00 00:00:00','2024-12-16 20:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22657,'0000-00-00 00:00:00','2024-12-16 20:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22658,'0000-00-00 00:00:00','2024-12-16 20:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:01:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22659,'0000-00-00 00:00:00','2024-12-16 20:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22660,'0000-00-00 00:00:00','2024-12-16 20:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22661,'0000-00-00 00:00:00','2024-12-16 20:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22662,'0000-00-00 00:00:00','2024-12-16 20:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22663,'0000-00-00 00:00:00','2024-12-16 20:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22664,'0000-00-00 00:00:00','2024-12-16 20:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22665,'0000-00-00 00:00:00','2024-12-16 20:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22666,'0000-00-00 00:00:00','2024-12-16 20:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22667,'0000-00-00 00:00:00','2024-12-16 20:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22668,'0000-00-00 00:00:00','2024-12-16 20:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22669,'0000-00-00 00:00:00','2024-12-16 20:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22670,'0000-00-00 00:00:00','2024-12-16 20:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22671,'0000-00-00 00:00:00','2024-12-16 20:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22672,'0000-00-00 00:00:00','2024-12-16 20:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22673,'0000-00-00 00:00:00','2024-12-16 20:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22674,'0000-00-00 00:00:00','2024-12-16 20:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22675,'0000-00-00 00:00:00','2024-12-16 20:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22676,'0000-00-00 00:00:00','2024-12-16 20:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22677,'0000-00-00 00:00:00','2024-12-16 20:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22678,'0000-00-00 00:00:00','2024-12-16 20:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22679,'0000-00-00 00:00:00','2024-12-16 20:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22680,'0000-00-00 00:00:00','2024-12-16 20:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22681,'0000-00-00 00:00:00','2024-12-16 20:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22682,'0000-00-00 00:00:00','2024-12-16 20:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22683,'0000-00-00 00:00:00','2024-12-16 20:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22684,'0000-00-00 00:00:00','2024-12-16 20:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22685,'0000-00-00 00:00:00','2024-12-16 20:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22686,'0000-00-00 00:00:00','2024-12-16 20:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22687,'0000-00-00 00:00:00','2024-12-16 20:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22688,'0000-00-00 00:00:00','2024-12-16 20:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.7000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22689,'0000-00-00 00:00:00','2024-12-16 20:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22690,'0000-00-00 00:00:00','2024-12-16 20:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22691,'0000-00-00 00:00:00','2024-12-16 20:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22692,'0000-00-00 00:00:00','2024-12-16 20:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22693,'0000-00-00 00:00:00','2024-12-16 20:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22694,'0000-00-00 00:00:00','2024-12-16 20:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22695,'0000-00-00 00:00:00','2024-12-16 20:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22696,'0000-00-00 00:00:00','2024-12-16 20:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22697,'0000-00-00 00:00:00','2024-12-16 20:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22698,'0000-00-00 00:00:00','2024-12-16 20:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22699,'0000-00-00 00:00:00','2024-12-16 20:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22700,'0000-00-00 00:00:00','2024-12-16 20:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22701,'0000-00-00 00:00:00','2024-12-16 20:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22702,'0000-00-00 00:00:00','2024-12-16 20:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22703,'0000-00-00 00:00:00','2024-12-16 20:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22704,'0000-00-00 00:00:00','2024-12-16 20:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22705,'0000-00-00 00:00:00','2024-12-16 20:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22706,'0000-00-00 00:00:00','2024-12-16 20:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22707,'0000-00-00 00:00:00','2024-12-16 20:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22708,'0000-00-00 00:00:00','2024-12-16 20:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22709,'0000-00-00 00:00:00','2024-12-16 20:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22710,'0000-00-00 00:00:00','2024-12-16 20:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:02:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22711,'0000-00-00 00:00:00','2024-12-16 20:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22712,'0000-00-00 00:00:00','2024-12-16 20:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22713,'0000-00-00 00:00:00','2024-12-16 20:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22714,'0000-00-00 00:00:00','2024-12-16 20:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22715,'0000-00-00 00:00:00','2024-12-16 20:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22716,'0000-00-00 00:00:00','2024-12-16 20:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22717,'0000-00-00 00:00:00','2024-12-16 20:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22718,'0000-00-00 00:00:00','2024-12-16 20:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22719,'0000-00-00 00:00:00','2024-12-16 20:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22720,'0000-00-00 00:00:00','2024-12-16 20:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22721,'0000-00-00 00:00:00','2024-12-16 20:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22722,'0000-00-00 00:00:00','2024-12-16 20:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22723,'0000-00-00 00:00:00','2024-12-16 20:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22724,'0000-00-00 00:00:00','2024-12-16 20:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22725,'0000-00-00 00:00:00','2024-12-16 20:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22726,'0000-00-00 00:00:00','2024-12-16 20:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22727,'0000-00-00 00:00:00','2024-12-16 20:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22728,'0000-00-00 00:00:00','2024-12-16 20:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22729,'0000-00-00 00:00:00','2024-12-16 20:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22730,'0000-00-00 00:00:00','2024-12-16 20:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22731,'0000-00-00 00:00:00','2024-12-16 20:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22732,'0000-00-00 00:00:00','2024-12-16 20:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22733,'0000-00-00 00:00:00','2024-12-16 20:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22734,'0000-00-00 00:00:00','2024-12-16 20:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22735,'0000-00-00 00:00:00','2024-12-16 20:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22736,'0000-00-00 00:00:00','2024-12-16 20:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22737,'0000-00-00 00:00:00','2024-12-16 20:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22738,'0000-00-00 00:00:00','2024-12-16 20:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22739,'0000-00-00 00:00:00','2024-12-16 20:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22740,'0000-00-00 00:00:00','2024-12-16 20:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22741,'0000-00-00 00:00:00','2024-12-16 20:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22742,'0000-00-00 00:00:00','2024-12-16 20:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22743,'0000-00-00 00:00:00','2024-12-16 20:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22744,'0000-00-00 00:00:00','2024-12-16 20:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22745,'0000-00-00 00:00:00','2024-12-16 20:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22746,'0000-00-00 00:00:00','2024-12-16 20:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22747,'0000-00-00 00:00:00','2024-12-16 20:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22748,'0000-00-00 00:00:00','2024-12-16 20:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22749,'0000-00-00 00:00:00','2024-12-16 20:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22750,'0000-00-00 00:00:00','2024-12-16 20:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22751,'0000-00-00 00:00:00','2024-12-16 20:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22752,'0000-00-00 00:00:00','2024-12-16 20:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22753,'0000-00-00 00:00:00','2024-12-16 20:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22754,'0000-00-00 00:00:00','2024-12-16 20:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22755,'0000-00-00 00:00:00','2024-12-16 20:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22756,'0000-00-00 00:00:00','2024-12-16 20:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22757,'0000-00-00 00:00:00','2024-12-16 20:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22758,'0000-00-00 00:00:00','2024-12-16 20:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22759,'0000-00-00 00:00:00','2024-12-16 20:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22760,'0000-00-00 00:00:00','2024-12-16 20:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22761,'0000-00-00 00:00:00','2024-12-16 20:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:03:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22762,'0000-00-00 00:00:00','2024-12-16 20:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22763,'0000-00-00 00:00:00','2024-12-16 20:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22764,'0000-00-00 00:00:00','2024-12-16 20:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22765,'0000-00-00 00:00:00','2024-12-16 20:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22766,'0000-00-00 00:00:00','2024-12-16 20:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22767,'0000-00-00 00:00:00','2024-12-16 20:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22768,'0000-00-00 00:00:00','2024-12-16 20:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22769,'0000-00-00 00:00:00','2024-12-16 20:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22770,'0000-00-00 00:00:00','2024-12-16 20:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22771,'0000-00-00 00:00:00','2024-12-16 20:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22772,'0000-00-00 00:00:00','2024-12-16 20:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22773,'0000-00-00 00:00:00','2024-12-16 20:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22774,'0000-00-00 00:00:00','2024-12-16 20:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22775,'0000-00-00 00:00:00','2024-12-16 20:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22776,'0000-00-00 00:00:00','2024-12-16 20:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22777,'0000-00-00 00:00:00','2024-12-16 20:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22778,'0000-00-00 00:00:00','2024-12-16 20:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22779,'0000-00-00 00:00:00','2024-12-16 20:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22780,'0000-00-00 00:00:00','2024-12-16 20:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22781,'0000-00-00 00:00:00','2024-12-16 20:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22782,'0000-00-00 00:00:00','2024-12-16 20:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22783,'0000-00-00 00:00:00','2024-12-16 20:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22784,'0000-00-00 00:00:00','2024-12-16 20:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22785,'0000-00-00 00:00:00','2024-12-16 20:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22786,'0000-00-00 00:00:00','2024-12-16 20:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22787,'0000-00-00 00:00:00','2024-12-16 20:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22788,'0000-00-00 00:00:00','2024-12-16 20:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22789,'0000-00-00 00:00:00','2024-12-16 20:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22790,'0000-00-00 00:00:00','2024-12-16 20:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22791,'0000-00-00 00:00:00','2024-12-16 20:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22792,'0000-00-00 00:00:00','2024-12-16 20:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22793,'0000-00-00 00:00:00','2024-12-16 20:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22794,'0000-00-00 00:00:00','2024-12-16 20:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22795,'0000-00-00 00:00:00','2024-12-16 20:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22796,'0000-00-00 00:00:00','2024-12-16 20:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22797,'0000-00-00 00:00:00','2024-12-16 20:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22798,'0000-00-00 00:00:00','2024-12-16 20:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22799,'0000-00-00 00:00:00','2024-12-16 20:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22800,'0000-00-00 00:00:00','2024-12-16 20:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22801,'0000-00-00 00:00:00','2024-12-16 20:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22802,'0000-00-00 00:00:00','2024-12-16 20:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22803,'0000-00-00 00:00:00','2024-12-16 20:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22804,'0000-00-00 00:00:00','2024-12-16 20:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22805,'0000-00-00 00:00:00','2024-12-16 20:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22806,'0000-00-00 00:00:00','2024-12-16 20:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22807,'0000-00-00 00:00:00','2024-12-16 20:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22808,'0000-00-00 00:00:00','2024-12-16 20:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22809,'0000-00-00 00:00:00','2024-12-16 20:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22810,'0000-00-00 00:00:00','2024-12-16 20:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22811,'0000-00-00 00:00:00','2024-12-16 20:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.4000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22812,'0000-00-00 00:00:00','2024-12-16 20:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22813,'0000-00-00 00:00:00','2024-12-16 20:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:04:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22814,'0000-00-00 00:00:00','2024-12-16 20:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22815,'0000-00-00 00:00:00','2024-12-16 20:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22816,'0000-00-00 00:00:00','2024-12-16 20:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22817,'0000-00-00 00:00:00','2024-12-16 20:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22818,'0000-00-00 00:00:00','2024-12-16 20:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22819,'0000-00-00 00:00:00','2024-12-16 20:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22820,'0000-00-00 00:00:00','2024-12-16 20:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22821,'0000-00-00 00:00:00','2024-12-16 20:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22822,'0000-00-00 00:00:00','2024-12-16 20:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.6000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22823,'0000-00-00 00:00:00','2024-12-16 20:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.6000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22824,'0000-00-00 00:00:00','2024-12-16 20:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22825,'0000-00-00 00:00:00','2024-12-16 20:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22826,'0000-00-00 00:00:00','2024-12-16 20:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22827,'0000-00-00 00:00:00','2024-12-16 20:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22828,'0000-00-00 00:00:00','2024-12-16 20:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22829,'0000-00-00 00:00:00','2024-12-16 20:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22830,'0000-00-00 00:00:00','2024-12-16 20:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22831,'0000-00-00 00:00:00','2024-12-16 20:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22832,'0000-00-00 00:00:00','2024-12-16 20:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22833,'0000-00-00 00:00:00','2024-12-16 20:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22834,'0000-00-00 00:00:00','2024-12-16 20:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22835,'0000-00-00 00:00:00','2024-12-16 20:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22836,'0000-00-00 00:00:00','2024-12-16 20:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22837,'0000-00-00 00:00:00','2024-12-16 20:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22838,'0000-00-00 00:00:00','2024-12-16 20:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22839,'0000-00-00 00:00:00','2024-12-16 20:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22840,'0000-00-00 00:00:00','2024-12-16 20:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22841,'0000-00-00 00:00:00','2024-12-16 20:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22842,'0000-00-00 00:00:00','2024-12-16 20:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22843,'0000-00-00 00:00:00','2024-12-16 20:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22844,'0000-00-00 00:00:00','2024-12-16 20:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22845,'0000-00-00 00:00:00','2024-12-16 20:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22846,'0000-00-00 00:00:00','2024-12-16 20:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22847,'0000-00-00 00:00:00','2024-12-16 20:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22848,'0000-00-00 00:00:00','2024-12-16 20:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22849,'0000-00-00 00:00:00','2024-12-16 20:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22850,'0000-00-00 00:00:00','2024-12-16 20:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22851,'0000-00-00 00:00:00','2024-12-16 20:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22852,'0000-00-00 00:00:00','2024-12-16 20:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22853,'0000-00-00 00:00:00','2024-12-16 20:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22854,'0000-00-00 00:00:00','2024-12-16 20:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22855,'0000-00-00 00:00:00','2024-12-16 20:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22856,'0000-00-00 00:00:00','2024-12-16 20:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22857,'0000-00-00 00:00:00','2024-12-16 20:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22858,'0000-00-00 00:00:00','2024-12-16 20:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22859,'0000-00-00 00:00:00','2024-12-16 20:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22860,'0000-00-00 00:00:00','2024-12-16 20:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22861,'0000-00-00 00:00:00','2024-12-16 20:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22862,'0000-00-00 00:00:00','2024-12-16 20:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22863,'0000-00-00 00:00:00','2024-12-16 20:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22864,'0000-00-00 00:00:00','2024-12-16 20:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22865,'0000-00-00 00:00:00','2024-12-16 20:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22866,'0000-00-00 00:00:00','2024-12-16 20:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:05:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22867,'0000-00-00 00:00:00','2024-12-16 20:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22868,'0000-00-00 00:00:00','2024-12-16 20:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22869,'0000-00-00 00:00:00','2024-12-16 20:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22870,'0000-00-00 00:00:00','2024-12-16 20:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22871,'0000-00-00 00:00:00','2024-12-16 20:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22872,'0000-00-00 00:00:00','2024-12-16 20:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22873,'0000-00-00 00:00:00','2024-12-16 20:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22874,'0000-00-00 00:00:00','2024-12-16 20:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22875,'0000-00-00 00:00:00','2024-12-16 20:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22876,'0000-00-00 00:00:00','2024-12-16 20:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22877,'0000-00-00 00:00:00','2024-12-16 20:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22878,'0000-00-00 00:00:00','2024-12-16 20:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22879,'0000-00-00 00:00:00','2024-12-16 20:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22880,'0000-00-00 00:00:00','2024-12-16 20:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,4.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22881,'0000-00-00 00:00:00','2024-12-16 20:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,4.9000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22882,'0000-00-00 00:00:00','2024-12-16 20:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22883,'0000-00-00 00:00:00','2024-12-16 20:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,160.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22884,'0000-00-00 00:00:00','2024-12-16 20:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22885,'0000-00-00 00:00:00','2024-12-16 20:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22886,'0000-00-00 00:00:00','2024-12-16 20:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22887,'0000-00-00 00:00:00','2024-12-16 20:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,160.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22888,'0000-00-00 00:00:00','2024-12-16 20:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0500,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22889,'0000-00-00 00:00:00','2024-12-16 20:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0500,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22890,'0000-00-00 00:00:00','2024-12-16 20:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22891,'0000-00-00 00:00:00','2024-12-16 20:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22892,'0000-00-00 00:00:00','2024-12-16 20:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22893,'0000-00-00 00:00:00','2024-12-16 20:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22894,'0000-00-00 00:00:00','2024-12-16 20:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22895,'0000-00-00 00:00:00','2024-12-16 20:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22896,'0000-00-00 00:00:00','2024-12-16 20:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22897,'0000-00-00 00:00:00','2024-12-16 20:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.0000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22898,'0000-00-00 00:00:00','2024-12-16 20:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22899,'0000-00-00 00:00:00','2024-12-16 20:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,160.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22900,'0000-00-00 00:00:00','2024-12-16 20:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22901,'0000-00-00 00:00:00','2024-12-16 20:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22902,'0000-00-00 00:00:00','2024-12-16 20:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22903,'0000-00-00 00:00:00','2024-12-16 20:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22904,'0000-00-00 00:00:00','2024-12-16 20:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22905,'0000-00-00 00:00:00','2024-12-16 20:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22906,'0000-00-00 00:00:00','2024-12-16 20:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22907,'0000-00-00 00:00:00','2024-12-16 20:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22908,'0000-00-00 00:00:00','2024-12-16 20:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22909,'0000-00-00 00:00:00','2024-12-16 20:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22910,'0000-00-00 00:00:00','2024-12-16 20:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22911,'0000-00-00 00:00:00','2024-12-16 20:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22912,'0000-00-00 00:00:00','2024-12-16 20:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22913,'0000-00-00 00:00:00','2024-12-16 20:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22914,'0000-00-00 00:00:00','2024-12-16 20:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22915,'0000-00-00 00:00:00','2024-12-16 20:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,160.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22916,'0000-00-00 00:00:00','2024-12-16 20:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,160.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22917,'0000-00-00 00:00:00','2024-12-16 20:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.4000,160.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22918,'0000-00-00 00:00:00','2024-12-16 20:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:06:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,160.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22919,'0000-00-00 00:00:00','2024-12-16 20:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22920,'0000-00-00 00:00:00','2024-12-16 20:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22921,'0000-00-00 00:00:00','2024-12-16 20:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22922,'0000-00-00 00:00:00','2024-12-16 20:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22923,'0000-00-00 00:00:00','2024-12-16 20:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22924,'0000-00-00 00:00:00','2024-12-16 20:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22925,'0000-00-00 00:00:00','2024-12-16 20:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22926,'0000-00-00 00:00:00','2024-12-16 20:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22927,'0000-00-00 00:00:00','2024-12-16 20:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22928,'0000-00-00 00:00:00','2024-12-16 20:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22929,'0000-00-00 00:00:00','2024-12-16 20:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22930,'0000-00-00 00:00:00','2024-12-16 20:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22931,'0000-00-00 00:00:00','2024-12-16 20:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22932,'0000-00-00 00:00:00','2024-12-16 20:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22933,'0000-00-00 00:00:00','2024-12-16 20:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22934,'0000-00-00 00:00:00','2024-12-16 20:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22935,'0000-00-00 00:00:00','2024-12-16 20:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22936,'0000-00-00 00:00:00','2024-12-16 20:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22937,'0000-00-00 00:00:00','2024-12-16 20:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.7000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22938,'0000-00-00 00:00:00','2024-12-16 20:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.7000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22939,'0000-00-00 00:00:00','2024-12-16 20:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22940,'0000-00-00 00:00:00','2024-12-16 20:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,161.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22941,'0000-00-00 00:00:00','2024-12-16 20:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22942,'0000-00-00 00:00:00','2024-12-16 20:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22943,'0000-00-00 00:00:00','2024-12-16 20:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.5000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22944,'0000-00-00 00:00:00','2024-12-16 20:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22945,'0000-00-00 00:00:00','2024-12-16 20:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22946,'0000-00-00 00:00:00','2024-12-16 20:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22947,'0000-00-00 00:00:00','2024-12-16 20:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22948,'0000-00-00 00:00:00','2024-12-16 20:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.5000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22949,'0000-00-00 00:00:00','2024-12-16 20:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22950,'0000-00-00 00:00:00','2024-12-16 20:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22951,'0000-00-00 00:00:00','2024-12-16 20:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22952,'0000-00-00 00:00:00','2024-12-16 20:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22953,'0000-00-00 00:00:00','2024-12-16 20:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22954,'0000-00-00 00:00:00','2024-12-16 20:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.8000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22955,'0000-00-00 00:00:00','2024-12-16 20:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22956,'0000-00-00 00:00:00','2024-12-16 20:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22957,'0000-00-00 00:00:00','2024-12-16 20:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22958,'0000-00-00 00:00:00','2024-12-16 20:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22959,'0000-00-00 00:00:00','2024-12-16 20:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22960,'0000-00-00 00:00:00','2024-12-16 20:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22961,'0000-00-00 00:00:00','2024-12-16 20:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22962,'0000-00-00 00:00:00','2024-12-16 20:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22963,'0000-00-00 00:00:00','2024-12-16 20:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22964,'0000-00-00 00:00:00','2024-12-16 20:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22965,'0000-00-00 00:00:00','2024-12-16 20:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22966,'0000-00-00 00:00:00','2024-12-16 20:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22967,'0000-00-00 00:00:00','2024-12-16 20:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22968,'0000-00-00 00:00:00','2024-12-16 20:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22969,'0000-00-00 00:00:00','2024-12-16 20:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22970,'0000-00-00 00:00:00','2024-12-16 20:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22971,'0000-00-00 00:00:00','2024-12-16 20:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:07:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22972,'0000-00-00 00:00:00','2024-12-16 20:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22973,'0000-00-00 00:00:00','2024-12-16 20:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22974,'0000-00-00 00:00:00','2024-12-16 20:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22975,'0000-00-00 00:00:00','2024-12-16 20:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.5000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22976,'0000-00-00 00:00:00','2024-12-16 20:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22977,'0000-00-00 00:00:00','2024-12-16 20:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22978,'0000-00-00 00:00:00','2024-12-16 20:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22979,'0000-00-00 00:00:00','2024-12-16 20:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22980,'0000-00-00 00:00:00','2024-12-16 20:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.7000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22981,'0000-00-00 00:00:00','2024-12-16 20:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,5.2000,161.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(22982,'0000-00-00 00:00:00','2024-12-16 20:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22983,'0000-00-00 00:00:00','2024-12-16 20:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22984,'0000-00-00 00:00:00','2024-12-16 20:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22985,'0000-00-00 00:00:00','2024-12-16 20:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22986,'0000-00-00 00:00:00','2024-12-16 20:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22987,'0000-00-00 00:00:00','2024-12-16 20:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22988,'0000-00-00 00:00:00','2024-12-16 20:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22989,'0000-00-00 00:00:00','2024-12-16 20:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(22990,'0000-00-00 00:00:00','2024-12-16 20:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22991,'0000-00-00 00:00:00','2024-12-16 20:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22992,'0000-00-00 00:00:00','2024-12-16 20:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22993,'0000-00-00 00:00:00','2024-12-16 20:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22994,'0000-00-00 00:00:00','2024-12-16 20:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(22995,'0000-00-00 00:00:00','2024-12-16 20:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22996,'0000-00-00 00:00:00','2024-12-16 20:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(22997,'0000-00-00 00:00:00','2024-12-16 20:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22998,'0000-00-00 00:00:00','2024-12-16 20:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(22999,'0000-00-00 00:00:00','2024-12-16 20:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23000,'0000-00-00 00:00:00','2024-12-16 20:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,161.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23001,'0000-00-00 00:00:00','2024-12-16 20:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23002,'0000-00-00 00:00:00','2024-12-16 20:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23003,'0000-00-00 00:00:00','2024-12-16 20:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23004,'0000-00-00 00:00:00','2024-12-16 20:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23005,'0000-00-00 00:00:00','2024-12-16 20:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23006,'0000-00-00 00:00:00','2024-12-16 20:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23007,'0000-00-00 00:00:00','2024-12-16 20:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23008,'0000-00-00 00:00:00','2024-12-16 20:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23009,'0000-00-00 00:00:00','2024-12-16 20:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23010,'0000-00-00 00:00:00','2024-12-16 20:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23011,'0000-00-00 00:00:00','2024-12-16 20:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23012,'0000-00-00 00:00:00','2024-12-16 20:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23013,'0000-00-00 00:00:00','2024-12-16 20:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23014,'0000-00-00 00:00:00','2024-12-16 20:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23015,'0000-00-00 00:00:00','2024-12-16 20:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23016,'0000-00-00 00:00:00','2024-12-16 20:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23017,'0000-00-00 00:00:00','2024-12-16 20:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23018,'0000-00-00 00:00:00','2024-12-16 20:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23019,'0000-00-00 00:00:00','2024-12-16 20:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23020,'0000-00-00 00:00:00','2024-12-16 20:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23021,'0000-00-00 00:00:00','2024-12-16 20:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,4.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23022,'0000-00-00 00:00:00','2024-12-16 20:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23023,'0000-00-00 00:00:00','2024-12-16 20:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:08:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23024,'0000-00-00 00:00:00','2024-12-16 20:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23025,'0000-00-00 00:00:00','2024-12-16 20:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23026,'0000-00-00 00:00:00','2024-12-16 20:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23027,'0000-00-00 00:00:00','2024-12-16 20:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23028,'0000-00-00 00:00:00','2024-12-16 20:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23029,'0000-00-00 00:00:00','2024-12-16 20:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23030,'0000-00-00 00:00:00','2024-12-16 20:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.8000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23031,'0000-00-00 00:00:00','2024-12-16 20:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23032,'0000-00-00 00:00:00','2024-12-16 20:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,161.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23033,'0000-00-00 00:00:00','2024-12-16 20:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23034,'0000-00-00 00:00:00','2024-12-16 20:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23035,'0000-00-00 00:00:00','2024-12-16 20:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23036,'0000-00-00 00:00:00','2024-12-16 20:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23037,'0000-00-00 00:00:00','2024-12-16 20:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23038,'0000-00-00 00:00:00','2024-12-16 20:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23039,'0000-00-00 00:00:00','2024-12-16 20:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23040,'0000-00-00 00:00:00','2024-12-16 20:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23041,'0000-00-00 00:00:00','2024-12-16 20:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23042,'0000-00-00 00:00:00','2024-12-16 20:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23043,'0000-00-00 00:00:00','2024-12-16 20:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23044,'0000-00-00 00:00:00','2024-12-16 20:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23045,'0000-00-00 00:00:00','2024-12-16 20:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23046,'0000-00-00 00:00:00','2024-12-16 20:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23047,'0000-00-00 00:00:00','2024-12-16 20:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23048,'0000-00-00 00:00:00','2024-12-16 20:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23049,'0000-00-00 00:00:00','2024-12-16 20:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23050,'0000-00-00 00:00:00','2024-12-16 20:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23051,'0000-00-00 00:00:00','2024-12-16 20:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23052,'0000-00-00 00:00:00','2024-12-16 20:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23053,'0000-00-00 00:00:00','2024-12-16 20:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23054,'0000-00-00 00:00:00','2024-12-16 20:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23055,'0000-00-00 00:00:00','2024-12-16 20:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23056,'0000-00-00 00:00:00','2024-12-16 20:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23057,'0000-00-00 00:00:00','2024-12-16 20:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23058,'0000-00-00 00:00:00','2024-12-16 20:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23059,'0000-00-00 00:00:00','2024-12-16 20:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23060,'0000-00-00 00:00:00','2024-12-16 20:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23061,'0000-00-00 00:00:00','2024-12-16 20:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23062,'0000-00-00 00:00:00','2024-12-16 20:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23063,'0000-00-00 00:00:00','2024-12-16 20:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23064,'0000-00-00 00:00:00','2024-12-16 20:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23065,'0000-00-00 00:00:00','2024-12-16 20:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23066,'0000-00-00 00:00:00','2024-12-16 20:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23067,'0000-00-00 00:00:00','2024-12-16 20:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23068,'0000-00-00 00:00:00','2024-12-16 20:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23069,'0000-00-00 00:00:00','2024-12-16 20:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23070,'0000-00-00 00:00:00','2024-12-16 20:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23071,'0000-00-00 00:00:00','2024-12-16 20:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23072,'0000-00-00 00:00:00','2024-12-16 20:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23073,'0000-00-00 00:00:00','2024-12-16 20:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23074,'0000-00-00 00:00:00','2024-12-16 20:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23075,'0000-00-00 00:00:00','2024-12-16 20:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:09:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23076,'0000-00-00 00:00:00','2024-12-16 20:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23077,'0000-00-00 00:00:00','2024-12-16 20:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23078,'0000-00-00 00:00:00','2024-12-16 20:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23079,'0000-00-00 00:00:00','2024-12-16 20:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23080,'0000-00-00 00:00:00','2024-12-16 20:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23081,'0000-00-00 00:00:00','2024-12-16 20:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23082,'0000-00-00 00:00:00','2024-12-16 20:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23083,'0000-00-00 00:00:00','2024-12-16 20:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23084,'0000-00-00 00:00:00','2024-12-16 20:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23085,'0000-00-00 00:00:00','2024-12-16 20:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23086,'0000-00-00 00:00:00','2024-12-16 20:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23087,'0000-00-00 00:00:00','2024-12-16 20:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23088,'0000-00-00 00:00:00','2024-12-16 20:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23089,'0000-00-00 00:00:00','2024-12-16 20:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23090,'0000-00-00 00:00:00','2024-12-16 20:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,4.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23091,'0000-00-00 00:00:00','2024-12-16 20:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23092,'0000-00-00 00:00:00','2024-12-16 20:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23093,'0000-00-00 00:00:00','2024-12-16 20:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23094,'0000-00-00 00:00:00','2024-12-16 20:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23095,'0000-00-00 00:00:00','2024-12-16 20:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23096,'0000-00-00 00:00:00','2024-12-16 20:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23097,'0000-00-00 00:00:00','2024-12-16 20:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23098,'0000-00-00 00:00:00','2024-12-16 20:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23099,'0000-00-00 00:00:00','2024-12-16 20:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23100,'0000-00-00 00:00:00','2024-12-16 20:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23101,'0000-00-00 00:00:00','2024-12-16 20:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23102,'0000-00-00 00:00:00','2024-12-16 20:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23103,'0000-00-00 00:00:00','2024-12-16 20:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23104,'0000-00-00 00:00:00','2024-12-16 20:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23105,'0000-00-00 00:00:00','2024-12-16 20:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23106,'0000-00-00 00:00:00','2024-12-16 20:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23107,'0000-00-00 00:00:00','2024-12-16 20:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23108,'0000-00-00 00:00:00','2024-12-16 20:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23109,'0000-00-00 00:00:00','2024-12-16 20:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23110,'0000-00-00 00:00:00','2024-12-16 20:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23111,'0000-00-00 00:00:00','2024-12-16 20:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23112,'0000-00-00 00:00:00','2024-12-16 20:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23113,'0000-00-00 00:00:00','2024-12-16 20:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23114,'0000-00-00 00:00:00','2024-12-16 20:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23115,'0000-00-00 00:00:00','2024-12-16 20:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23116,'0000-00-00 00:00:00','2024-12-16 20:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23117,'0000-00-00 00:00:00','2024-12-16 20:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23118,'0000-00-00 00:00:00','2024-12-16 20:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23119,'0000-00-00 00:00:00','2024-12-16 20:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23120,'0000-00-00 00:00:00','2024-12-16 20:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23121,'0000-00-00 00:00:00','2024-12-16 20:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23122,'0000-00-00 00:00:00','2024-12-16 20:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23123,'0000-00-00 00:00:00','2024-12-16 20:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23124,'0000-00-00 00:00:00','2024-12-16 20:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23125,'0000-00-00 00:00:00','2024-12-16 20:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23126,'0000-00-00 00:00:00','2024-12-16 20:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23127,'0000-00-00 00:00:00','2024-12-16 20:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23128,'0000-00-00 00:00:00','2024-12-16 20:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:10:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23129,'0000-00-00 00:00:00','2024-12-16 20:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23130,'0000-00-00 00:00:00','2024-12-16 20:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23131,'0000-00-00 00:00:00','2024-12-16 20:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23132,'0000-00-00 00:00:00','2024-12-16 20:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23133,'0000-00-00 00:00:00','2024-12-16 20:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23134,'0000-00-00 00:00:00','2024-12-16 20:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23135,'0000-00-00 00:00:00','2024-12-16 20:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23136,'0000-00-00 00:00:00','2024-12-16 20:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23137,'0000-00-00 00:00:00','2024-12-16 20:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23138,'0000-00-00 00:00:00','2024-12-16 20:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23139,'0000-00-00 00:00:00','2024-12-16 20:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23140,'0000-00-00 00:00:00','2024-12-16 20:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23141,'0000-00-00 00:00:00','2024-12-16 20:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23142,'0000-00-00 00:00:00','2024-12-16 20:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23143,'0000-00-00 00:00:00','2024-12-16 20:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23144,'0000-00-00 00:00:00','2024-12-16 20:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23145,'0000-00-00 00:00:00','2024-12-16 20:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23146,'0000-00-00 00:00:00','2024-12-16 20:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23147,'0000-00-00 00:00:00','2024-12-16 20:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23148,'0000-00-00 00:00:00','2024-12-16 20:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0505,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23149,'0000-00-00 00:00:00','2024-12-16 20:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23150,'0000-00-00 00:00:00','2024-12-16 20:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23151,'0000-00-00 00:00:00','2024-12-16 20:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23152,'0000-00-00 00:00:00','2024-12-16 20:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23153,'0000-00-00 00:00:00','2024-12-16 20:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23154,'0000-00-00 00:00:00','2024-12-16 20:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23155,'0000-00-00 00:00:00','2024-12-16 20:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23156,'0000-00-00 00:00:00','2024-12-16 20:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23157,'0000-00-00 00:00:00','2024-12-16 20:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23158,'0000-00-00 00:00:00','2024-12-16 20:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0505,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23159,'0000-00-00 00:00:00','2024-12-16 20:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23160,'0000-00-00 00:00:00','2024-12-16 20:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23161,'0000-00-00 00:00:00','2024-12-16 20:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23162,'0000-00-00 00:00:00','2024-12-16 20:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23163,'0000-00-00 00:00:00','2024-12-16 20:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23164,'0000-00-00 00:00:00','2024-12-16 20:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23165,'0000-00-00 00:00:00','2024-12-16 20:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23166,'0000-00-00 00:00:00','2024-12-16 20:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0505,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23167,'0000-00-00 00:00:00','2024-12-16 20:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0505,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23168,'0000-00-00 00:00:00','2024-12-16 20:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23169,'0000-00-00 00:00:00','2024-12-16 20:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23170,'0000-00-00 00:00:00','2024-12-16 20:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23171,'0000-00-00 00:00:00','2024-12-16 20:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23172,'0000-00-00 00:00:00','2024-12-16 20:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23173,'0000-00-00 00:00:00','2024-12-16 20:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23174,'0000-00-00 00:00:00','2024-12-16 20:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23175,'0000-00-00 00:00:00','2024-12-16 20:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23176,'0000-00-00 00:00:00','2024-12-16 20:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23177,'0000-00-00 00:00:00','2024-12-16 20:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23178,'0000-00-00 00:00:00','2024-12-16 20:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23179,'0000-00-00 00:00:00','2024-12-16 20:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23180,'0000-00-00 00:00:00','2024-12-16 20:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:11:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23181,'0000-00-00 00:00:00','2024-12-16 20:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23182,'0000-00-00 00:00:00','2024-12-16 20:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23183,'0000-00-00 00:00:00','2024-12-16 20:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23184,'0000-00-00 00:00:00','2024-12-16 20:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23185,'0000-00-00 00:00:00','2024-12-16 20:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23186,'0000-00-00 00:00:00','2024-12-16 20:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23187,'0000-00-00 00:00:00','2024-12-16 20:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.2000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23188,'0000-00-00 00:00:00','2024-12-16 20:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23189,'0000-00-00 00:00:00','2024-12-16 20:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23190,'0000-00-00 00:00:00','2024-12-16 20:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23191,'0000-00-00 00:00:00','2024-12-16 20:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23192,'0000-00-00 00:00:00','2024-12-16 20:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23193,'0000-00-00 00:00:00','2024-12-16 20:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23194,'0000-00-00 00:00:00','2024-12-16 20:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23195,'0000-00-00 00:00:00','2024-12-16 20:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23196,'0000-00-00 00:00:00','2024-12-16 20:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23197,'0000-00-00 00:00:00','2024-12-16 20:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23198,'0000-00-00 00:00:00','2024-12-16 20:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23199,'0000-00-00 00:00:00','2024-12-16 20:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23200,'0000-00-00 00:00:00','2024-12-16 20:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23201,'0000-00-00 00:00:00','2024-12-16 20:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23202,'0000-00-00 00:00:00','2024-12-16 20:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23203,'0000-00-00 00:00:00','2024-12-16 20:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23204,'0000-00-00 00:00:00','2024-12-16 20:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23205,'0000-00-00 00:00:00','2024-12-16 20:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23206,'0000-00-00 00:00:00','2024-12-16 20:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23207,'0000-00-00 00:00:00','2024-12-16 20:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23208,'0000-00-00 00:00:00','2024-12-16 20:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23209,'0000-00-00 00:00:00','2024-12-16 20:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23210,'0000-00-00 00:00:00','2024-12-16 20:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23211,'0000-00-00 00:00:00','2024-12-16 20:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23212,'0000-00-00 00:00:00','2024-12-16 20:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23213,'0000-00-00 00:00:00','2024-12-16 20:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23214,'0000-00-00 00:00:00','2024-12-16 20:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23215,'0000-00-00 00:00:00','2024-12-16 20:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23216,'0000-00-00 00:00:00','2024-12-16 20:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23217,'0000-00-00 00:00:00','2024-12-16 20:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23218,'0000-00-00 00:00:00','2024-12-16 20:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23219,'0000-00-00 00:00:00','2024-12-16 20:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23220,'0000-00-00 00:00:00','2024-12-16 20:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23221,'0000-00-00 00:00:00','2024-12-16 20:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23222,'0000-00-00 00:00:00','2024-12-16 20:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23223,'0000-00-00 00:00:00','2024-12-16 20:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.5000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23224,'0000-00-00 00:00:00','2024-12-16 20:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23225,'0000-00-00 00:00:00','2024-12-16 20:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23226,'0000-00-00 00:00:00','2024-12-16 20:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23227,'0000-00-00 00:00:00','2024-12-16 20:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23228,'0000-00-00 00:00:00','2024-12-16 20:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23229,'0000-00-00 00:00:00','2024-12-16 20:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23230,'0000-00-00 00:00:00','2024-12-16 20:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23231,'0000-00-00 00:00:00','2024-12-16 20:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23232,'0000-00-00 00:00:00','2024-12-16 20:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:12:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23233,'0000-00-00 00:00:00','2024-12-16 20:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23234,'0000-00-00 00:00:00','2024-12-16 20:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23235,'0000-00-00 00:00:00','2024-12-16 20:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23236,'0000-00-00 00:00:00','2024-12-16 20:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.2000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23237,'0000-00-00 00:00:00','2024-12-16 20:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23238,'0000-00-00 00:00:00','2024-12-16 20:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23239,'0000-00-00 00:00:00','2024-12-16 20:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23240,'0000-00-00 00:00:00','2024-12-16 20:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23241,'0000-00-00 00:00:00','2024-12-16 20:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23242,'0000-00-00 00:00:00','2024-12-16 20:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23243,'0000-00-00 00:00:00','2024-12-16 20:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23244,'0000-00-00 00:00:00','2024-12-16 20:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23245,'0000-00-00 00:00:00','2024-12-16 20:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23246,'0000-00-00 00:00:00','2024-12-16 20:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23247,'0000-00-00 00:00:00','2024-12-16 20:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23248,'0000-00-00 00:00:00','2024-12-16 20:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23249,'0000-00-00 00:00:00','2024-12-16 20:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23250,'0000-00-00 00:00:00','2024-12-16 20:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23251,'0000-00-00 00:00:00','2024-12-16 20:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23252,'0000-00-00 00:00:00','2024-12-16 20:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23253,'0000-00-00 00:00:00','2024-12-16 20:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23254,'0000-00-00 00:00:00','2024-12-16 20:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23255,'0000-00-00 00:00:00','2024-12-16 20:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23256,'0000-00-00 00:00:00','2024-12-16 20:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23257,'0000-00-00 00:00:00','2024-12-16 20:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.3000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23258,'0000-00-00 00:00:00','2024-12-16 20:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23259,'0000-00-00 00:00:00','2024-12-16 20:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23260,'0000-00-00 00:00:00','2024-12-16 20:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23261,'0000-00-00 00:00:00','2024-12-16 20:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23262,'0000-00-00 00:00:00','2024-12-16 20:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23263,'0000-00-00 00:00:00','2024-12-16 20:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23264,'0000-00-00 00:00:00','2024-12-16 20:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23265,'0000-00-00 00:00:00','2024-12-16 20:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23266,'0000-00-00 00:00:00','2024-12-16 20:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23267,'0000-00-00 00:00:00','2024-12-16 20:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23268,'0000-00-00 00:00:00','2024-12-16 20:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.2000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23269,'0000-00-00 00:00:00','2024-12-16 20:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23270,'0000-00-00 00:00:00','2024-12-16 20:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23271,'0000-00-00 00:00:00','2024-12-16 20:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23272,'0000-00-00 00:00:00','2024-12-16 20:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23273,'0000-00-00 00:00:00','2024-12-16 20:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23274,'0000-00-00 00:00:00','2024-12-16 20:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23275,'0000-00-00 00:00:00','2024-12-16 20:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23276,'0000-00-00 00:00:00','2024-12-16 20:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23277,'0000-00-00 00:00:00','2024-12-16 20:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23278,'0000-00-00 00:00:00','2024-12-16 20:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.3000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23279,'0000-00-00 00:00:00','2024-12-16 20:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23280,'0000-00-00 00:00:00','2024-12-16 20:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23281,'0000-00-00 00:00:00','2024-12-16 20:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23282,'0000-00-00 00:00:00','2024-12-16 20:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23283,'0000-00-00 00:00:00','2024-12-16 20:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23284,'0000-00-00 00:00:00','2024-12-16 20:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23285,'0000-00-00 00:00:00','2024-12-16 20:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:13:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23286,'0000-00-00 00:00:00','2024-12-16 20:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23287,'0000-00-00 00:00:00','2024-12-16 20:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23288,'0000-00-00 00:00:00','2024-12-16 20:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0505,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23289,'0000-00-00 00:00:00','2024-12-16 20:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23290,'0000-00-00 00:00:00','2024-12-16 20:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23291,'0000-00-00 00:00:00','2024-12-16 20:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23292,'0000-00-00 00:00:00','2024-12-16 20:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23293,'0000-00-00 00:00:00','2024-12-16 20:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23294,'0000-00-00 00:00:00','2024-12-16 20:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23295,'0000-00-00 00:00:00','2024-12-16 20:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23296,'0000-00-00 00:00:00','2024-12-16 20:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23297,'0000-00-00 00:00:00','2024-12-16 20:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,5.1000,161.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23298,'0000-00-00 00:00:00','2024-12-16 20:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23299,'0000-00-00 00:00:00','2024-12-16 20:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.2000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23300,'0000-00-00 00:00:00','2024-12-16 20:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.2000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23301,'0000-00-00 00:00:00','2024-12-16 20:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.2000,161.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23302,'0000-00-00 00:00:00','2024-12-16 20:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23303,'0000-00-00 00:00:00','2024-12-16 20:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.2000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23304,'0000-00-00 00:00:00','2024-12-16 20:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.2000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23305,'0000-00-00 00:00:00','2024-12-16 20:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.2000,161.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(23306,'0000-00-00 00:00:00','2024-12-16 20:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,161.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(23307,'0000-00-00 00:00:00','2024-12-16 20:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.2000,161.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(23308,'0000-00-00 00:00:00','2024-12-16 20:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,161.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(23309,'0000-00-00 00:00:00','2024-12-16 20:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23310,'0000-00-00 00:00:00','2024-12-16 20:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23311,'0000-00-00 00:00:00','2024-12-16 20:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23312,'0000-00-00 00:00:00','2024-12-16 20:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23313,'0000-00-00 00:00:00','2024-12-16 20:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23314,'0000-00-00 00:00:00','2024-12-16 20:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23315,'0000-00-00 00:00:00','2024-12-16 20:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23316,'0000-00-00 00:00:00','2024-12-16 20:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23317,'0000-00-00 00:00:00','2024-12-16 20:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23318,'0000-00-00 00:00:00','2024-12-16 20:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23319,'0000-00-00 00:00:00','2024-12-16 20:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23320,'0000-00-00 00:00:00','2024-12-16 20:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23321,'0000-00-00 00:00:00','2024-12-16 20:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0505,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23322,'0000-00-00 00:00:00','2024-12-16 20:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23323,'0000-00-00 00:00:00','2024-12-16 20:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23324,'0000-00-00 00:00:00','2024-12-16 20:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23325,'0000-00-00 00:00:00','2024-12-16 20:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23326,'0000-00-00 00:00:00','2024-12-16 20:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23327,'0000-00-00 00:00:00','2024-12-16 20:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23328,'0000-00-00 00:00:00','2024-12-16 20:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23329,'0000-00-00 00:00:00','2024-12-16 20:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23330,'0000-00-00 00:00:00','2024-12-16 20:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23331,'0000-00-00 00:00:00','2024-12-16 20:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23332,'0000-00-00 00:00:00','2024-12-16 20:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23333,'0000-00-00 00:00:00','2024-12-16 20:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23334,'0000-00-00 00:00:00','2024-12-16 20:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23335,'0000-00-00 00:00:00','2024-12-16 20:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23336,'0000-00-00 00:00:00','2024-12-16 20:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23337,'0000-00-00 00:00:00','2024-12-16 20:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:14:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23338,'0000-00-00 00:00:00','2024-12-16 20:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23339,'0000-00-00 00:00:00','2024-12-16 20:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23340,'0000-00-00 00:00:00','2024-12-16 20:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23341,'0000-00-00 00:00:00','2024-12-16 20:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23342,'0000-00-00 00:00:00','2024-12-16 20:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23343,'0000-00-00 00:00:00','2024-12-16 20:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23344,'0000-00-00 00:00:00','2024-12-16 20:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23345,'0000-00-00 00:00:00','2024-12-16 20:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23346,'0000-00-00 00:00:00','2024-12-16 20:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23347,'0000-00-00 00:00:00','2024-12-16 20:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23348,'0000-00-00 00:00:00','2024-12-16 20:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23349,'0000-00-00 00:00:00','2024-12-16 20:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23350,'0000-00-00 00:00:00','2024-12-16 20:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23351,'0000-00-00 00:00:00','2024-12-16 20:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23352,'0000-00-00 00:00:00','2024-12-16 20:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23353,'0000-00-00 00:00:00','2024-12-16 20:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23354,'0000-00-00 00:00:00','2024-12-16 20:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23355,'0000-00-00 00:00:00','2024-12-16 20:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23356,'0000-00-00 00:00:00','2024-12-16 20:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23357,'0000-00-00 00:00:00','2024-12-16 20:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23358,'0000-00-00 00:00:00','2024-12-16 20:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23359,'0000-00-00 00:00:00','2024-12-16 20:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23360,'0000-00-00 00:00:00','2024-12-16 20:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23361,'0000-00-00 00:00:00','2024-12-16 20:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23362,'0000-00-00 00:00:00','2024-12-16 20:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23363,'0000-00-00 00:00:00','2024-12-16 20:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23364,'0000-00-00 00:00:00','2024-12-16 20:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23365,'0000-00-00 00:00:00','2024-12-16 20:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23366,'0000-00-00 00:00:00','2024-12-16 20:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.4000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23367,'0000-00-00 00:00:00','2024-12-16 20:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23368,'0000-00-00 00:00:00','2024-12-16 20:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23369,'0000-00-00 00:00:00','2024-12-16 20:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23370,'0000-00-00 00:00:00','2024-12-16 20:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23371,'0000-00-00 00:00:00','2024-12-16 20:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23372,'0000-00-00 00:00:00','2024-12-16 20:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23373,'0000-00-00 00:00:00','2024-12-16 20:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23374,'0000-00-00 00:00:00','2024-12-16 20:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23375,'0000-00-00 00:00:00','2024-12-16 20:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23376,'0000-00-00 00:00:00','2024-12-16 20:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23377,'0000-00-00 00:00:00','2024-12-16 20:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23378,'0000-00-00 00:00:00','2024-12-16 20:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23379,'0000-00-00 00:00:00','2024-12-16 20:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23380,'0000-00-00 00:00:00','2024-12-16 20:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23381,'0000-00-00 00:00:00','2024-12-16 20:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23382,'0000-00-00 00:00:00','2024-12-16 20:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23383,'0000-00-00 00:00:00','2024-12-16 20:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23384,'0000-00-00 00:00:00','2024-12-16 20:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23385,'0000-00-00 00:00:00','2024-12-16 20:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23386,'0000-00-00 00:00:00','2024-12-16 20:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23387,'0000-00-00 00:00:00','2024-12-16 20:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23388,'0000-00-00 00:00:00','2024-12-16 20:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23389,'0000-00-00 00:00:00','2024-12-16 20:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:15:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23390,'0000-00-00 00:00:00','2024-12-16 20:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23391,'0000-00-00 00:00:00','2024-12-16 20:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23392,'0000-00-00 00:00:00','2024-12-16 20:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.2000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23393,'0000-00-00 00:00:00','2024-12-16 20:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23394,'0000-00-00 00:00:00','2024-12-16 20:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23395,'0000-00-00 00:00:00','2024-12-16 20:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23396,'0000-00-00 00:00:00','2024-12-16 20:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23397,'0000-00-00 00:00:00','2024-12-16 20:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23398,'0000-00-00 00:00:00','2024-12-16 20:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23399,'0000-00-00 00:00:00','2024-12-16 20:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23400,'0000-00-00 00:00:00','2024-12-16 20:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23401,'0000-00-00 00:00:00','2024-12-16 20:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23402,'0000-00-00 00:00:00','2024-12-16 20:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23403,'0000-00-00 00:00:00','2024-12-16 20:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23404,'0000-00-00 00:00:00','2024-12-16 20:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23405,'0000-00-00 00:00:00','2024-12-16 20:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23406,'0000-00-00 00:00:00','2024-12-16 20:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23407,'0000-00-00 00:00:00','2024-12-16 20:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23408,'0000-00-00 00:00:00','2024-12-16 20:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23409,'0000-00-00 00:00:00','2024-12-16 20:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23410,'0000-00-00 00:00:00','2024-12-16 20:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23411,'0000-00-00 00:00:00','2024-12-16 20:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23412,'0000-00-00 00:00:00','2024-12-16 20:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23413,'0000-00-00 00:00:00','2024-12-16 20:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23414,'0000-00-00 00:00:00','2024-12-16 20:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23415,'0000-00-00 00:00:00','2024-12-16 20:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23416,'0000-00-00 00:00:00','2024-12-16 20:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23417,'0000-00-00 00:00:00','2024-12-16 20:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23418,'0000-00-00 00:00:00','2024-12-16 20:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23419,'0000-00-00 00:00:00','2024-12-16 20:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23420,'0000-00-00 00:00:00','2024-12-16 20:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23421,'0000-00-00 00:00:00','2024-12-16 20:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23422,'0000-00-00 00:00:00','2024-12-16 20:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23423,'0000-00-00 00:00:00','2024-12-16 20:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23424,'0000-00-00 00:00:00','2024-12-16 20:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23425,'0000-00-00 00:00:00','2024-12-16 20:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23426,'0000-00-00 00:00:00','2024-12-16 20:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23427,'0000-00-00 00:00:00','2024-12-16 20:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23428,'0000-00-00 00:00:00','2024-12-16 20:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23429,'0000-00-00 00:00:00','2024-12-16 20:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23430,'0000-00-00 00:00:00','2024-12-16 20:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23431,'0000-00-00 00:00:00','2024-12-16 20:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23432,'0000-00-00 00:00:00','2024-12-16 20:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23433,'0000-00-00 00:00:00','2024-12-16 20:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23434,'0000-00-00 00:00:00','2024-12-16 20:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23435,'0000-00-00 00:00:00','2024-12-16 20:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23436,'0000-00-00 00:00:00','2024-12-16 20:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23437,'0000-00-00 00:00:00','2024-12-16 20:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23438,'0000-00-00 00:00:00','2024-12-16 20:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23439,'0000-00-00 00:00:00','2024-12-16 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23440,'0000-00-00 00:00:00','2024-12-16 20:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23441,'0000-00-00 00:00:00','2024-12-16 20:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23442,'0000-00-00 00:00:00','2024-12-16 20:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:16:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23443,'0000-00-00 00:00:00','2024-12-16 20:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23444,'0000-00-00 00:00:00','2024-12-16 20:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23445,'0000-00-00 00:00:00','2024-12-16 20:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23446,'0000-00-00 00:00:00','2024-12-16 20:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23447,'0000-00-00 00:00:00','2024-12-16 20:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23448,'0000-00-00 00:00:00','2024-12-16 20:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,5.0000,161.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23449,'0000-00-00 00:00:00','2024-12-16 20:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.2000,161.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23450,'0000-00-00 00:00:00','2024-12-16 20:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23451,'0000-00-00 00:00:00','2024-12-16 20:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,161.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23452,'0000-00-00 00:00:00','2024-12-16 20:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,161.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23453,'0000-00-00 00:00:00','2024-12-16 20:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.3000,161.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(23454,'0000-00-00 00:00:00','2024-12-16 20:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.3000,161.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(23455,'0000-00-00 00:00:00','2024-12-16 20:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.7000,161.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23456,'0000-00-00 00:00:00','2024-12-16 20:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23457,'0000-00-00 00:00:00','2024-12-16 20:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.2000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23458,'0000-00-00 00:00:00','2024-12-16 20:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.4000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23459,'0000-00-00 00:00:00','2024-12-16 20:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.2000,161.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(23460,'0000-00-00 00:00:00','2024-12-16 20:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23461,'0000-00-00 00:00:00','2024-12-16 20:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23462,'0000-00-00 00:00:00','2024-12-16 20:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23463,'0000-00-00 00:00:00','2024-12-16 20:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23464,'0000-00-00 00:00:00','2024-12-16 20:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23465,'0000-00-00 00:00:00','2024-12-16 20:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23466,'0000-00-00 00:00:00','2024-12-16 20:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23467,'0000-00-00 00:00:00','2024-12-16 20:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23468,'0000-00-00 00:00:00','2024-12-16 20:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23469,'0000-00-00 00:00:00','2024-12-16 20:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23470,'0000-00-00 00:00:00','2024-12-16 20:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23471,'0000-00-00 00:00:00','2024-12-16 20:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23472,'0000-00-00 00:00:00','2024-12-16 20:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.8000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23473,'0000-00-00 00:00:00','2024-12-16 20:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.8000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23474,'0000-00-00 00:00:00','2024-12-16 20:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23475,'0000-00-00 00:00:00','2024-12-16 20:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0505,5.4000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23476,'0000-00-00 00:00:00','2024-12-16 20:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23477,'0000-00-00 00:00:00','2024-12-16 20:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23478,'0000-00-00 00:00:00','2024-12-16 20:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23479,'0000-00-00 00:00:00','2024-12-16 20:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23480,'0000-00-00 00:00:00','2024-12-16 20:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23481,'0000-00-00 00:00:00','2024-12-16 20:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23482,'0000-00-00 00:00:00','2024-12-16 20:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.2000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23483,'0000-00-00 00:00:00','2024-12-16 20:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.2000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23484,'0000-00-00 00:00:00','2024-12-16 20:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23485,'0000-00-00 00:00:00','2024-12-16 20:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0505,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23486,'0000-00-00 00:00:00','2024-12-16 20:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23487,'0000-00-00 00:00:00','2024-12-16 20:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23488,'0000-00-00 00:00:00','2024-12-16 20:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23489,'0000-00-00 00:00:00','2024-12-16 20:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23490,'0000-00-00 00:00:00','2024-12-16 20:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23491,'0000-00-00 00:00:00','2024-12-16 20:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23492,'0000-00-00 00:00:00','2024-12-16 20:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,4.7000,161.0000,60.0000,0.3900,NULL,NULL,NULL,NULL,NULL,NULL),(23493,'0000-00-00 00:00:00','2024-12-16 20:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23494,'0000-00-00 00:00:00','2024-12-16 20:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:17:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23495,'0000-00-00 00:00:00','2024-12-16 20:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23496,'0000-00-00 00:00:00','2024-12-16 20:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23497,'0000-00-00 00:00:00','2024-12-16 20:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23498,'0000-00-00 00:00:00','2024-12-16 20:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23499,'0000-00-00 00:00:00','2024-12-16 20:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23500,'0000-00-00 00:00:00','2024-12-16 20:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23501,'0000-00-00 00:00:00','2024-12-16 20:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23502,'0000-00-00 00:00:00','2024-12-16 20:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23503,'0000-00-00 00:00:00','2024-12-16 20:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23504,'0000-00-00 00:00:00','2024-12-16 20:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23505,'0000-00-00 00:00:00','2024-12-16 20:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23506,'0000-00-00 00:00:00','2024-12-16 20:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23507,'0000-00-00 00:00:00','2024-12-16 20:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23508,'0000-00-00 00:00:00','2024-12-16 20:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23509,'0000-00-00 00:00:00','2024-12-16 20:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (23510,'0000-00-00 00:00:00','2024-12-16 20:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23511,'0000-00-00 00:00:00','2024-12-16 20:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23512,'0000-00-00 00:00:00','2024-12-16 20:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23513,'0000-00-00 00:00:00','2024-12-16 20:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23514,'0000-00-00 00:00:00','2024-12-16 20:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23515,'0000-00-00 00:00:00','2024-12-16 20:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23516,'0000-00-00 00:00:00','2024-12-16 20:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23517,'0000-00-00 00:00:00','2024-12-16 20:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23518,'0000-00-00 00:00:00','2024-12-16 20:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23519,'0000-00-00 00:00:00','2024-12-16 20:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23520,'0000-00-00 00:00:00','2024-12-16 20:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23521,'0000-00-00 00:00:00','2024-12-16 20:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23522,'0000-00-00 00:00:00','2024-12-16 20:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23523,'0000-00-00 00:00:00','2024-12-16 20:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23524,'0000-00-00 00:00:00','2024-12-16 20:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23525,'0000-00-00 00:00:00','2024-12-16 20:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23526,'0000-00-00 00:00:00','2024-12-16 20:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23527,'0000-00-00 00:00:00','2024-12-16 20:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23528,'0000-00-00 00:00:00','2024-12-16 20:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23529,'0000-00-00 00:00:00','2024-12-16 20:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.4000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23530,'0000-00-00 00:00:00','2024-12-16 20:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23531,'0000-00-00 00:00:00','2024-12-16 20:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23532,'0000-00-00 00:00:00','2024-12-16 20:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23533,'0000-00-00 00:00:00','2024-12-16 20:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23534,'0000-00-00 00:00:00','2024-12-16 20:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23535,'0000-00-00 00:00:00','2024-12-16 20:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23536,'0000-00-00 00:00:00','2024-12-16 20:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23537,'0000-00-00 00:00:00','2024-12-16 20:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23538,'0000-00-00 00:00:00','2024-12-16 20:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23539,'0000-00-00 00:00:00','2024-12-16 20:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23540,'0000-00-00 00:00:00','2024-12-16 20:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23541,'0000-00-00 00:00:00','2024-12-16 20:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23542,'0000-00-00 00:00:00','2024-12-16 20:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23543,'0000-00-00 00:00:00','2024-12-16 20:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23544,'0000-00-00 00:00:00','2024-12-16 20:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23545,'0000-00-00 00:00:00','2024-12-16 20:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23546,'0000-00-00 00:00:00','2024-12-16 20:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:18:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23547,'0000-00-00 00:00:00','2024-12-16 20:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23548,'0000-00-00 00:00:00','2024-12-16 20:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23549,'0000-00-00 00:00:00','2024-12-16 20:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23550,'0000-00-00 00:00:00','2024-12-16 20:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23551,'0000-00-00 00:00:00','2024-12-16 20:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23552,'0000-00-00 00:00:00','2024-12-16 20:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23553,'0000-00-00 00:00:00','2024-12-16 20:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23554,'0000-00-00 00:00:00','2024-12-16 20:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23555,'0000-00-00 00:00:00','2024-12-16 20:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23556,'0000-00-00 00:00:00','2024-12-16 20:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23557,'0000-00-00 00:00:00','2024-12-16 20:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23558,'0000-00-00 00:00:00','2024-12-16 20:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23559,'0000-00-00 00:00:00','2024-12-16 20:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23560,'0000-00-00 00:00:00','2024-12-16 20:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23561,'0000-00-00 00:00:00','2024-12-16 20:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23562,'0000-00-00 00:00:00','2024-12-16 20:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23563,'0000-00-00 00:00:00','2024-12-16 20:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23564,'0000-00-00 00:00:00','2024-12-16 20:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23565,'0000-00-00 00:00:00','2024-12-16 20:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23566,'0000-00-00 00:00:00','2024-12-16 20:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23567,'0000-00-00 00:00:00','2024-12-16 20:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23568,'0000-00-00 00:00:00','2024-12-16 20:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23569,'0000-00-00 00:00:00','2024-12-16 20:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23570,'0000-00-00 00:00:00','2024-12-16 20:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23571,'0000-00-00 00:00:00','2024-12-16 20:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23572,'0000-00-00 00:00:00','2024-12-16 20:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23573,'0000-00-00 00:00:00','2024-12-16 20:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23574,'0000-00-00 00:00:00','2024-12-16 20:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23575,'0000-00-00 00:00:00','2024-12-16 20:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23576,'0000-00-00 00:00:00','2024-12-16 20:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23577,'0000-00-00 00:00:00','2024-12-16 20:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23578,'0000-00-00 00:00:00','2024-12-16 20:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23579,'0000-00-00 00:00:00','2024-12-16 20:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23580,'0000-00-00 00:00:00','2024-12-16 20:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.8000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23581,'0000-00-00 00:00:00','2024-12-16 20:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23582,'0000-00-00 00:00:00','2024-12-16 20:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23583,'0000-00-00 00:00:00','2024-12-16 20:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23584,'0000-00-00 00:00:00','2024-12-16 20:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23585,'0000-00-00 00:00:00','2024-12-16 20:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23586,'0000-00-00 00:00:00','2024-12-16 20:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23587,'0000-00-00 00:00:00','2024-12-16 20:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23588,'0000-00-00 00:00:00','2024-12-16 20:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23589,'0000-00-00 00:00:00','2024-12-16 20:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23590,'0000-00-00 00:00:00','2024-12-16 20:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23591,'0000-00-00 00:00:00','2024-12-16 20:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23592,'0000-00-00 00:00:00','2024-12-16 20:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23593,'0000-00-00 00:00:00','2024-12-16 20:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23594,'0000-00-00 00:00:00','2024-12-16 20:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23595,'0000-00-00 00:00:00','2024-12-16 20:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23596,'0000-00-00 00:00:00','2024-12-16 20:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23597,'0000-00-00 00:00:00','2024-12-16 20:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.3000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23598,'0000-00-00 00:00:00','2024-12-16 20:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:19:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23599,'0000-00-00 00:00:00','2024-12-16 20:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23600,'0000-00-00 00:00:00','2024-12-16 20:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23601,'0000-00-00 00:00:00','2024-12-16 20:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23602,'0000-00-00 00:00:00','2024-12-16 20:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23603,'0000-00-00 00:00:00','2024-12-16 20:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23604,'0000-00-00 00:00:00','2024-12-16 20:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23605,'0000-00-00 00:00:00','2024-12-16 20:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23606,'0000-00-00 00:00:00','2024-12-16 20:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23607,'0000-00-00 00:00:00','2024-12-16 20:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23608,'0000-00-00 00:00:00','2024-12-16 20:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23609,'0000-00-00 00:00:00','2024-12-16 20:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23610,'0000-00-00 00:00:00','2024-12-16 20:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23611,'0000-00-00 00:00:00','2024-12-16 20:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23612,'0000-00-00 00:00:00','2024-12-16 20:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23613,'0000-00-00 00:00:00','2024-12-16 20:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23614,'0000-00-00 00:00:00','2024-12-16 20:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23615,'0000-00-00 00:00:00','2024-12-16 20:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23616,'0000-00-00 00:00:00','2024-12-16 20:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,161.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23617,'0000-00-00 00:00:00','2024-12-16 20:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23618,'0000-00-00 00:00:00','2024-12-16 20:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23619,'0000-00-00 00:00:00','2024-12-16 20:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23620,'0000-00-00 00:00:00','2024-12-16 20:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23621,'0000-00-00 00:00:00','2024-12-16 20:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23622,'0000-00-00 00:00:00','2024-12-16 20:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23623,'0000-00-00 00:00:00','2024-12-16 20:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23624,'0000-00-00 00:00:00','2024-12-16 20:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23625,'0000-00-00 00:00:00','2024-12-16 20:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23626,'0000-00-00 00:00:00','2024-12-16 20:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23627,'0000-00-00 00:00:00','2024-12-16 20:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23628,'0000-00-00 00:00:00','2024-12-16 20:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23629,'0000-00-00 00:00:00','2024-12-16 20:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23630,'0000-00-00 00:00:00','2024-12-16 20:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23631,'0000-00-00 00:00:00','2024-12-16 20:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23632,'0000-00-00 00:00:00','2024-12-16 20:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23633,'0000-00-00 00:00:00','2024-12-16 20:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23634,'0000-00-00 00:00:00','2024-12-16 20:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23635,'0000-00-00 00:00:00','2024-12-16 20:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,161.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23636,'0000-00-00 00:00:00','2024-12-16 20:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23637,'0000-00-00 00:00:00','2024-12-16 20:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23638,'0000-00-00 00:00:00','2024-12-16 20:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.0000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23639,'0000-00-00 00:00:00','2024-12-16 20:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,161.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23640,'0000-00-00 00:00:00','2024-12-16 20:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,161.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23641,'0000-00-00 00:00:00','2024-12-16 20:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,4.9000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23642,'0000-00-00 00:00:00','2024-12-16 20:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23643,'0000-00-00 00:00:00','2024-12-16 20:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,161.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23644,'0000-00-00 00:00:00','2024-12-16 20:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23645,'0000-00-00 00:00:00','2024-12-16 20:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.5000,161.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23646,'0000-00-00 00:00:00','2024-12-16 20:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,161.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23647,'0000-00-00 00:00:00','2024-12-16 20:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23648,'0000-00-00 00:00:00','2024-12-16 20:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23649,'0000-00-00 00:00:00','2024-12-16 20:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23650,'0000-00-00 00:00:00','2024-12-16 20:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:20:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23651,'0000-00-00 00:00:00','2024-12-16 20:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23652,'0000-00-00 00:00:00','2024-12-16 20:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23653,'0000-00-00 00:00:00','2024-12-16 20:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23654,'0000-00-00 00:00:00','2024-12-16 20:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23655,'0000-00-00 00:00:00','2024-12-16 20:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23656,'0000-00-00 00:00:00','2024-12-16 20:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23657,'0000-00-00 00:00:00','2024-12-16 20:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23658,'0000-00-00 00:00:00','2024-12-16 20:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23659,'0000-00-00 00:00:00','2024-12-16 20:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23660,'0000-00-00 00:00:00','2024-12-16 20:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23661,'0000-00-00 00:00:00','2024-12-16 20:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23662,'0000-00-00 00:00:00','2024-12-16 20:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23663,'0000-00-00 00:00:00','2024-12-16 20:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23664,'0000-00-00 00:00:00','2024-12-16 20:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23665,'0000-00-00 00:00:00','2024-12-16 20:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23666,'0000-00-00 00:00:00','2024-12-16 20:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23667,'0000-00-00 00:00:00','2024-12-16 20:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23668,'0000-00-00 00:00:00','2024-12-16 20:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23669,'0000-00-00 00:00:00','2024-12-16 20:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23670,'0000-00-00 00:00:00','2024-12-16 20:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23671,'0000-00-00 00:00:00','2024-12-16 20:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23672,'0000-00-00 00:00:00','2024-12-16 20:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23673,'0000-00-00 00:00:00','2024-12-16 20:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23674,'0000-00-00 00:00:00','2024-12-16 20:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23675,'0000-00-00 00:00:00','2024-12-16 20:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23676,'0000-00-00 00:00:00','2024-12-16 20:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23677,'0000-00-00 00:00:00','2024-12-16 20:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.1000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23678,'0000-00-00 00:00:00','2024-12-16 20:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23679,'0000-00-00 00:00:00','2024-12-16 20:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23680,'0000-00-00 00:00:00','2024-12-16 20:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23681,'0000-00-00 00:00:00','2024-12-16 20:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23682,'0000-00-00 00:00:00','2024-12-16 20:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23683,'0000-00-00 00:00:00','2024-12-16 20:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23684,'0000-00-00 00:00:00','2024-12-16 20:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23685,'0000-00-00 00:00:00','2024-12-16 20:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23686,'0000-00-00 00:00:00','2024-12-16 20:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23687,'0000-00-00 00:00:00','2024-12-16 20:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23688,'0000-00-00 00:00:00','2024-12-16 20:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23689,'0000-00-00 00:00:00','2024-12-16 20:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23690,'0000-00-00 00:00:00','2024-12-16 20:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23691,'0000-00-00 00:00:00','2024-12-16 20:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23692,'0000-00-00 00:00:00','2024-12-16 20:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23693,'0000-00-00 00:00:00','2024-12-16 20:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23694,'0000-00-00 00:00:00','2024-12-16 20:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23695,'0000-00-00 00:00:00','2024-12-16 20:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23696,'0000-00-00 00:00:00','2024-12-16 20:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23697,'0000-00-00 00:00:00','2024-12-16 20:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23698,'0000-00-00 00:00:00','2024-12-16 20:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23699,'0000-00-00 00:00:00','2024-12-16 20:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23700,'0000-00-00 00:00:00','2024-12-16 20:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23701,'0000-00-00 00:00:00','2024-12-16 20:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23702,'0000-00-00 00:00:00','2024-12-16 20:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:21:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23703,'0000-00-00 00:00:00','2024-12-16 20:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23704,'0000-00-00 00:00:00','2024-12-16 20:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23705,'0000-00-00 00:00:00','2024-12-16 20:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23706,'0000-00-00 00:00:00','2024-12-16 20:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23707,'0000-00-00 00:00:00','2024-12-16 20:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23708,'0000-00-00 00:00:00','2024-12-16 20:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23709,'0000-00-00 00:00:00','2024-12-16 20:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23710,'0000-00-00 00:00:00','2024-12-16 20:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23711,'0000-00-00 00:00:00','2024-12-16 20:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23712,'0000-00-00 00:00:00','2024-12-16 20:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23713,'0000-00-00 00:00:00','2024-12-16 20:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23714,'0000-00-00 00:00:00','2024-12-16 20:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23715,'0000-00-00 00:00:00','2024-12-16 20:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23716,'0000-00-00 00:00:00','2024-12-16 20:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23717,'0000-00-00 00:00:00','2024-12-16 20:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23718,'0000-00-00 00:00:00','2024-12-16 20:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23719,'0000-00-00 00:00:00','2024-12-16 20:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23720,'0000-00-00 00:00:00','2024-12-16 20:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23721,'0000-00-00 00:00:00','2024-12-16 20:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23722,'0000-00-00 00:00:00','2024-12-16 20:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23723,'0000-00-00 00:00:00','2024-12-16 20:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23724,'0000-00-00 00:00:00','2024-12-16 20:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23725,'0000-00-00 00:00:00','2024-12-16 20:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23726,'0000-00-00 00:00:00','2024-12-16 20:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23727,'0000-00-00 00:00:00','2024-12-16 20:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23728,'0000-00-00 00:00:00','2024-12-16 20:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23729,'0000-00-00 00:00:00','2024-12-16 20:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23730,'0000-00-00 00:00:00','2024-12-16 20:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23731,'0000-00-00 00:00:00','2024-12-16 20:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23732,'0000-00-00 00:00:00','2024-12-16 20:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23733,'0000-00-00 00:00:00','2024-12-16 20:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23734,'0000-00-00 00:00:00','2024-12-16 20:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23735,'0000-00-00 00:00:00','2024-12-16 20:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23736,'0000-00-00 00:00:00','2024-12-16 20:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23737,'0000-00-00 00:00:00','2024-12-16 20:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23738,'0000-00-00 00:00:00','2024-12-16 20:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23739,'0000-00-00 00:00:00','2024-12-16 20:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23740,'0000-00-00 00:00:00','2024-12-16 20:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23741,'0000-00-00 00:00:00','2024-12-16 20:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23742,'0000-00-00 00:00:00','2024-12-16 20:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23743,'0000-00-00 00:00:00','2024-12-16 20:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23744,'0000-00-00 00:00:00','2024-12-16 20:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23745,'0000-00-00 00:00:00','2024-12-16 20:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23746,'0000-00-00 00:00:00','2024-12-16 20:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23747,'0000-00-00 00:00:00','2024-12-16 20:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23748,'0000-00-00 00:00:00','2024-12-16 20:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23749,'0000-00-00 00:00:00','2024-12-16 20:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23750,'0000-00-00 00:00:00','2024-12-16 20:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23751,'0000-00-00 00:00:00','2024-12-16 20:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23752,'0000-00-00 00:00:00','2024-12-16 20:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23753,'0000-00-00 00:00:00','2024-12-16 20:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23754,'0000-00-00 00:00:00','2024-12-16 20:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.2000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23755,'0000-00-00 00:00:00','2024-12-16 20:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:22:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23756,'0000-00-00 00:00:00','2024-12-16 20:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23757,'0000-00-00 00:00:00','2024-12-16 20:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23758,'0000-00-00 00:00:00','2024-12-16 20:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23759,'0000-00-00 00:00:00','2024-12-16 20:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23760,'0000-00-00 00:00:00','2024-12-16 20:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23761,'0000-00-00 00:00:00','2024-12-16 20:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23762,'0000-00-00 00:00:00','2024-12-16 20:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23763,'0000-00-00 00:00:00','2024-12-16 20:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23764,'0000-00-00 00:00:00','2024-12-16 20:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23765,'0000-00-00 00:00:00','2024-12-16 20:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23766,'0000-00-00 00:00:00','2024-12-16 20:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23767,'0000-00-00 00:00:00','2024-12-16 20:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23768,'0000-00-00 00:00:00','2024-12-16 20:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23769,'0000-00-00 00:00:00','2024-12-16 20:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23770,'0000-00-00 00:00:00','2024-12-16 20:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,3.9000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23771,'0000-00-00 00:00:00','2024-12-16 20:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23772,'0000-00-00 00:00:00','2024-12-16 20:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23773,'0000-00-00 00:00:00','2024-12-16 20:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23774,'0000-00-00 00:00:00','2024-12-16 20:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23775,'0000-00-00 00:00:00','2024-12-16 20:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23776,'0000-00-00 00:00:00','2024-12-16 20:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23777,'0000-00-00 00:00:00','2024-12-16 20:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23778,'0000-00-00 00:00:00','2024-12-16 20:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23779,'0000-00-00 00:00:00','2024-12-16 20:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23780,'0000-00-00 00:00:00','2024-12-16 20:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23781,'0000-00-00 00:00:00','2024-12-16 20:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23782,'0000-00-00 00:00:00','2024-12-16 20:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23783,'0000-00-00 00:00:00','2024-12-16 20:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23784,'0000-00-00 00:00:00','2024-12-16 20:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23785,'0000-00-00 00:00:00','2024-12-16 20:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23786,'0000-00-00 00:00:00','2024-12-16 20:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23787,'0000-00-00 00:00:00','2024-12-16 20:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23788,'0000-00-00 00:00:00','2024-12-16 20:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23789,'0000-00-00 00:00:00','2024-12-16 20:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23790,'0000-00-00 00:00:00','2024-12-16 20:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23791,'0000-00-00 00:00:00','2024-12-16 20:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23792,'0000-00-00 00:00:00','2024-12-16 20:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23793,'0000-00-00 00:00:00','2024-12-16 20:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23794,'0000-00-00 00:00:00','2024-12-16 20:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23795,'0000-00-00 00:00:00','2024-12-16 20:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23796,'0000-00-00 00:00:00','2024-12-16 20:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23797,'0000-00-00 00:00:00','2024-12-16 20:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23798,'0000-00-00 00:00:00','2024-12-16 20:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23799,'0000-00-00 00:00:00','2024-12-16 20:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23800,'0000-00-00 00:00:00','2024-12-16 20:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23801,'0000-00-00 00:00:00','2024-12-16 20:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23802,'0000-00-00 00:00:00','2024-12-16 20:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23803,'0000-00-00 00:00:00','2024-12-16 20:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23804,'0000-00-00 00:00:00','2024-12-16 20:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23805,'0000-00-00 00:00:00','2024-12-16 20:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23806,'0000-00-00 00:00:00','2024-12-16 20:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23807,'0000-00-00 00:00:00','2024-12-16 20:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:23:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23808,'0000-00-00 00:00:00','2024-12-16 20:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23809,'0000-00-00 00:00:00','2024-12-16 20:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23810,'0000-00-00 00:00:00','2024-12-16 20:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23811,'0000-00-00 00:00:00','2024-12-16 20:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23812,'0000-00-00 00:00:00','2024-12-16 20:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23813,'0000-00-00 00:00:00','2024-12-16 20:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23814,'0000-00-00 00:00:00','2024-12-16 20:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23815,'0000-00-00 00:00:00','2024-12-16 20:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23816,'0000-00-00 00:00:00','2024-12-16 20:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23817,'0000-00-00 00:00:00','2024-12-16 20:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23818,'0000-00-00 00:00:00','2024-12-16 20:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23819,'0000-00-00 00:00:00','2024-12-16 20:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23820,'0000-00-00 00:00:00','2024-12-16 20:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23821,'0000-00-00 00:00:00','2024-12-16 20:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23822,'0000-00-00 00:00:00','2024-12-16 20:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23823,'0000-00-00 00:00:00','2024-12-16 20:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23824,'0000-00-00 00:00:00','2024-12-16 20:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23825,'0000-00-00 00:00:00','2024-12-16 20:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23826,'0000-00-00 00:00:00','2024-12-16 20:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23827,'0000-00-00 00:00:00','2024-12-16 20:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.2000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23828,'0000-00-00 00:00:00','2024-12-16 20:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23829,'0000-00-00 00:00:00','2024-12-16 20:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23830,'0000-00-00 00:00:00','2024-12-16 20:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23831,'0000-00-00 00:00:00','2024-12-16 20:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23832,'0000-00-00 00:00:00','2024-12-16 20:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23833,'0000-00-00 00:00:00','2024-12-16 20:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23834,'0000-00-00 00:00:00','2024-12-16 20:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23835,'0000-00-00 00:00:00','2024-12-16 20:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23836,'0000-00-00 00:00:00','2024-12-16 20:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23837,'0000-00-00 00:00:00','2024-12-16 20:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23838,'0000-00-00 00:00:00','2024-12-16 20:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23839,'0000-00-00 00:00:00','2024-12-16 20:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23840,'0000-00-00 00:00:00','2024-12-16 20:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23841,'0000-00-00 00:00:00','2024-12-16 20:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23842,'0000-00-00 00:00:00','2024-12-16 20:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23843,'0000-00-00 00:00:00','2024-12-16 20:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23844,'0000-00-00 00:00:00','2024-12-16 20:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23845,'0000-00-00 00:00:00','2024-12-16 20:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23846,'0000-00-00 00:00:00','2024-12-16 20:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23847,'0000-00-00 00:00:00','2024-12-16 20:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23848,'0000-00-00 00:00:00','2024-12-16 20:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23849,'0000-00-00 00:00:00','2024-12-16 20:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23850,'0000-00-00 00:00:00','2024-12-16 20:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23851,'0000-00-00 00:00:00','2024-12-16 20:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23852,'0000-00-00 00:00:00','2024-12-16 20:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23853,'0000-00-00 00:00:00','2024-12-16 20:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23854,'0000-00-00 00:00:00','2024-12-16 20:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23855,'0000-00-00 00:00:00','2024-12-16 20:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23856,'0000-00-00 00:00:00','2024-12-16 20:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23857,'0000-00-00 00:00:00','2024-12-16 20:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23858,'0000-00-00 00:00:00','2024-12-16 20:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23859,'0000-00-00 00:00:00','2024-12-16 20:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:24:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23860,'0000-00-00 00:00:00','2024-12-16 20:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23861,'0000-00-00 00:00:00','2024-12-16 20:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23862,'0000-00-00 00:00:00','2024-12-16 20:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23863,'0000-00-00 00:00:00','2024-12-16 20:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23864,'0000-00-00 00:00:00','2024-12-16 20:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23865,'0000-00-00 00:00:00','2024-12-16 20:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23866,'0000-00-00 00:00:00','2024-12-16 20:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23867,'0000-00-00 00:00:00','2024-12-16 20:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23868,'0000-00-00 00:00:00','2024-12-16 20:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23869,'0000-00-00 00:00:00','2024-12-16 20:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23870,'0000-00-00 00:00:00','2024-12-16 20:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23871,'0000-00-00 00:00:00','2024-12-16 20:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23872,'0000-00-00 00:00:00','2024-12-16 20:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23873,'0000-00-00 00:00:00','2024-12-16 20:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23874,'0000-00-00 00:00:00','2024-12-16 20:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23875,'0000-00-00 00:00:00','2024-12-16 20:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23876,'0000-00-00 00:00:00','2024-12-16 20:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23877,'0000-00-00 00:00:00','2024-12-16 20:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23878,'0000-00-00 00:00:00','2024-12-16 20:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23879,'0000-00-00 00:00:00','2024-12-16 20:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23880,'0000-00-00 00:00:00','2024-12-16 20:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23881,'0000-00-00 00:00:00','2024-12-16 20:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.4000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23882,'0000-00-00 00:00:00','2024-12-16 20:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23883,'0000-00-00 00:00:00','2024-12-16 20:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23884,'0000-00-00 00:00:00','2024-12-16 20:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23885,'0000-00-00 00:00:00','2024-12-16 20:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23886,'0000-00-00 00:00:00','2024-12-16 20:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23887,'0000-00-00 00:00:00','2024-12-16 20:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23888,'0000-00-00 00:00:00','2024-12-16 20:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23889,'0000-00-00 00:00:00','2024-12-16 20:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23890,'0000-00-00 00:00:00','2024-12-16 20:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23891,'0000-00-00 00:00:00','2024-12-16 20:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23892,'0000-00-00 00:00:00','2024-12-16 20:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23893,'0000-00-00 00:00:00','2024-12-16 20:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23894,'0000-00-00 00:00:00','2024-12-16 20:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23895,'0000-00-00 00:00:00','2024-12-16 20:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23896,'0000-00-00 00:00:00','2024-12-16 20:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23897,'0000-00-00 00:00:00','2024-12-16 20:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23898,'0000-00-00 00:00:00','2024-12-16 20:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23899,'0000-00-00 00:00:00','2024-12-16 20:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23900,'0000-00-00 00:00:00','2024-12-16 20:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23901,'0000-00-00 00:00:00','2024-12-16 20:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23902,'0000-00-00 00:00:00','2024-12-16 20:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23903,'0000-00-00 00:00:00','2024-12-16 20:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23904,'0000-00-00 00:00:00','2024-12-16 20:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23905,'0000-00-00 00:00:00','2024-12-16 20:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23906,'0000-00-00 00:00:00','2024-12-16 20:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23907,'0000-00-00 00:00:00','2024-12-16 20:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23908,'0000-00-00 00:00:00','2024-12-16 20:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23909,'0000-00-00 00:00:00','2024-12-16 20:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23910,'0000-00-00 00:00:00','2024-12-16 20:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23911,'0000-00-00 00:00:00','2024-12-16 20:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23912,'0000-00-00 00:00:00','2024-12-16 20:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:25:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23913,'0000-00-00 00:00:00','2024-12-16 20:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23914,'0000-00-00 00:00:00','2024-12-16 20:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23915,'0000-00-00 00:00:00','2024-12-16 20:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23916,'0000-00-00 00:00:00','2024-12-16 20:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23917,'0000-00-00 00:00:00','2024-12-16 20:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23918,'0000-00-00 00:00:00','2024-12-16 20:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23919,'0000-00-00 00:00:00','2024-12-16 20:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23920,'0000-00-00 00:00:00','2024-12-16 20:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23921,'0000-00-00 00:00:00','2024-12-16 20:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23922,'0000-00-00 00:00:00','2024-12-16 20:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23923,'0000-00-00 00:00:00','2024-12-16 20:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23924,'0000-00-00 00:00:00','2024-12-16 20:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23925,'0000-00-00 00:00:00','2024-12-16 20:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23926,'0000-00-00 00:00:00','2024-12-16 20:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23927,'0000-00-00 00:00:00','2024-12-16 20:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23928,'0000-00-00 00:00:00','2024-12-16 20:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23929,'0000-00-00 00:00:00','2024-12-16 20:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23930,'0000-00-00 00:00:00','2024-12-16 20:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23931,'0000-00-00 00:00:00','2024-12-16 20:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23932,'0000-00-00 00:00:00','2024-12-16 20:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23933,'0000-00-00 00:00:00','2024-12-16 20:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23934,'0000-00-00 00:00:00','2024-12-16 20:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23935,'0000-00-00 00:00:00','2024-12-16 20:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23936,'0000-00-00 00:00:00','2024-12-16 20:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23937,'0000-00-00 00:00:00','2024-12-16 20:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23938,'0000-00-00 00:00:00','2024-12-16 20:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23939,'0000-00-00 00:00:00','2024-12-16 20:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23940,'0000-00-00 00:00:00','2024-12-16 20:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23941,'0000-00-00 00:00:00','2024-12-16 20:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23942,'0000-00-00 00:00:00','2024-12-16 20:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23943,'0000-00-00 00:00:00','2024-12-16 20:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23944,'0000-00-00 00:00:00','2024-12-16 20:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23945,'0000-00-00 00:00:00','2024-12-16 20:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23946,'0000-00-00 00:00:00','2024-12-16 20:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23947,'0000-00-00 00:00:00','2024-12-16 20:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23948,'0000-00-00 00:00:00','2024-12-16 20:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23949,'0000-00-00 00:00:00','2024-12-16 20:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23950,'0000-00-00 00:00:00','2024-12-16 20:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23951,'0000-00-00 00:00:00','2024-12-16 20:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23952,'0000-00-00 00:00:00','2024-12-16 20:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23953,'0000-00-00 00:00:00','2024-12-16 20:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23954,'0000-00-00 00:00:00','2024-12-16 20:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23955,'0000-00-00 00:00:00','2024-12-16 20:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23956,'0000-00-00 00:00:00','2024-12-16 20:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23957,'0000-00-00 00:00:00','2024-12-16 20:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23958,'0000-00-00 00:00:00','2024-12-16 20:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23959,'0000-00-00 00:00:00','2024-12-16 20:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23960,'0000-00-00 00:00:00','2024-12-16 20:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23961,'0000-00-00 00:00:00','2024-12-16 20:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23962,'0000-00-00 00:00:00','2024-12-16 20:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23963,'0000-00-00 00:00:00','2024-12-16 20:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23964,'0000-00-00 00:00:00','2024-12-16 20:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:26:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23965,'0000-00-00 00:00:00','2024-12-16 20:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23966,'0000-00-00 00:00:00','2024-12-16 20:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23967,'0000-00-00 00:00:00','2024-12-16 20:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23968,'0000-00-00 00:00:00','2024-12-16 20:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23969,'0000-00-00 00:00:00','2024-12-16 20:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23970,'0000-00-00 00:00:00','2024-12-16 20:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23971,'0000-00-00 00:00:00','2024-12-16 20:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23972,'0000-00-00 00:00:00','2024-12-16 20:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23973,'0000-00-00 00:00:00','2024-12-16 20:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23974,'0000-00-00 00:00:00','2024-12-16 20:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23975,'0000-00-00 00:00:00','2024-12-16 20:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23976,'0000-00-00 00:00:00','2024-12-16 20:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23977,'0000-00-00 00:00:00','2024-12-16 20:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23978,'0000-00-00 00:00:00','2024-12-16 20:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23979,'0000-00-00 00:00:00','2024-12-16 20:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23980,'0000-00-00 00:00:00','2024-12-16 20:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23981,'0000-00-00 00:00:00','2024-12-16 20:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23982,'0000-00-00 00:00:00','2024-12-16 20:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23983,'0000-00-00 00:00:00','2024-12-16 20:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23984,'0000-00-00 00:00:00','2024-12-16 20:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23985,'0000-00-00 00:00:00','2024-12-16 20:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23986,'0000-00-00 00:00:00','2024-12-16 20:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23987,'0000-00-00 00:00:00','2024-12-16 20:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23988,'0000-00-00 00:00:00','2024-12-16 20:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23989,'0000-00-00 00:00:00','2024-12-16 20:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23990,'0000-00-00 00:00:00','2024-12-16 20:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23991,'0000-00-00 00:00:00','2024-12-16 20:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23992,'0000-00-00 00:00:00','2024-12-16 20:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23993,'0000-00-00 00:00:00','2024-12-16 20:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23994,'0000-00-00 00:00:00','2024-12-16 20:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(23995,'0000-00-00 00:00:00','2024-12-16 20:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23996,'0000-00-00 00:00:00','2024-12-16 20:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(23997,'0000-00-00 00:00:00','2024-12-16 20:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(23998,'0000-00-00 00:00:00','2024-12-16 20:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(23999,'0000-00-00 00:00:00','2024-12-16 20:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24000,'0000-00-00 00:00:00','2024-12-16 20:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24001,'0000-00-00 00:00:00','2024-12-16 20:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24002,'0000-00-00 00:00:00','2024-12-16 20:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24003,'0000-00-00 00:00:00','2024-12-16 20:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24004,'0000-00-00 00:00:00','2024-12-16 20:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24005,'0000-00-00 00:00:00','2024-12-16 20:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24006,'0000-00-00 00:00:00','2024-12-16 20:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24007,'0000-00-00 00:00:00','2024-12-16 20:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24008,'0000-00-00 00:00:00','2024-12-16 20:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24009,'0000-00-00 00:00:00','2024-12-16 20:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24010,'0000-00-00 00:00:00','2024-12-16 20:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24011,'0000-00-00 00:00:00','2024-12-16 20:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24012,'0000-00-00 00:00:00','2024-12-16 20:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24013,'0000-00-00 00:00:00','2024-12-16 20:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24014,'0000-00-00 00:00:00','2024-12-16 20:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24015,'0000-00-00 00:00:00','2024-12-16 20:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24016,'0000-00-00 00:00:00','2024-12-16 20:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:27:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24017,'0000-00-00 00:00:00','2024-12-16 20:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24018,'0000-00-00 00:00:00','2024-12-16 20:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24019,'0000-00-00 00:00:00','2024-12-16 20:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24020,'0000-00-00 00:00:00','2024-12-16 20:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24021,'0000-00-00 00:00:00','2024-12-16 20:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24022,'0000-00-00 00:00:00','2024-12-16 20:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24023,'0000-00-00 00:00:00','2024-12-16 20:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24024,'0000-00-00 00:00:00','2024-12-16 20:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24025,'0000-00-00 00:00:00','2024-12-16 20:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24026,'0000-00-00 00:00:00','2024-12-16 20:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24027,'0000-00-00 00:00:00','2024-12-16 20:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24028,'0000-00-00 00:00:00','2024-12-16 20:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24029,'0000-00-00 00:00:00','2024-12-16 20:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24030,'0000-00-00 00:00:00','2024-12-16 20:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24031,'0000-00-00 00:00:00','2024-12-16 20:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24032,'0000-00-00 00:00:00','2024-12-16 20:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24033,'0000-00-00 00:00:00','2024-12-16 20:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24034,'0000-00-00 00:00:00','2024-12-16 20:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24035,'0000-00-00 00:00:00','2024-12-16 20:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24036,'0000-00-00 00:00:00','2024-12-16 20:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24037,'0000-00-00 00:00:00','2024-12-16 20:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24038,'0000-00-00 00:00:00','2024-12-16 20:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24039,'0000-00-00 00:00:00','2024-12-16 20:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24040,'0000-00-00 00:00:00','2024-12-16 20:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24041,'0000-00-00 00:00:00','2024-12-16 20:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24042,'0000-00-00 00:00:00','2024-12-16 20:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24043,'0000-00-00 00:00:00','2024-12-16 20:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24044,'0000-00-00 00:00:00','2024-12-16 20:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0540,5.9000,162.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24045,'0000-00-00 00:00:00','2024-12-16 20:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24046,'0000-00-00 00:00:00','2024-12-16 20:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24047,'0000-00-00 00:00:00','2024-12-16 20:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24048,'0000-00-00 00:00:00','2024-12-16 20:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24049,'0000-00-00 00:00:00','2024-12-16 20:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24050,'0000-00-00 00:00:00','2024-12-16 20:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24051,'0000-00-00 00:00:00','2024-12-16 20:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24052,'0000-00-00 00:00:00','2024-12-16 20:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24053,'0000-00-00 00:00:00','2024-12-16 20:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24054,'0000-00-00 00:00:00','2024-12-16 20:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24055,'0000-00-00 00:00:00','2024-12-16 20:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24056,'0000-00-00 00:00:00','2024-12-16 20:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24057,'0000-00-00 00:00:00','2024-12-16 20:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24058,'0000-00-00 00:00:00','2024-12-16 20:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24059,'0000-00-00 00:00:00','2024-12-16 20:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24060,'0000-00-00 00:00:00','2024-12-16 20:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.1000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24061,'0000-00-00 00:00:00','2024-12-16 20:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24062,'0000-00-00 00:00:00','2024-12-16 20:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24063,'0000-00-00 00:00:00','2024-12-16 20:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24064,'0000-00-00 00:00:00','2024-12-16 20:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24065,'0000-00-00 00:00:00','2024-12-16 20:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24066,'0000-00-00 00:00:00','2024-12-16 20:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24067,'0000-00-00 00:00:00','2024-12-16 20:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24068,'0000-00-00 00:00:00','2024-12-16 20:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:28:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24069,'0000-00-00 00:00:00','2024-12-16 20:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24070,'0000-00-00 00:00:00','2024-12-16 20:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24071,'0000-00-00 00:00:00','2024-12-16 20:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24072,'0000-00-00 00:00:00','2024-12-16 20:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24073,'0000-00-00 00:00:00','2024-12-16 20:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24074,'0000-00-00 00:00:00','2024-12-16 20:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24075,'0000-00-00 00:00:00','2024-12-16 20:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24076,'0000-00-00 00:00:00','2024-12-16 20:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24077,'0000-00-00 00:00:00','2024-12-16 20:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24078,'0000-00-00 00:00:00','2024-12-16 20:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24079,'0000-00-00 00:00:00','2024-12-16 20:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24080,'0000-00-00 00:00:00','2024-12-16 20:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24081,'0000-00-00 00:00:00','2024-12-16 20:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24082,'0000-00-00 00:00:00','2024-12-16 20:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24083,'0000-00-00 00:00:00','2024-12-16 20:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24084,'0000-00-00 00:00:00','2024-12-16 20:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24085,'0000-00-00 00:00:00','2024-12-16 20:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24086,'0000-00-00 00:00:00','2024-12-16 20:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24087,'0000-00-00 00:00:00','2024-12-16 20:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24088,'0000-00-00 00:00:00','2024-12-16 20:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24089,'0000-00-00 00:00:00','2024-12-16 20:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24090,'0000-00-00 00:00:00','2024-12-16 20:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24091,'0000-00-00 00:00:00','2024-12-16 20:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24092,'0000-00-00 00:00:00','2024-12-16 20:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24093,'0000-00-00 00:00:00','2024-12-16 20:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24094,'0000-00-00 00:00:00','2024-12-16 20:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24095,'0000-00-00 00:00:00','2024-12-16 20:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24096,'0000-00-00 00:00:00','2024-12-16 20:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24097,'0000-00-00 00:00:00','2024-12-16 20:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24098,'0000-00-00 00:00:00','2024-12-16 20:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24099,'0000-00-00 00:00:00','2024-12-16 20:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24100,'0000-00-00 00:00:00','2024-12-16 20:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24101,'0000-00-00 00:00:00','2024-12-16 20:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24102,'0000-00-00 00:00:00','2024-12-16 20:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24103,'0000-00-00 00:00:00','2024-12-16 20:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24104,'0000-00-00 00:00:00','2024-12-16 20:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24105,'0000-00-00 00:00:00','2024-12-16 20:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24106,'0000-00-00 00:00:00','2024-12-16 20:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24107,'0000-00-00 00:00:00','2024-12-16 20:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24108,'0000-00-00 00:00:00','2024-12-16 20:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24109,'0000-00-00 00:00:00','2024-12-16 20:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24110,'0000-00-00 00:00:00','2024-12-16 20:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24111,'0000-00-00 00:00:00','2024-12-16 20:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24112,'0000-00-00 00:00:00','2024-12-16 20:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24113,'0000-00-00 00:00:00','2024-12-16 20:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24114,'0000-00-00 00:00:00','2024-12-16 20:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24115,'0000-00-00 00:00:00','2024-12-16 20:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24116,'0000-00-00 00:00:00','2024-12-16 20:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24117,'0000-00-00 00:00:00','2024-12-16 20:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24118,'0000-00-00 00:00:00','2024-12-16 20:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24119,'0000-00-00 00:00:00','2024-12-16 20:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24120,'0000-00-00 00:00:00','2024-12-16 20:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24121,'0000-00-00 00:00:00','2024-12-16 20:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:29:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24122,'0000-00-00 00:00:00','2024-12-16 20:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24123,'0000-00-00 00:00:00','2024-12-16 20:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24124,'0000-00-00 00:00:00','2024-12-16 20:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24125,'0000-00-00 00:00:00','2024-12-16 20:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24126,'0000-00-00 00:00:00','2024-12-16 20:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24127,'0000-00-00 00:00:00','2024-12-16 20:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24128,'0000-00-00 00:00:00','2024-12-16 20:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24129,'0000-00-00 00:00:00','2024-12-16 20:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24130,'0000-00-00 00:00:00','2024-12-16 20:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24131,'0000-00-00 00:00:00','2024-12-16 20:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24132,'0000-00-00 00:00:00','2024-12-16 20:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24133,'0000-00-00 00:00:00','2024-12-16 20:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24134,'0000-00-00 00:00:00','2024-12-16 20:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24135,'0000-00-00 00:00:00','2024-12-16 20:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24136,'0000-00-00 00:00:00','2024-12-16 20:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24137,'0000-00-00 00:00:00','2024-12-16 20:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24138,'0000-00-00 00:00:00','2024-12-16 20:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24139,'0000-00-00 00:00:00','2024-12-16 20:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24140,'0000-00-00 00:00:00','2024-12-16 20:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24141,'0000-00-00 00:00:00','2024-12-16 20:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24142,'0000-00-00 00:00:00','2024-12-16 20:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24143,'0000-00-00 00:00:00','2024-12-16 20:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24144,'0000-00-00 00:00:00','2024-12-16 20:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24145,'0000-00-00 00:00:00','2024-12-16 20:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24146,'0000-00-00 00:00:00','2024-12-16 20:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24147,'0000-00-00 00:00:00','2024-12-16 20:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24148,'0000-00-00 00:00:00','2024-12-16 20:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24149,'0000-00-00 00:00:00','2024-12-16 20:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24150,'0000-00-00 00:00:00','2024-12-16 20:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24151,'0000-00-00 00:00:00','2024-12-16 20:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24152,'0000-00-00 00:00:00','2024-12-16 20:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24153,'0000-00-00 00:00:00','2024-12-16 20:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24154,'0000-00-00 00:00:00','2024-12-16 20:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24155,'0000-00-00 00:00:00','2024-12-16 20:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24156,'0000-00-00 00:00:00','2024-12-16 20:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24157,'0000-00-00 00:00:00','2024-12-16 20:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24158,'0000-00-00 00:00:00','2024-12-16 20:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24159,'0000-00-00 00:00:00','2024-12-16 20:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24160,'0000-00-00 00:00:00','2024-12-16 20:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24161,'0000-00-00 00:00:00','2024-12-16 20:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24162,'0000-00-00 00:00:00','2024-12-16 20:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24163,'0000-00-00 00:00:00','2024-12-16 20:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24164,'0000-00-00 00:00:00','2024-12-16 20:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24165,'0000-00-00 00:00:00','2024-12-16 20:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24166,'0000-00-00 00:00:00','2024-12-16 20:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24167,'0000-00-00 00:00:00','2024-12-16 20:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24168,'0000-00-00 00:00:00','2024-12-16 20:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24169,'0000-00-00 00:00:00','2024-12-16 20:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24170,'0000-00-00 00:00:00','2024-12-16 20:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24171,'0000-00-00 00:00:00','2024-12-16 20:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24172,'0000-00-00 00:00:00','2024-12-16 20:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24173,'0000-00-00 00:00:00','2024-12-16 20:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:30:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24174,'0000-00-00 00:00:00','2024-12-16 20:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24175,'0000-00-00 00:00:00','2024-12-16 20:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24176,'0000-00-00 00:00:00','2024-12-16 20:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24177,'0000-00-00 00:00:00','2024-12-16 20:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24178,'0000-00-00 00:00:00','2024-12-16 20:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24179,'0000-00-00 00:00:00','2024-12-16 20:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24180,'0000-00-00 00:00:00','2024-12-16 20:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24181,'0000-00-00 00:00:00','2024-12-16 20:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24182,'0000-00-00 00:00:00','2024-12-16 20:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24183,'0000-00-00 00:00:00','2024-12-16 20:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24184,'0000-00-00 00:00:00','2024-12-16 20:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24185,'0000-00-00 00:00:00','2024-12-16 20:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24186,'0000-00-00 00:00:00','2024-12-16 20:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24187,'0000-00-00 00:00:00','2024-12-16 20:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24188,'0000-00-00 00:00:00','2024-12-16 20:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24189,'0000-00-00 00:00:00','2024-12-16 20:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24190,'0000-00-00 00:00:00','2024-12-16 20:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24191,'0000-00-00 00:00:00','2024-12-16 20:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24192,'0000-00-00 00:00:00','2024-12-16 20:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24193,'0000-00-00 00:00:00','2024-12-16 20:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24194,'0000-00-00 00:00:00','2024-12-16 20:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24195,'0000-00-00 00:00:00','2024-12-16 20:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24196,'0000-00-00 00:00:00','2024-12-16 20:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24197,'0000-00-00 00:00:00','2024-12-16 20:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24198,'0000-00-00 00:00:00','2024-12-16 20:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24199,'0000-00-00 00:00:00','2024-12-16 20:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24200,'0000-00-00 00:00:00','2024-12-16 20:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24201,'0000-00-00 00:00:00','2024-12-16 20:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24202,'0000-00-00 00:00:00','2024-12-16 20:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24203,'0000-00-00 00:00:00','2024-12-16 20:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24204,'0000-00-00 00:00:00','2024-12-16 20:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24205,'0000-00-00 00:00:00','2024-12-16 20:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24206,'0000-00-00 00:00:00','2024-12-16 20:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24207,'0000-00-00 00:00:00','2024-12-16 20:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24208,'0000-00-00 00:00:00','2024-12-16 20:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24209,'0000-00-00 00:00:00','2024-12-16 20:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,162.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24210,'0000-00-00 00:00:00','2024-12-16 20:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24211,'0000-00-00 00:00:00','2024-12-16 20:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24212,'0000-00-00 00:00:00','2024-12-16 20:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24213,'0000-00-00 00:00:00','2024-12-16 20:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24214,'0000-00-00 00:00:00','2024-12-16 20:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24215,'0000-00-00 00:00:00','2024-12-16 20:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24216,'0000-00-00 00:00:00','2024-12-16 20:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24217,'0000-00-00 00:00:00','2024-12-16 20:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24218,'0000-00-00 00:00:00','2024-12-16 20:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24219,'0000-00-00 00:00:00','2024-12-16 20:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,162.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24220,'0000-00-00 00:00:00','2024-12-16 20:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24221,'0000-00-00 00:00:00','2024-12-16 20:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24222,'0000-00-00 00:00:00','2024-12-16 20:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24223,'0000-00-00 00:00:00','2024-12-16 20:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24224,'0000-00-00 00:00:00','2024-12-16 20:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24225,'0000-00-00 00:00:00','2024-12-16 20:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:31:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24226,'0000-00-00 00:00:00','2024-12-16 20:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24227,'0000-00-00 00:00:00','2024-12-16 20:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24228,'0000-00-00 00:00:00','2024-12-16 20:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,162.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24229,'0000-00-00 00:00:00','2024-12-16 20:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24230,'0000-00-00 00:00:00','2024-12-16 20:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24231,'0000-00-00 00:00:00','2024-12-16 20:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24232,'0000-00-00 00:00:00','2024-12-16 20:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24233,'0000-00-00 00:00:00','2024-12-16 20:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24234,'0000-00-00 00:00:00','2024-12-16 20:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24235,'0000-00-00 00:00:00','2024-12-16 20:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24236,'0000-00-00 00:00:00','2024-12-16 20:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24237,'0000-00-00 00:00:00','2024-12-16 20:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24238,'0000-00-00 00:00:00','2024-12-16 20:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24239,'0000-00-00 00:00:00','2024-12-16 20:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24240,'0000-00-00 00:00:00','2024-12-16 20:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24241,'0000-00-00 00:00:00','2024-12-16 20:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24242,'0000-00-00 00:00:00','2024-12-16 20:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24243,'0000-00-00 00:00:00','2024-12-16 20:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24244,'0000-00-00 00:00:00','2024-12-16 20:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24245,'0000-00-00 00:00:00','2024-12-16 20:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24246,'0000-00-00 00:00:00','2024-12-16 20:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24247,'0000-00-00 00:00:00','2024-12-16 20:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24248,'0000-00-00 00:00:00','2024-12-16 20:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24249,'0000-00-00 00:00:00','2024-12-16 20:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24250,'0000-00-00 00:00:00','2024-12-16 20:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24251,'0000-00-00 00:00:00','2024-12-16 20:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24252,'0000-00-00 00:00:00','2024-12-16 20:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24253,'0000-00-00 00:00:00','2024-12-16 20:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24254,'0000-00-00 00:00:00','2024-12-16 20:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,162.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24255,'0000-00-00 00:00:00','2024-12-16 20:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24256,'0000-00-00 00:00:00','2024-12-16 20:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24257,'0000-00-00 00:00:00','2024-12-16 20:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24258,'0000-00-00 00:00:00','2024-12-16 20:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24259,'0000-00-00 00:00:00','2024-12-16 20:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24260,'0000-00-00 00:00:00','2024-12-16 20:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24261,'0000-00-00 00:00:00','2024-12-16 20:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24262,'0000-00-00 00:00:00','2024-12-16 20:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24263,'0000-00-00 00:00:00','2024-12-16 20:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24264,'0000-00-00 00:00:00','2024-12-16 20:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24265,'0000-00-00 00:00:00','2024-12-16 20:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24266,'0000-00-00 00:00:00','2024-12-16 20:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24267,'0000-00-00 00:00:00','2024-12-16 20:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24268,'0000-00-00 00:00:00','2024-12-16 20:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24269,'0000-00-00 00:00:00','2024-12-16 20:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,162.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24270,'0000-00-00 00:00:00','2024-12-16 20:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,162.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24271,'0000-00-00 00:00:00','2024-12-16 20:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,162.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24272,'0000-00-00 00:00:00','2024-12-16 20:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24273,'0000-00-00 00:00:00','2024-12-16 20:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24274,'0000-00-00 00:00:00','2024-12-16 20:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24275,'0000-00-00 00:00:00','2024-12-16 20:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24276,'0000-00-00 00:00:00','2024-12-16 20:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24277,'0000-00-00 00:00:00','2024-12-16 20:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24278,'0000-00-00 00:00:00','2024-12-16 20:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:32:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24279,'0000-00-00 00:00:00','2024-12-16 20:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24280,'0000-00-00 00:00:00','2024-12-16 20:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24281,'0000-00-00 00:00:00','2024-12-16 20:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24282,'0000-00-00 00:00:00','2024-12-16 20:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24283,'0000-00-00 00:00:00','2024-12-16 20:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24284,'0000-00-00 00:00:00','2024-12-16 20:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24285,'0000-00-00 00:00:00','2024-12-16 20:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24286,'0000-00-00 00:00:00','2024-12-16 20:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24287,'0000-00-00 00:00:00','2024-12-16 20:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24288,'0000-00-00 00:00:00','2024-12-16 20:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24289,'0000-00-00 00:00:00','2024-12-16 20:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24290,'0000-00-00 00:00:00','2024-12-16 20:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24291,'0000-00-00 00:00:00','2024-12-16 20:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24292,'0000-00-00 00:00:00','2024-12-16 20:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24293,'0000-00-00 00:00:00','2024-12-16 20:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24294,'0000-00-00 00:00:00','2024-12-16 20:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24295,'0000-00-00 00:00:00','2024-12-16 20:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24296,'0000-00-00 00:00:00','2024-12-16 20:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24297,'0000-00-00 00:00:00','2024-12-16 20:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24298,'0000-00-00 00:00:00','2024-12-16 20:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24299,'0000-00-00 00:00:00','2024-12-16 20:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24300,'0000-00-00 00:00:00','2024-12-16 20:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24301,'0000-00-00 00:00:00','2024-12-16 20:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24302,'0000-00-00 00:00:00','2024-12-16 20:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24303,'0000-00-00 00:00:00','2024-12-16 20:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24304,'0000-00-00 00:00:00','2024-12-16 20:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24305,'0000-00-00 00:00:00','2024-12-16 20:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24306,'0000-00-00 00:00:00','2024-12-16 20:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24307,'0000-00-00 00:00:00','2024-12-16 20:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24308,'0000-00-00 00:00:00','2024-12-16 20:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24309,'0000-00-00 00:00:00','2024-12-16 20:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24310,'0000-00-00 00:00:00','2024-12-16 20:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24311,'0000-00-00 00:00:00','2024-12-16 20:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24312,'0000-00-00 00:00:00','2024-12-16 20:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24313,'0000-00-00 00:00:00','2024-12-16 20:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24314,'0000-00-00 00:00:00','2024-12-16 20:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24315,'0000-00-00 00:00:00','2024-12-16 20:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24316,'0000-00-00 00:00:00','2024-12-16 20:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24317,'0000-00-00 00:00:00','2024-12-16 20:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24318,'0000-00-00 00:00:00','2024-12-16 20:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24319,'0000-00-00 00:00:00','2024-12-16 20:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24320,'0000-00-00 00:00:00','2024-12-16 20:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24321,'0000-00-00 00:00:00','2024-12-16 20:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24322,'0000-00-00 00:00:00','2024-12-16 20:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24323,'0000-00-00 00:00:00','2024-12-16 20:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24324,'0000-00-00 00:00:00','2024-12-16 20:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24325,'0000-00-00 00:00:00','2024-12-16 20:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24326,'0000-00-00 00:00:00','2024-12-16 20:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24327,'0000-00-00 00:00:00','2024-12-16 20:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24328,'0000-00-00 00:00:00','2024-12-16 20:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24329,'0000-00-00 00:00:00','2024-12-16 20:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24330,'0000-00-00 00:00:00','2024-12-16 20:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:33:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24331,'0000-00-00 00:00:00','2024-12-16 20:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24332,'0000-00-00 00:00:00','2024-12-16 20:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24333,'0000-00-00 00:00:00','2024-12-16 20:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24334,'0000-00-00 00:00:00','2024-12-16 20:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24335,'0000-00-00 00:00:00','2024-12-16 20:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24336,'0000-00-00 00:00:00','2024-12-16 20:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24337,'0000-00-00 00:00:00','2024-12-16 20:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24338,'0000-00-00 00:00:00','2024-12-16 20:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24339,'0000-00-00 00:00:00','2024-12-16 20:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24340,'0000-00-00 00:00:00','2024-12-16 20:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24341,'0000-00-00 00:00:00','2024-12-16 20:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24342,'0000-00-00 00:00:00','2024-12-16 20:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24343,'0000-00-00 00:00:00','2024-12-16 20:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24344,'0000-00-00 00:00:00','2024-12-16 20:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24345,'0000-00-00 00:00:00','2024-12-16 20:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24346,'0000-00-00 00:00:00','2024-12-16 20:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24347,'0000-00-00 00:00:00','2024-12-16 20:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24348,'0000-00-00 00:00:00','2024-12-16 20:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24349,'0000-00-00 00:00:00','2024-12-16 20:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24350,'0000-00-00 00:00:00','2024-12-16 20:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24351,'0000-00-00 00:00:00','2024-12-16 20:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24352,'0000-00-00 00:00:00','2024-12-16 20:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24353,'0000-00-00 00:00:00','2024-12-16 20:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24354,'0000-00-00 00:00:00','2024-12-16 20:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24355,'0000-00-00 00:00:00','2024-12-16 20:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.6000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24356,'0000-00-00 00:00:00','2024-12-16 20:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.6000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24357,'0000-00-00 00:00:00','2024-12-16 20:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24358,'0000-00-00 00:00:00','2024-12-16 20:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24359,'0000-00-00 00:00:00','2024-12-16 20:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24360,'0000-00-00 00:00:00','2024-12-16 20:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24361,'0000-00-00 00:00:00','2024-12-16 20:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24362,'0000-00-00 00:00:00','2024-12-16 20:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24363,'0000-00-00 00:00:00','2024-12-16 20:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24364,'0000-00-00 00:00:00','2024-12-16 20:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24365,'0000-00-00 00:00:00','2024-12-16 20:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24366,'0000-00-00 00:00:00','2024-12-16 20:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24367,'0000-00-00 00:00:00','2024-12-16 20:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24368,'0000-00-00 00:00:00','2024-12-16 20:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24369,'0000-00-00 00:00:00','2024-12-16 20:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24370,'0000-00-00 00:00:00','2024-12-16 20:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24371,'0000-00-00 00:00:00','2024-12-16 20:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24372,'0000-00-00 00:00:00','2024-12-16 20:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24373,'0000-00-00 00:00:00','2024-12-16 20:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24374,'0000-00-00 00:00:00','2024-12-16 20:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24375,'0000-00-00 00:00:00','2024-12-16 20:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24376,'0000-00-00 00:00:00','2024-12-16 20:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24377,'0000-00-00 00:00:00','2024-12-16 20:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.5000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24378,'0000-00-00 00:00:00','2024-12-16 20:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24379,'0000-00-00 00:00:00','2024-12-16 20:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24380,'0000-00-00 00:00:00','2024-12-16 20:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24381,'0000-00-00 00:00:00','2024-12-16 20:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24382,'0000-00-00 00:00:00','2024-12-16 20:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:34:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24383,'0000-00-00 00:00:00','2024-12-16 20:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24384,'0000-00-00 00:00:00','2024-12-16 20:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24385,'0000-00-00 00:00:00','2024-12-16 20:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24386,'0000-00-00 00:00:00','2024-12-16 20:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24387,'0000-00-00 00:00:00','2024-12-16 20:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24388,'0000-00-00 00:00:00','2024-12-16 20:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24389,'0000-00-00 00:00:00','2024-12-16 20:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24390,'0000-00-00 00:00:00','2024-12-16 20:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24391,'0000-00-00 00:00:00','2024-12-16 20:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24392,'0000-00-00 00:00:00','2024-12-16 20:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24393,'0000-00-00 00:00:00','2024-12-16 20:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24394,'0000-00-00 00:00:00','2024-12-16 20:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24395,'0000-00-00 00:00:00','2024-12-16 20:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24396,'0000-00-00 00:00:00','2024-12-16 20:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24397,'0000-00-00 00:00:00','2024-12-16 20:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24398,'0000-00-00 00:00:00','2024-12-16 20:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24399,'0000-00-00 00:00:00','2024-12-16 20:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24400,'0000-00-00 00:00:00','2024-12-16 20:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24401,'0000-00-00 00:00:00','2024-12-16 20:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24402,'0000-00-00 00:00:00','2024-12-16 20:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24403,'0000-00-00 00:00:00','2024-12-16 20:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24404,'0000-00-00 00:00:00','2024-12-16 20:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24405,'0000-00-00 00:00:00','2024-12-16 20:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24406,'0000-00-00 00:00:00','2024-12-16 20:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24407,'0000-00-00 00:00:00','2024-12-16 20:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24408,'0000-00-00 00:00:00','2024-12-16 20:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24409,'0000-00-00 00:00:00','2024-12-16 20:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24410,'0000-00-00 00:00:00','2024-12-16 20:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24411,'0000-00-00 00:00:00','2024-12-16 20:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24412,'0000-00-00 00:00:00','2024-12-16 20:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24413,'0000-00-00 00:00:00','2024-12-16 20:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24414,'0000-00-00 00:00:00','2024-12-16 20:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24415,'0000-00-00 00:00:00','2024-12-16 20:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24416,'0000-00-00 00:00:00','2024-12-16 20:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24417,'0000-00-00 00:00:00','2024-12-16 20:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.5000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24418,'0000-00-00 00:00:00','2024-12-16 20:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24419,'0000-00-00 00:00:00','2024-12-16 20:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24420,'0000-00-00 00:00:00','2024-12-16 20:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24421,'0000-00-00 00:00:00','2024-12-16 20:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24422,'0000-00-00 00:00:00','2024-12-16 20:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24423,'0000-00-00 00:00:00','2024-12-16 20:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24424,'0000-00-00 00:00:00','2024-12-16 20:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24425,'0000-00-00 00:00:00','2024-12-16 20:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24426,'0000-00-00 00:00:00','2024-12-16 20:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24427,'0000-00-00 00:00:00','2024-12-16 20:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.5000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24428,'0000-00-00 00:00:00','2024-12-16 20:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24429,'0000-00-00 00:00:00','2024-12-16 20:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24430,'0000-00-00 00:00:00','2024-12-16 20:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24431,'0000-00-00 00:00:00','2024-12-16 20:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24432,'0000-00-00 00:00:00','2024-12-16 20:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24433,'0000-00-00 00:00:00','2024-12-16 20:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24434,'0000-00-00 00:00:00','2024-12-16 20:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24435,'0000-00-00 00:00:00','2024-12-16 20:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:35:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24436,'0000-00-00 00:00:00','2024-12-16 20:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24437,'0000-00-00 00:00:00','2024-12-16 20:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24438,'0000-00-00 00:00:00','2024-12-16 20:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24439,'0000-00-00 00:00:00','2024-12-16 20:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.2000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24440,'0000-00-00 00:00:00','2024-12-16 20:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24441,'0000-00-00 00:00:00','2024-12-16 20:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24442,'0000-00-00 00:00:00','2024-12-16 20:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24443,'0000-00-00 00:00:00','2024-12-16 20:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24444,'0000-00-00 00:00:00','2024-12-16 20:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24445,'0000-00-00 00:00:00','2024-12-16 20:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24446,'0000-00-00 00:00:00','2024-12-16 20:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24447,'0000-00-00 00:00:00','2024-12-16 20:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24448,'0000-00-00 00:00:00','2024-12-16 20:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24449,'0000-00-00 00:00:00','2024-12-16 20:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.0000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24450,'0000-00-00 00:00:00','2024-12-16 20:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24451,'0000-00-00 00:00:00','2024-12-16 20:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24452,'0000-00-00 00:00:00','2024-12-16 20:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0490,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24453,'0000-00-00 00:00:00','2024-12-16 20:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24454,'0000-00-00 00:00:00','2024-12-16 20:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24455,'0000-00-00 00:00:00','2024-12-16 20:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24456,'0000-00-00 00:00:00','2024-12-16 20:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.4000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24457,'0000-00-00 00:00:00','2024-12-16 20:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24458,'0000-00-00 00:00:00','2024-12-16 20:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24459,'0000-00-00 00:00:00','2024-12-16 20:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24460,'0000-00-00 00:00:00','2024-12-16 20:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24461,'0000-00-00 00:00:00','2024-12-16 20:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24462,'0000-00-00 00:00:00','2024-12-16 20:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24463,'0000-00-00 00:00:00','2024-12-16 20:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24464,'0000-00-00 00:00:00','2024-12-16 20:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24465,'0000-00-00 00:00:00','2024-12-16 20:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0490,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24466,'0000-00-00 00:00:00','2024-12-16 20:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.4000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24467,'0000-00-00 00:00:00','2024-12-16 20:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24468,'0000-00-00 00:00:00','2024-12-16 20:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24469,'0000-00-00 00:00:00','2024-12-16 20:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24470,'0000-00-00 00:00:00','2024-12-16 20:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24471,'0000-00-00 00:00:00','2024-12-16 20:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24472,'0000-00-00 00:00:00','2024-12-16 20:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24473,'0000-00-00 00:00:00','2024-12-16 20:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0490,5.2000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24474,'0000-00-00 00:00:00','2024-12-16 20:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24475,'0000-00-00 00:00:00','2024-12-16 20:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24476,'0000-00-00 00:00:00','2024-12-16 20:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24477,'0000-00-00 00:00:00','2024-12-16 20:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24478,'0000-00-00 00:00:00','2024-12-16 20:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.2000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24479,'0000-00-00 00:00:00','2024-12-16 20:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0490,5.2000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24480,'0000-00-00 00:00:00','2024-12-16 20:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24481,'0000-00-00 00:00:00','2024-12-16 20:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24482,'0000-00-00 00:00:00','2024-12-16 20:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24483,'0000-00-00 00:00:00','2024-12-16 20:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24484,'0000-00-00 00:00:00','2024-12-16 20:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24485,'0000-00-00 00:00:00','2024-12-16 20:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24486,'0000-00-00 00:00:00','2024-12-16 20:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24487,'0000-00-00 00:00:00','2024-12-16 20:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:36:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24488,'0000-00-00 00:00:00','2024-12-16 20:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24489,'0000-00-00 00:00:00','2024-12-16 20:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24490,'0000-00-00 00:00:00','2024-12-16 20:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24491,'0000-00-00 00:00:00','2024-12-16 20:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24492,'0000-00-00 00:00:00','2024-12-16 20:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24493,'0000-00-00 00:00:00','2024-12-16 20:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24494,'0000-00-00 00:00:00','2024-12-16 20:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24495,'0000-00-00 00:00:00','2024-12-16 20:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24496,'0000-00-00 00:00:00','2024-12-16 20:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,3.8000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24497,'0000-00-00 00:00:00','2024-12-16 20:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24498,'0000-00-00 00:00:00','2024-12-16 20:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24499,'0000-00-00 00:00:00','2024-12-16 20:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24500,'0000-00-00 00:00:00','2024-12-16 20:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24501,'0000-00-00 00:00:00','2024-12-16 20:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24502,'0000-00-00 00:00:00','2024-12-16 20:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24503,'0000-00-00 00:00:00','2024-12-16 20:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24504,'0000-00-00 00:00:00','2024-12-16 20:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24505,'0000-00-00 00:00:00','2024-12-16 20:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24506,'0000-00-00 00:00:00','2024-12-16 20:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24507,'0000-00-00 00:00:00','2024-12-16 20:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24508,'0000-00-00 00:00:00','2024-12-16 20:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24509,'0000-00-00 00:00:00','2024-12-16 20:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24510,'0000-00-00 00:00:00','2024-12-16 20:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24511,'0000-00-00 00:00:00','2024-12-16 20:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24512,'0000-00-00 00:00:00','2024-12-16 20:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24513,'0000-00-00 00:00:00','2024-12-16 20:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24514,'0000-00-00 00:00:00','2024-12-16 20:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24515,'0000-00-00 00:00:00','2024-12-16 20:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24516,'0000-00-00 00:00:00','2024-12-16 20:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24517,'0000-00-00 00:00:00','2024-12-16 20:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24518,'0000-00-00 00:00:00','2024-12-16 20:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24519,'0000-00-00 00:00:00','2024-12-16 20:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24520,'0000-00-00 00:00:00','2024-12-16 20:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,4.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24521,'0000-00-00 00:00:00','2024-12-16 20:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24522,'0000-00-00 00:00:00','2024-12-16 20:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24523,'0000-00-00 00:00:00','2024-12-16 20:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24524,'0000-00-00 00:00:00','2024-12-16 20:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24525,'0000-00-00 00:00:00','2024-12-16 20:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24526,'0000-00-00 00:00:00','2024-12-16 20:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24527,'0000-00-00 00:00:00','2024-12-16 20:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,4.6000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24528,'0000-00-00 00:00:00','2024-12-16 20:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24529,'0000-00-00 00:00:00','2024-12-16 20:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24530,'0000-00-00 00:00:00','2024-12-16 20:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24531,'0000-00-00 00:00:00','2024-12-16 20:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24532,'0000-00-00 00:00:00','2024-12-16 20:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24533,'0000-00-00 00:00:00','2024-12-16 20:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24534,'0000-00-00 00:00:00','2024-12-16 20:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24535,'0000-00-00 00:00:00','2024-12-16 20:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24536,'0000-00-00 00:00:00','2024-12-16 20:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24537,'0000-00-00 00:00:00','2024-12-16 20:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24538,'0000-00-00 00:00:00','2024-12-16 20:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24539,'0000-00-00 00:00:00','2024-12-16 20:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24540,'0000-00-00 00:00:00','2024-12-16 20:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:37:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24541,'0000-00-00 00:00:00','2024-12-16 20:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24542,'0000-00-00 00:00:00','2024-12-16 20:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24543,'0000-00-00 00:00:00','2024-12-16 20:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24544,'0000-00-00 00:00:00','2024-12-16 20:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24545,'0000-00-00 00:00:00','2024-12-16 20:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24546,'0000-00-00 00:00:00','2024-12-16 20:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24547,'0000-00-00 00:00:00','2024-12-16 20:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24548,'0000-00-00 00:00:00','2024-12-16 20:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,4.9000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24549,'0000-00-00 00:00:00','2024-12-16 20:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24550,'0000-00-00 00:00:00','2024-12-16 20:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24551,'0000-00-00 00:00:00','2024-12-16 20:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24552,'0000-00-00 00:00:00','2024-12-16 20:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24553,'0000-00-00 00:00:00','2024-12-16 20:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24554,'0000-00-00 00:00:00','2024-12-16 20:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24555,'0000-00-00 00:00:00','2024-12-16 20:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24556,'0000-00-00 00:00:00','2024-12-16 20:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24557,'0000-00-00 00:00:00','2024-12-16 20:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24558,'0000-00-00 00:00:00','2024-12-16 20:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24559,'0000-00-00 00:00:00','2024-12-16 20:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24560,'0000-00-00 00:00:00','2024-12-16 20:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24561,'0000-00-00 00:00:00','2024-12-16 20:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24562,'0000-00-00 00:00:00','2024-12-16 20:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24563,'0000-00-00 00:00:00','2024-12-16 20:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24564,'0000-00-00 00:00:00','2024-12-16 20:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24565,'0000-00-00 00:00:00','2024-12-16 20:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24566,'0000-00-00 00:00:00','2024-12-16 20:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.8000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24567,'0000-00-00 00:00:00','2024-12-16 20:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24568,'0000-00-00 00:00:00','2024-12-16 20:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24569,'0000-00-00 00:00:00','2024-12-16 20:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24570,'0000-00-00 00:00:00','2024-12-16 20:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24571,'0000-00-00 00:00:00','2024-12-16 20:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24572,'0000-00-00 00:00:00','2024-12-16 20:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.1000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24573,'0000-00-00 00:00:00','2024-12-16 20:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:37','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.1000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24574,'0000-00-00 00:00:00','2024-12-16 20:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24575,'0000-00-00 00:00:00','2024-12-16 20:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.6000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24576,'0000-00-00 00:00:00','2024-12-16 20:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24577,'0000-00-00 00:00:00','2024-12-16 20:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24578,'0000-00-00 00:00:00','2024-12-16 20:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24579,'0000-00-00 00:00:00','2024-12-16 20:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24580,'0000-00-00 00:00:00','2024-12-16 20:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24581,'0000-00-00 00:00:00','2024-12-16 20:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24582,'0000-00-00 00:00:00','2024-12-16 20:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24583,'0000-00-00 00:00:00','2024-12-16 20:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24584,'0000-00-00 00:00:00','2024-12-16 20:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24585,'0000-00-00 00:00:00','2024-12-16 20:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24586,'0000-00-00 00:00:00','2024-12-16 20:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24587,'0000-00-00 00:00:00','2024-12-16 20:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24588,'0000-00-00 00:00:00','2024-12-16 20:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24589,'0000-00-00 00:00:00','2024-12-16 20:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24590,'0000-00-00 00:00:00','2024-12-16 20:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24591,'0000-00-00 00:00:00','2024-12-16 20:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24592,'0000-00-00 00:00:00','2024-12-16 20:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:38:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24593,'0000-00-00 00:00:00','2024-12-16 20:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24594,'0000-00-00 00:00:00','2024-12-16 20:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24595,'0000-00-00 00:00:00','2024-12-16 20:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24596,'0000-00-00 00:00:00','2024-12-16 20:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24597,'0000-00-00 00:00:00','2024-12-16 20:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24598,'0000-00-00 00:00:00','2024-12-16 20:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24599,'0000-00-00 00:00:00','2024-12-16 20:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24600,'0000-00-00 00:00:00','2024-12-16 20:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24601,'0000-00-00 00:00:00','2024-12-16 20:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24602,'0000-00-00 00:00:00','2024-12-16 20:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24603,'0000-00-00 00:00:00','2024-12-16 20:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24604,'0000-00-00 00:00:00','2024-12-16 20:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24605,'0000-00-00 00:00:00','2024-12-16 20:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.4000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24606,'0000-00-00 00:00:00','2024-12-16 20:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24607,'0000-00-00 00:00:00','2024-12-16 20:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24608,'0000-00-00 00:00:00','2024-12-16 20:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24609,'0000-00-00 00:00:00','2024-12-16 20:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24610,'0000-00-00 00:00:00','2024-12-16 20:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24611,'0000-00-00 00:00:00','2024-12-16 20:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24612,'0000-00-00 00:00:00','2024-12-16 20:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24613,'0000-00-00 00:00:00','2024-12-16 20:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24614,'0000-00-00 00:00:00','2024-12-16 20:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24615,'0000-00-00 00:00:00','2024-12-16 20:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24616,'0000-00-00 00:00:00','2024-12-16 20:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24617,'0000-00-00 00:00:00','2024-12-16 20:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24618,'0000-00-00 00:00:00','2024-12-16 20:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24619,'0000-00-00 00:00:00','2024-12-16 20:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24620,'0000-00-00 00:00:00','2024-12-16 20:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24621,'0000-00-00 00:00:00','2024-12-16 20:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24622,'0000-00-00 00:00:00','2024-12-16 20:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.0000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24623,'0000-00-00 00:00:00','2024-12-16 20:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0485,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24624,'0000-00-00 00:00:00','2024-12-16 20:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24625,'0000-00-00 00:00:00','2024-12-16 20:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24626,'0000-00-00 00:00:00','2024-12-16 20:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24627,'0000-00-00 00:00:00','2024-12-16 20:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24628,'0000-00-00 00:00:00','2024-12-16 20:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24629,'0000-00-00 00:00:00','2024-12-16 20:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24630,'0000-00-00 00:00:00','2024-12-16 20:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24631,'0000-00-00 00:00:00','2024-12-16 20:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24632,'0000-00-00 00:00:00','2024-12-16 20:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24633,'0000-00-00 00:00:00','2024-12-16 20:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24634,'0000-00-00 00:00:00','2024-12-16 20:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.4000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24635,'0000-00-00 00:00:00','2024-12-16 20:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24636,'0000-00-00 00:00:00','2024-12-16 20:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24637,'0000-00-00 00:00:00','2024-12-16 20:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24638,'0000-00-00 00:00:00','2024-12-16 20:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24639,'0000-00-00 00:00:00','2024-12-16 20:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24640,'0000-00-00 00:00:00','2024-12-16 20:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.9000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24641,'0000-00-00 00:00:00','2024-12-16 20:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24642,'0000-00-00 00:00:00','2024-12-16 20:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24643,'0000-00-00 00:00:00','2024-12-16 20:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24644,'0000-00-00 00:00:00','2024-12-16 20:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24645,'0000-00-00 00:00:00','2024-12-16 20:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:39:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24646,'0000-00-00 00:00:00','2024-12-16 20:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24647,'0000-00-00 00:00:00','2024-12-16 20:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.7000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24648,'0000-00-00 00:00:00','2024-12-16 20:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24649,'0000-00-00 00:00:00','2024-12-16 20:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24650,'0000-00-00 00:00:00','2024-12-16 20:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24651,'0000-00-00 00:00:00','2024-12-16 20:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24652,'0000-00-00 00:00:00','2024-12-16 20:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24653,'0000-00-00 00:00:00','2024-12-16 20:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24654,'0000-00-00 00:00:00','2024-12-16 20:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24655,'0000-00-00 00:00:00','2024-12-16 20:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24656,'0000-00-00 00:00:00','2024-12-16 20:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24657,'0000-00-00 00:00:00','2024-12-16 20:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24658,'0000-00-00 00:00:00','2024-12-16 20:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24659,'0000-00-00 00:00:00','2024-12-16 20:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24660,'0000-00-00 00:00:00','2024-12-16 20:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.7000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24661,'0000-00-00 00:00:00','2024-12-16 20:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24662,'0000-00-00 00:00:00','2024-12-16 20:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24663,'0000-00-00 00:00:00','2024-12-16 20:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24664,'0000-00-00 00:00:00','2024-12-16 20:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24665,'0000-00-00 00:00:00','2024-12-16 20:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24666,'0000-00-00 00:00:00','2024-12-16 20:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24667,'0000-00-00 00:00:00','2024-12-16 20:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24668,'0000-00-00 00:00:00','2024-12-16 20:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24669,'0000-00-00 00:00:00','2024-12-16 20:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.1000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24670,'0000-00-00 00:00:00','2024-12-16 20:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24671,'0000-00-00 00:00:00','2024-12-16 20:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24672,'0000-00-00 00:00:00','2024-12-16 20:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24673,'0000-00-00 00:00:00','2024-12-16 20:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24674,'0000-00-00 00:00:00','2024-12-16 20:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24675,'0000-00-00 00:00:00','2024-12-16 20:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24676,'0000-00-00 00:00:00','2024-12-16 20:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24677,'0000-00-00 00:00:00','2024-12-16 20:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24678,'0000-00-00 00:00:00','2024-12-16 20:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24679,'0000-00-00 00:00:00','2024-12-16 20:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.6000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24680,'0000-00-00 00:00:00','2024-12-16 20:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24681,'0000-00-00 00:00:00','2024-12-16 20:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.4000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24682,'0000-00-00 00:00:00','2024-12-16 20:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24683,'0000-00-00 00:00:00','2024-12-16 20:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24684,'0000-00-00 00:00:00','2024-12-16 20:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24685,'0000-00-00 00:00:00','2024-12-16 20:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24686,'0000-00-00 00:00:00','2024-12-16 20:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.8000,163.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24687,'0000-00-00 00:00:00','2024-12-16 20:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24688,'0000-00-00 00:00:00','2024-12-16 20:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24689,'0000-00-00 00:00:00','2024-12-16 20:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24690,'0000-00-00 00:00:00','2024-12-16 20:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24691,'0000-00-00 00:00:00','2024-12-16 20:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24692,'0000-00-00 00:00:00','2024-12-16 20:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24693,'0000-00-00 00:00:00','2024-12-16 20:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24694,'0000-00-00 00:00:00','2024-12-16 20:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24695,'0000-00-00 00:00:00','2024-12-16 20:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24696,'0000-00-00 00:00:00','2024-12-16 20:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24697,'0000-00-00 00:00:00','2024-12-16 20:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:40:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24698,'0000-00-00 00:00:00','2024-12-16 20:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24699,'0000-00-00 00:00:00','2024-12-16 20:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24700,'0000-00-00 00:00:00','2024-12-16 20:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24701,'0000-00-00 00:00:00','2024-12-16 20:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24702,'0000-00-00 00:00:00','2024-12-16 20:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24703,'0000-00-00 00:00:00','2024-12-16 20:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24704,'0000-00-00 00:00:00','2024-12-16 20:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24705,'0000-00-00 00:00:00','2024-12-16 20:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24706,'0000-00-00 00:00:00','2024-12-16 20:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24707,'0000-00-00 00:00:00','2024-12-16 20:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24708,'0000-00-00 00:00:00','2024-12-16 20:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24709,'0000-00-00 00:00:00','2024-12-16 20:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24710,'0000-00-00 00:00:00','2024-12-16 20:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24711,'0000-00-00 00:00:00','2024-12-16 20:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24712,'0000-00-00 00:00:00','2024-12-16 20:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24713,'0000-00-00 00:00:00','2024-12-16 20:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24714,'0000-00-00 00:00:00','2024-12-16 20:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24715,'0000-00-00 00:00:00','2024-12-16 20:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24716,'0000-00-00 00:00:00','2024-12-16 20:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24717,'0000-00-00 00:00:00','2024-12-16 20:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24718,'0000-00-00 00:00:00','2024-12-16 20:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24719,'0000-00-00 00:00:00','2024-12-16 20:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24720,'0000-00-00 00:00:00','2024-12-16 20:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24721,'0000-00-00 00:00:00','2024-12-16 20:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24722,'0000-00-00 00:00:00','2024-12-16 20:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24723,'0000-00-00 00:00:00','2024-12-16 20:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24724,'0000-00-00 00:00:00','2024-12-16 20:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24725,'0000-00-00 00:00:00','2024-12-16 20:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24726,'0000-00-00 00:00:00','2024-12-16 20:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24727,'0000-00-00 00:00:00','2024-12-16 20:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24728,'0000-00-00 00:00:00','2024-12-16 20:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.3000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24729,'0000-00-00 00:00:00','2024-12-16 20:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24730,'0000-00-00 00:00:00','2024-12-16 20:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24731,'0000-00-00 00:00:00','2024-12-16 20:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24732,'0000-00-00 00:00:00','2024-12-16 20:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24733,'0000-00-00 00:00:00','2024-12-16 20:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24734,'0000-00-00 00:00:00','2024-12-16 20:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24735,'0000-00-00 00:00:00','2024-12-16 20:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24736,'0000-00-00 00:00:00','2024-12-16 20:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24737,'0000-00-00 00:00:00','2024-12-16 20:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24738,'0000-00-00 00:00:00','2024-12-16 20:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24739,'0000-00-00 00:00:00','2024-12-16 20:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24740,'0000-00-00 00:00:00','2024-12-16 20:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24741,'0000-00-00 00:00:00','2024-12-16 20:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24742,'0000-00-00 00:00:00','2024-12-16 20:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24743,'0000-00-00 00:00:00','2024-12-16 20:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,4.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24744,'0000-00-00 00:00:00','2024-12-16 20:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24745,'0000-00-00 00:00:00','2024-12-16 20:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24746,'0000-00-00 00:00:00','2024-12-16 20:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24747,'0000-00-00 00:00:00','2024-12-16 20:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24748,'0000-00-00 00:00:00','2024-12-16 20:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24749,'0000-00-00 00:00:00','2024-12-16 20:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24750,'0000-00-00 00:00:00','2024-12-16 20:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:41:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24751,'0000-00-00 00:00:00','2024-12-16 20:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24752,'0000-00-00 00:00:00','2024-12-16 20:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24753,'0000-00-00 00:00:00','2024-12-16 20:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24754,'0000-00-00 00:00:00','2024-12-16 20:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24755,'0000-00-00 00:00:00','2024-12-16 20:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24756,'0000-00-00 00:00:00','2024-12-16 20:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24757,'0000-00-00 00:00:00','2024-12-16 20:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24758,'0000-00-00 00:00:00','2024-12-16 20:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24759,'0000-00-00 00:00:00','2024-12-16 20:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24760,'0000-00-00 00:00:00','2024-12-16 20:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24761,'0000-00-00 00:00:00','2024-12-16 20:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24762,'0000-00-00 00:00:00','2024-12-16 20:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24763,'0000-00-00 00:00:00','2024-12-16 20:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24764,'0000-00-00 00:00:00','2024-12-16 20:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24765,'0000-00-00 00:00:00','2024-12-16 20:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24766,'0000-00-00 00:00:00','2024-12-16 20:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24767,'0000-00-00 00:00:00','2024-12-16 20:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24768,'0000-00-00 00:00:00','2024-12-16 20:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24769,'0000-00-00 00:00:00','2024-12-16 20:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24770,'0000-00-00 00:00:00','2024-12-16 20:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24771,'0000-00-00 00:00:00','2024-12-16 20:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24772,'0000-00-00 00:00:00','2024-12-16 20:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24773,'0000-00-00 00:00:00','2024-12-16 20:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24774,'0000-00-00 00:00:00','2024-12-16 20:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24775,'0000-00-00 00:00:00','2024-12-16 20:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24776,'0000-00-00 00:00:00','2024-12-16 20:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24777,'0000-00-00 00:00:00','2024-12-16 20:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24778,'0000-00-00 00:00:00','2024-12-16 20:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24779,'0000-00-00 00:00:00','2024-12-16 20:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24780,'0000-00-00 00:00:00','2024-12-16 20:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24781,'0000-00-00 00:00:00','2024-12-16 20:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24782,'0000-00-00 00:00:00','2024-12-16 20:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24783,'0000-00-00 00:00:00','2024-12-16 20:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24784,'0000-00-00 00:00:00','2024-12-16 20:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24785,'0000-00-00 00:00:00','2024-12-16 20:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24786,'0000-00-00 00:00:00','2024-12-16 20:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24787,'0000-00-00 00:00:00','2024-12-16 20:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24788,'0000-00-00 00:00:00','2024-12-16 20:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24789,'0000-00-00 00:00:00','2024-12-16 20:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24790,'0000-00-00 00:00:00','2024-12-16 20:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24791,'0000-00-00 00:00:00','2024-12-16 20:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24792,'0000-00-00 00:00:00','2024-12-16 20:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24793,'0000-00-00 00:00:00','2024-12-16 20:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24794,'0000-00-00 00:00:00','2024-12-16 20:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24795,'0000-00-00 00:00:00','2024-12-16 20:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24796,'0000-00-00 00:00:00','2024-12-16 20:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24797,'0000-00-00 00:00:00','2024-12-16 20:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24798,'0000-00-00 00:00:00','2024-12-16 20:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24799,'0000-00-00 00:00:00','2024-12-16 20:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24800,'0000-00-00 00:00:00','2024-12-16 20:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24801,'0000-00-00 00:00:00','2024-12-16 20:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24802,'0000-00-00 00:00:00','2024-12-16 20:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:42:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24803,'0000-00-00 00:00:00','2024-12-16 20:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24804,'0000-00-00 00:00:00','2024-12-16 20:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24805,'0000-00-00 00:00:00','2024-12-16 20:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.2000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24806,'0000-00-00 00:00:00','2024-12-16 20:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24807,'0000-00-00 00:00:00','2024-12-16 20:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24808,'0000-00-00 00:00:00','2024-12-16 20:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24809,'0000-00-00 00:00:00','2024-12-16 20:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24810,'0000-00-00 00:00:00','2024-12-16 20:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.6000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24811,'0000-00-00 00:00:00','2024-12-16 20:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.6000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24812,'0000-00-00 00:00:00','2024-12-16 20:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24813,'0000-00-00 00:00:00','2024-12-16 20:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,4.9000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24814,'0000-00-00 00:00:00','2024-12-16 20:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24815,'0000-00-00 00:00:00','2024-12-16 20:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24816,'0000-00-00 00:00:00','2024-12-16 20:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24817,'0000-00-00 00:00:00','2024-12-16 20:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24818,'0000-00-00 00:00:00','2024-12-16 20:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24819,'0000-00-00 00:00:00','2024-12-16 20:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:19','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24820,'0000-00-00 00:00:00','2024-12-16 20:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24821,'0000-00-00 00:00:00','2024-12-16 20:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24822,'0000-00-00 00:00:00','2024-12-16 20:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24823,'0000-00-00 00:00:00','2024-12-16 20:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24824,'0000-00-00 00:00:00','2024-12-16 20:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24825,'0000-00-00 00:00:00','2024-12-16 20:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24826,'0000-00-00 00:00:00','2024-12-16 20:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24827,'0000-00-00 00:00:00','2024-12-16 20:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24828,'0000-00-00 00:00:00','2024-12-16 20:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24829,'0000-00-00 00:00:00','2024-12-16 20:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24830,'0000-00-00 00:00:00','2024-12-16 20:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24831,'0000-00-00 00:00:00','2024-12-16 20:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24832,'0000-00-00 00:00:00','2024-12-16 20:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24833,'0000-00-00 00:00:00','2024-12-16 20:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24834,'0000-00-00 00:00:00','2024-12-16 20:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24835,'0000-00-00 00:00:00','2024-12-16 20:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24836,'0000-00-00 00:00:00','2024-12-16 20:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24837,'0000-00-00 00:00:00','2024-12-16 20:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24838,'0000-00-00 00:00:00','2024-12-16 20:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24839,'0000-00-00 00:00:00','2024-12-16 20:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24840,'0000-00-00 00:00:00','2024-12-16 20:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24841,'0000-00-00 00:00:00','2024-12-16 20:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24842,'0000-00-00 00:00:00','2024-12-16 20:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24843,'0000-00-00 00:00:00','2024-12-16 20:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24844,'0000-00-00 00:00:00','2024-12-16 20:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24845,'0000-00-00 00:00:00','2024-12-16 20:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24846,'0000-00-00 00:00:00','2024-12-16 20:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24847,'0000-00-00 00:00:00','2024-12-16 20:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24848,'0000-00-00 00:00:00','2024-12-16 20:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24849,'0000-00-00 00:00:00','2024-12-16 20:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24850,'0000-00-00 00:00:00','2024-12-16 20:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24851,'0000-00-00 00:00:00','2024-12-16 20:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24852,'0000-00-00 00:00:00','2024-12-16 20:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24853,'0000-00-00 00:00:00','2024-12-16 20:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24854,'0000-00-00 00:00:00','2024-12-16 20:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:43:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24855,'0000-00-00 00:00:00','2024-12-16 20:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24856,'0000-00-00 00:00:00','2024-12-16 20:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24857,'0000-00-00 00:00:00','2024-12-16 20:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24858,'0000-00-00 00:00:00','2024-12-16 20:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24859,'0000-00-00 00:00:00','2024-12-16 20:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24860,'0000-00-00 00:00:00','2024-12-16 20:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24861,'0000-00-00 00:00:00','2024-12-16 20:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24862,'0000-00-00 00:00:00','2024-12-16 20:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24863,'0000-00-00 00:00:00','2024-12-16 20:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24864,'0000-00-00 00:00:00','2024-12-16 20:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24865,'0000-00-00 00:00:00','2024-12-16 20:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24866,'0000-00-00 00:00:00','2024-12-16 20:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24867,'0000-00-00 00:00:00','2024-12-16 20:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24868,'0000-00-00 00:00:00','2024-12-16 20:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24869,'0000-00-00 00:00:00','2024-12-16 20:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24870,'0000-00-00 00:00:00','2024-12-16 20:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24871,'0000-00-00 00:00:00','2024-12-16 20:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24872,'0000-00-00 00:00:00','2024-12-16 20:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24873,'0000-00-00 00:00:00','2024-12-16 20:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24874,'0000-00-00 00:00:00','2024-12-16 20:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24875,'0000-00-00 00:00:00','2024-12-16 20:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24876,'0000-00-00 00:00:00','2024-12-16 20:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24877,'0000-00-00 00:00:00','2024-12-16 20:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24878,'0000-00-00 00:00:00','2024-12-16 20:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24879,'0000-00-00 00:00:00','2024-12-16 20:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24880,'0000-00-00 00:00:00','2024-12-16 20:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24881,'0000-00-00 00:00:00','2024-12-16 20:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24882,'0000-00-00 00:00:00','2024-12-16 20:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24883,'0000-00-00 00:00:00','2024-12-16 20:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24884,'0000-00-00 00:00:00','2024-12-16 20:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24885,'0000-00-00 00:00:00','2024-12-16 20:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24886,'0000-00-00 00:00:00','2024-12-16 20:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24887,'0000-00-00 00:00:00','2024-12-16 20:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24888,'0000-00-00 00:00:00','2024-12-16 20:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24889,'0000-00-00 00:00:00','2024-12-16 20:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24890,'0000-00-00 00:00:00','2024-12-16 20:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24891,'0000-00-00 00:00:00','2024-12-16 20:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,4.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24892,'0000-00-00 00:00:00','2024-12-16 20:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24893,'0000-00-00 00:00:00','2024-12-16 20:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24894,'0000-00-00 00:00:00','2024-12-16 20:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24895,'0000-00-00 00:00:00','2024-12-16 20:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24896,'0000-00-00 00:00:00','2024-12-16 20:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24897,'0000-00-00 00:00:00','2024-12-16 20:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24898,'0000-00-00 00:00:00','2024-12-16 20:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24899,'0000-00-00 00:00:00','2024-12-16 20:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24900,'0000-00-00 00:00:00','2024-12-16 20:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24901,'0000-00-00 00:00:00','2024-12-16 20:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24902,'0000-00-00 00:00:00','2024-12-16 20:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24903,'0000-00-00 00:00:00','2024-12-16 20:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24904,'0000-00-00 00:00:00','2024-12-16 20:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24905,'0000-00-00 00:00:00','2024-12-16 20:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24906,'0000-00-00 00:00:00','2024-12-16 20:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:44:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24907,'0000-00-00 00:00:00','2024-12-16 20:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24908,'0000-00-00 00:00:00','2024-12-16 20:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24909,'0000-00-00 00:00:00','2024-12-16 20:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24910,'0000-00-00 00:00:00','2024-12-16 20:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24911,'0000-00-00 00:00:00','2024-12-16 20:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24912,'0000-00-00 00:00:00','2024-12-16 20:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24913,'0000-00-00 00:00:00','2024-12-16 20:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24914,'0000-00-00 00:00:00','2024-12-16 20:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24915,'0000-00-00 00:00:00','2024-12-16 20:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24916,'0000-00-00 00:00:00','2024-12-16 20:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24917,'0000-00-00 00:00:00','2024-12-16 20:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24918,'0000-00-00 00:00:00','2024-12-16 20:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24919,'0000-00-00 00:00:00','2024-12-16 20:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24920,'0000-00-00 00:00:00','2024-12-16 20:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24921,'0000-00-00 00:00:00','2024-12-16 20:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24922,'0000-00-00 00:00:00','2024-12-16 20:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24923,'0000-00-00 00:00:00','2024-12-16 20:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24924,'0000-00-00 00:00:00','2024-12-16 20:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24925,'0000-00-00 00:00:00','2024-12-16 20:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24926,'0000-00-00 00:00:00','2024-12-16 20:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24927,'0000-00-00 00:00:00','2024-12-16 20:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.7000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24928,'0000-00-00 00:00:00','2024-12-16 20:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24929,'0000-00-00 00:00:00','2024-12-16 20:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24930,'0000-00-00 00:00:00','2024-12-16 20:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24931,'0000-00-00 00:00:00','2024-12-16 20:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24932,'0000-00-00 00:00:00','2024-12-16 20:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24933,'0000-00-00 00:00:00','2024-12-16 20:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24934,'0000-00-00 00:00:00','2024-12-16 20:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24935,'0000-00-00 00:00:00','2024-12-16 20:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24936,'0000-00-00 00:00:00','2024-12-16 20:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24937,'0000-00-00 00:00:00','2024-12-16 20:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24938,'0000-00-00 00:00:00','2024-12-16 20:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24939,'0000-00-00 00:00:00','2024-12-16 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24940,'0000-00-00 00:00:00','2024-12-16 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24941,'0000-00-00 00:00:00','2024-12-16 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24942,'0000-00-00 00:00:00','2024-12-16 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24943,'0000-00-00 00:00:00','2024-12-16 20:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24944,'0000-00-00 00:00:00','2024-12-16 20:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24945,'0000-00-00 00:00:00','2024-12-16 20:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24946,'0000-00-00 00:00:00','2024-12-16 20:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24947,'0000-00-00 00:00:00','2024-12-16 20:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24948,'0000-00-00 00:00:00','2024-12-16 20:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24949,'0000-00-00 00:00:00','2024-12-16 20:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24950,'0000-00-00 00:00:00','2024-12-16 20:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24951,'0000-00-00 00:00:00','2024-12-16 20:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24952,'0000-00-00 00:00:00','2024-12-16 20:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,163.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(24953,'0000-00-00 00:00:00','2024-12-16 20:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24954,'0000-00-00 00:00:00','2024-12-16 20:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24955,'0000-00-00 00:00:00','2024-12-16 20:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24956,'0000-00-00 00:00:00','2024-12-16 20:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24957,'0000-00-00 00:00:00','2024-12-16 20:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,4.9000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24958,'0000-00-00 00:00:00','2024-12-16 20:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24959,'0000-00-00 00:00:00','2024-12-16 20:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:45:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24960,'0000-00-00 00:00:00','2024-12-16 20:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24961,'0000-00-00 00:00:00','2024-12-16 20:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24962,'0000-00-00 00:00:00','2024-12-16 20:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24963,'0000-00-00 00:00:00','2024-12-16 20:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.0000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24964,'0000-00-00 00:00:00','2024-12-16 20:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24965,'0000-00-00 00:00:00','2024-12-16 20:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24966,'0000-00-00 00:00:00','2024-12-16 20:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24967,'0000-00-00 00:00:00','2024-12-16 20:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24968,'0000-00-00 00:00:00','2024-12-16 20:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24969,'0000-00-00 00:00:00','2024-12-16 20:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24970,'0000-00-00 00:00:00','2024-12-16 20:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24971,'0000-00-00 00:00:00','2024-12-16 20:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24972,'0000-00-00 00:00:00','2024-12-16 20:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24973,'0000-00-00 00:00:00','2024-12-16 20:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24974,'0000-00-00 00:00:00','2024-12-16 20:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24975,'0000-00-00 00:00:00','2024-12-16 20:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24976,'0000-00-00 00:00:00','2024-12-16 20:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24977,'0000-00-00 00:00:00','2024-12-16 20:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24978,'0000-00-00 00:00:00','2024-12-16 20:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24979,'0000-00-00 00:00:00','2024-12-16 20:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24980,'0000-00-00 00:00:00','2024-12-16 20:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24981,'0000-00-00 00:00:00','2024-12-16 20:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24982,'0000-00-00 00:00:00','2024-12-16 20:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24983,'0000-00-00 00:00:00','2024-12-16 20:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24984,'0000-00-00 00:00:00','2024-12-16 20:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24985,'0000-00-00 00:00:00','2024-12-16 20:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24986,'0000-00-00 00:00:00','2024-12-16 20:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24987,'0000-00-00 00:00:00','2024-12-16 20:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24988,'0000-00-00 00:00:00','2024-12-16 20:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24989,'0000-00-00 00:00:00','2024-12-16 20:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24990,'0000-00-00 00:00:00','2024-12-16 20:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24991,'0000-00-00 00:00:00','2024-12-16 20:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24992,'0000-00-00 00:00:00','2024-12-16 20:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24993,'0000-00-00 00:00:00','2024-12-16 20:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24994,'0000-00-00 00:00:00','2024-12-16 20:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,163.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24995,'0000-00-00 00:00:00','2024-12-16 20:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(24996,'0000-00-00 00:00:00','2024-12-16 20:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(24997,'0000-00-00 00:00:00','2024-12-16 20:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24998,'0000-00-00 00:00:00','2024-12-16 20:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,163.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(24999,'0000-00-00 00:00:00','2024-12-16 20:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25000,'0000-00-00 00:00:00','2024-12-16 20:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,163.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25001,'0000-00-00 00:00:00','2024-12-16 20:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25002,'0000-00-00 00:00:00','2024-12-16 20:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,163.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25003,'0000-00-00 00:00:00','2024-12-16 20:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25004,'0000-00-00 00:00:00','2024-12-16 20:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25005,'0000-00-00 00:00:00','2024-12-16 20:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25006,'0000-00-00 00:00:00','2024-12-16 20:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,163.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25007,'0000-00-00 00:00:00','2024-12-16 20:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.8000,163.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25008,'0000-00-00 00:00:00','2024-12-16 20:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25009,'0000-00-00 00:00:00','2024-12-16 20:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25010,'0000-00-00 00:00:00','2024-12-16 20:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25011,'0000-00-00 00:00:00','2024-12-16 20:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:46:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25012,'0000-00-00 00:00:00','2024-12-16 20:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25013,'0000-00-00 00:00:00','2024-12-16 20:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25014,'0000-00-00 00:00:00','2024-12-16 20:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25015,'0000-00-00 00:00:00','2024-12-16 20:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25016,'0000-00-00 00:00:00','2024-12-16 20:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25017,'0000-00-00 00:00:00','2024-12-16 20:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25018,'0000-00-00 00:00:00','2024-12-16 20:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25019,'0000-00-00 00:00:00','2024-12-16 20:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25020,'0000-00-00 00:00:00','2024-12-16 20:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25021,'0000-00-00 00:00:00','2024-12-16 20:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25022,'0000-00-00 00:00:00','2024-12-16 20:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25023,'0000-00-00 00:00:00','2024-12-16 20:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25024,'0000-00-00 00:00:00','2024-12-16 20:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25025,'0000-00-00 00:00:00','2024-12-16 20:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25026,'0000-00-00 00:00:00','2024-12-16 20:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25027,'0000-00-00 00:00:00','2024-12-16 20:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25028,'0000-00-00 00:00:00','2024-12-16 20:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25029,'0000-00-00 00:00:00','2024-12-16 20:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25030,'0000-00-00 00:00:00','2024-12-16 20:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25031,'0000-00-00 00:00:00','2024-12-16 20:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25032,'0000-00-00 00:00:00','2024-12-16 20:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25033,'0000-00-00 00:00:00','2024-12-16 20:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25034,'0000-00-00 00:00:00','2024-12-16 20:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25035,'0000-00-00 00:00:00','2024-12-16 20:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25036,'0000-00-00 00:00:00','2024-12-16 20:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25037,'0000-00-00 00:00:00','2024-12-16 20:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25038,'0000-00-00 00:00:00','2024-12-16 20:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25039,'0000-00-00 00:00:00','2024-12-16 20:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25040,'0000-00-00 00:00:00','2024-12-16 20:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25041,'0000-00-00 00:00:00','2024-12-16 20:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25042,'0000-00-00 00:00:00','2024-12-16 20:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25043,'0000-00-00 00:00:00','2024-12-16 20:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25044,'0000-00-00 00:00:00','2024-12-16 20:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.7000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25045,'0000-00-00 00:00:00','2024-12-16 20:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25046,'0000-00-00 00:00:00','2024-12-16 20:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25047,'0000-00-00 00:00:00','2024-12-16 20:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25048,'0000-00-00 00:00:00','2024-12-16 20:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25049,'0000-00-00 00:00:00','2024-12-16 20:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.1000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25050,'0000-00-00 00:00:00','2024-12-16 20:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25051,'0000-00-00 00:00:00','2024-12-16 20:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25052,'0000-00-00 00:00:00','2024-12-16 20:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25053,'0000-00-00 00:00:00','2024-12-16 20:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25054,'0000-00-00 00:00:00','2024-12-16 20:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25055,'0000-00-00 00:00:00','2024-12-16 20:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25056,'0000-00-00 00:00:00','2024-12-16 20:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25057,'0000-00-00 00:00:00','2024-12-16 20:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25058,'0000-00-00 00:00:00','2024-12-16 20:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25059,'0000-00-00 00:00:00','2024-12-16 20:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25060,'0000-00-00 00:00:00','2024-12-16 20:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25061,'0000-00-00 00:00:00','2024-12-16 20:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25062,'0000-00-00 00:00:00','2024-12-16 20:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25063,'0000-00-00 00:00:00','2024-12-16 20:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:47:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25064,'0000-00-00 00:00:00','2024-12-16 20:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25065,'0000-00-00 00:00:00','2024-12-16 20:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25066,'0000-00-00 00:00:00','2024-12-16 20:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25067,'0000-00-00 00:00:00','2024-12-16 20:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25068,'0000-00-00 00:00:00','2024-12-16 20:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25069,'0000-00-00 00:00:00','2024-12-16 20:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25070,'0000-00-00 00:00:00','2024-12-16 20:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25071,'0000-00-00 00:00:00','2024-12-16 20:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25072,'0000-00-00 00:00:00','2024-12-16 20:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25073,'0000-00-00 00:00:00','2024-12-16 20:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.7000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25074,'0000-00-00 00:00:00','2024-12-16 20:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25075,'0000-00-00 00:00:00','2024-12-16 20:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25076,'0000-00-00 00:00:00','2024-12-16 20:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25077,'0000-00-00 00:00:00','2024-12-16 20:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25078,'0000-00-00 00:00:00','2024-12-16 20:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25079,'0000-00-00 00:00:00','2024-12-16 20:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25080,'0000-00-00 00:00:00','2024-12-16 20:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25081,'0000-00-00 00:00:00','2024-12-16 20:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25082,'0000-00-00 00:00:00','2024-12-16 20:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25083,'0000-00-00 00:00:00','2024-12-16 20:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0505,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25084,'0000-00-00 00:00:00','2024-12-16 20:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25085,'0000-00-00 00:00:00','2024-12-16 20:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25086,'0000-00-00 00:00:00','2024-12-16 20:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25087,'0000-00-00 00:00:00','2024-12-16 20:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25088,'0000-00-00 00:00:00','2024-12-16 20:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25089,'0000-00-00 00:00:00','2024-12-16 20:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25090,'0000-00-00 00:00:00','2024-12-16 20:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25091,'0000-00-00 00:00:00','2024-12-16 20:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25092,'0000-00-00 00:00:00','2024-12-16 20:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25093,'0000-00-00 00:00:00','2024-12-16 20:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25094,'0000-00-00 00:00:00','2024-12-16 20:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25095,'0000-00-00 00:00:00','2024-12-16 20:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25096,'0000-00-00 00:00:00','2024-12-16 20:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25097,'0000-00-00 00:00:00','2024-12-16 20:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25098,'0000-00-00 00:00:00','2024-12-16 20:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25099,'0000-00-00 00:00:00','2024-12-16 20:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.0000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25100,'0000-00-00 00:00:00','2024-12-16 20:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25101,'0000-00-00 00:00:00','2024-12-16 20:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25102,'0000-00-00 00:00:00','2024-12-16 20:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25103,'0000-00-00 00:00:00','2024-12-16 20:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0505,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25104,'0000-00-00 00:00:00','2024-12-16 20:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25105,'0000-00-00 00:00:00','2024-12-16 20:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25106,'0000-00-00 00:00:00','2024-12-16 20:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25107,'0000-00-00 00:00:00','2024-12-16 20:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25108,'0000-00-00 00:00:00','2024-12-16 20:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25109,'0000-00-00 00:00:00','2024-12-16 20:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25110,'0000-00-00 00:00:00','2024-12-16 20:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25111,'0000-00-00 00:00:00','2024-12-16 20:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25112,'0000-00-00 00:00:00','2024-12-16 20:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25113,'0000-00-00 00:00:00','2024-12-16 20:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0505,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25114,'0000-00-00 00:00:00','2024-12-16 20:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25115,'0000-00-00 00:00:00','2024-12-16 20:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:48:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25116,'0000-00-00 00:00:00','2024-12-16 20:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25117,'0000-00-00 00:00:00','2024-12-16 20:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25118,'0000-00-00 00:00:00','2024-12-16 20:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.2000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25119,'0000-00-00 00:00:00','2024-12-16 20:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25120,'0000-00-00 00:00:00','2024-12-16 20:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25121,'0000-00-00 00:00:00','2024-12-16 20:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25122,'0000-00-00 00:00:00','2024-12-16 20:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25123,'0000-00-00 00:00:00','2024-12-16 20:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25124,'0000-00-00 00:00:00','2024-12-16 20:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25125,'0000-00-00 00:00:00','2024-12-16 20:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25126,'0000-00-00 00:00:00','2024-12-16 20:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25127,'0000-00-00 00:00:00','2024-12-16 20:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25128,'0000-00-00 00:00:00','2024-12-16 20:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25129,'0000-00-00 00:00:00','2024-12-16 20:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25130,'0000-00-00 00:00:00','2024-12-16 20:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25131,'0000-00-00 00:00:00','2024-12-16 20:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25132,'0000-00-00 00:00:00','2024-12-16 20:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25133,'0000-00-00 00:00:00','2024-12-16 20:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25134,'0000-00-00 00:00:00','2024-12-16 20:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25135,'0000-00-00 00:00:00','2024-12-16 20:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25136,'0000-00-00 00:00:00','2024-12-16 20:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25137,'0000-00-00 00:00:00','2024-12-16 20:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25138,'0000-00-00 00:00:00','2024-12-16 20:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.4000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25139,'0000-00-00 00:00:00','2024-12-16 20:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25140,'0000-00-00 00:00:00','2024-12-16 20:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25141,'0000-00-00 00:00:00','2024-12-16 20:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25142,'0000-00-00 00:00:00','2024-12-16 20:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25143,'0000-00-00 00:00:00','2024-12-16 20:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25144,'0000-00-00 00:00:00','2024-12-16 20:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25145,'0000-00-00 00:00:00','2024-12-16 20:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25146,'0000-00-00 00:00:00','2024-12-16 20:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.2000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25147,'0000-00-00 00:00:00','2024-12-16 20:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25148,'0000-00-00 00:00:00','2024-12-16 20:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25149,'0000-00-00 00:00:00','2024-12-16 20:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25150,'0000-00-00 00:00:00','2024-12-16 20:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25151,'0000-00-00 00:00:00','2024-12-16 20:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25152,'0000-00-00 00:00:00','2024-12-16 20:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25153,'0000-00-00 00:00:00','2024-12-16 20:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25154,'0000-00-00 00:00:00','2024-12-16 20:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25155,'0000-00-00 00:00:00','2024-12-16 20:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25156,'0000-00-00 00:00:00','2024-12-16 20:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25157,'0000-00-00 00:00:00','2024-12-16 20:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25158,'0000-00-00 00:00:00','2024-12-16 20:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25159,'0000-00-00 00:00:00','2024-12-16 20:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25160,'0000-00-00 00:00:00','2024-12-16 20:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25161,'0000-00-00 00:00:00','2024-12-16 20:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25162,'0000-00-00 00:00:00','2024-12-16 20:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25163,'0000-00-00 00:00:00','2024-12-16 20:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25164,'0000-00-00 00:00:00','2024-12-16 20:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25165,'0000-00-00 00:00:00','2024-12-16 20:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25166,'0000-00-00 00:00:00','2024-12-16 20:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25167,'0000-00-00 00:00:00','2024-12-16 20:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25168,'0000-00-00 00:00:00','2024-12-16 20:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:49:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25169,'0000-00-00 00:00:00','2024-12-16 20:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25170,'0000-00-00 00:00:00','2024-12-16 20:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25171,'0000-00-00 00:00:00','2024-12-16 20:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25172,'0000-00-00 00:00:00','2024-12-16 20:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25173,'0000-00-00 00:00:00','2024-12-16 20:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25174,'0000-00-00 00:00:00','2024-12-16 20:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25175,'0000-00-00 00:00:00','2024-12-16 20:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25176,'0000-00-00 00:00:00','2024-12-16 20:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25177,'0000-00-00 00:00:00','2024-12-16 20:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25178,'0000-00-00 00:00:00','2024-12-16 20:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25179,'0000-00-00 00:00:00','2024-12-16 20:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25180,'0000-00-00 00:00:00','2024-12-16 20:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25181,'0000-00-00 00:00:00','2024-12-16 20:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25182,'0000-00-00 00:00:00','2024-12-16 20:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25183,'0000-00-00 00:00:00','2024-12-16 20:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25184,'0000-00-00 00:00:00','2024-12-16 20:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25185,'0000-00-00 00:00:00','2024-12-16 20:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25186,'0000-00-00 00:00:00','2024-12-16 20:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25187,'0000-00-00 00:00:00','2024-12-16 20:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25188,'0000-00-00 00:00:00','2024-12-16 20:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25189,'0000-00-00 00:00:00','2024-12-16 20:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25190,'0000-00-00 00:00:00','2024-12-16 20:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25191,'0000-00-00 00:00:00','2024-12-16 20:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25192,'0000-00-00 00:00:00','2024-12-16 20:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25193,'0000-00-00 00:00:00','2024-12-16 20:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25194,'0000-00-00 00:00:00','2024-12-16 20:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25195,'0000-00-00 00:00:00','2024-12-16 20:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25196,'0000-00-00 00:00:00','2024-12-16 20:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25197,'0000-00-00 00:00:00','2024-12-16 20:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25198,'0000-00-00 00:00:00','2024-12-16 20:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25199,'0000-00-00 00:00:00','2024-12-16 20:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25200,'0000-00-00 00:00:00','2024-12-16 20:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25201,'0000-00-00 00:00:00','2024-12-16 20:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25202,'0000-00-00 00:00:00','2024-12-16 20:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25203,'0000-00-00 00:00:00','2024-12-16 20:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25204,'0000-00-00 00:00:00','2024-12-16 20:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25205,'0000-00-00 00:00:00','2024-12-16 20:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25206,'0000-00-00 00:00:00','2024-12-16 20:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25207,'0000-00-00 00:00:00','2024-12-16 20:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25208,'0000-00-00 00:00:00','2024-12-16 20:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25209,'0000-00-00 00:00:00','2024-12-16 20:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25210,'0000-00-00 00:00:00','2024-12-16 20:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25211,'0000-00-00 00:00:00','2024-12-16 20:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25212,'0000-00-00 00:00:00','2024-12-16 20:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25213,'0000-00-00 00:00:00','2024-12-16 20:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25214,'0000-00-00 00:00:00','2024-12-16 20:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25215,'0000-00-00 00:00:00','2024-12-16 20:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25216,'0000-00-00 00:00:00','2024-12-16 20:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25217,'0000-00-00 00:00:00','2024-12-16 20:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25218,'0000-00-00 00:00:00','2024-12-16 20:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25219,'0000-00-00 00:00:00','2024-12-16 20:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25220,'0000-00-00 00:00:00','2024-12-16 20:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:50:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25221,'0000-00-00 00:00:00','2024-12-16 20:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25222,'0000-00-00 00:00:00','2024-12-16 20:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25223,'0000-00-00 00:00:00','2024-12-16 20:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25224,'0000-00-00 00:00:00','2024-12-16 20:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25225,'0000-00-00 00:00:00','2024-12-16 20:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25226,'0000-00-00 00:00:00','2024-12-16 20:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25227,'0000-00-00 00:00:00','2024-12-16 20:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25228,'0000-00-00 00:00:00','2024-12-16 20:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.2000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25229,'0000-00-00 00:00:00','2024-12-16 20:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25230,'0000-00-00 00:00:00','2024-12-16 20:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25231,'0000-00-00 00:00:00','2024-12-16 20:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25232,'0000-00-00 00:00:00','2024-12-16 20:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25233,'0000-00-00 00:00:00','2024-12-16 20:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25234,'0000-00-00 00:00:00','2024-12-16 20:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25235,'0000-00-00 00:00:00','2024-12-16 20:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25236,'0000-00-00 00:00:00','2024-12-16 20:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25237,'0000-00-00 00:00:00','2024-12-16 20:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25238,'0000-00-00 00:00:00','2024-12-16 20:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25239,'0000-00-00 00:00:00','2024-12-16 20:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25240,'0000-00-00 00:00:00','2024-12-16 20:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25241,'0000-00-00 00:00:00','2024-12-16 20:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25242,'0000-00-00 00:00:00','2024-12-16 20:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25243,'0000-00-00 00:00:00','2024-12-16 20:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25244,'0000-00-00 00:00:00','2024-12-16 20:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25245,'0000-00-00 00:00:00','2024-12-16 20:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,4.9000,164.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(25246,'0000-00-00 00:00:00','2024-12-16 20:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25247,'0000-00-00 00:00:00','2024-12-16 20:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25248,'0000-00-00 00:00:00','2024-12-16 20:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25249,'0000-00-00 00:00:00','2024-12-16 20:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25250,'0000-00-00 00:00:00','2024-12-16 20:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25251,'0000-00-00 00:00:00','2024-12-16 20:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25252,'0000-00-00 00:00:00','2024-12-16 20:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25253,'0000-00-00 00:00:00','2024-12-16 20:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25254,'0000-00-00 00:00:00','2024-12-16 20:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25255,'0000-00-00 00:00:00','2024-12-16 20:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.7000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25256,'0000-00-00 00:00:00','2024-12-16 20:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25257,'0000-00-00 00:00:00','2024-12-16 20:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25258,'0000-00-00 00:00:00','2024-12-16 20:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25259,'0000-00-00 00:00:00','2024-12-16 20:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25260,'0000-00-00 00:00:00','2024-12-16 20:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25261,'0000-00-00 00:00:00','2024-12-16 20:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25262,'0000-00-00 00:00:00','2024-12-16 20:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25263,'0000-00-00 00:00:00','2024-12-16 20:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25264,'0000-00-00 00:00:00','2024-12-16 20:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25265,'0000-00-00 00:00:00','2024-12-16 20:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25266,'0000-00-00 00:00:00','2024-12-16 20:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25267,'0000-00-00 00:00:00','2024-12-16 20:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25268,'0000-00-00 00:00:00','2024-12-16 20:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25269,'0000-00-00 00:00:00','2024-12-16 20:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25270,'0000-00-00 00:00:00','2024-12-16 20:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25271,'0000-00-00 00:00:00','2024-12-16 20:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25272,'0000-00-00 00:00:00','2024-12-16 20:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:51:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25273,'0000-00-00 00:00:00','2024-12-16 20:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25274,'0000-00-00 00:00:00','2024-12-16 20:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25275,'0000-00-00 00:00:00','2024-12-16 20:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25276,'0000-00-00 00:00:00','2024-12-16 20:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25277,'0000-00-00 00:00:00','2024-12-16 20:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25278,'0000-00-00 00:00:00','2024-12-16 20:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25279,'0000-00-00 00:00:00','2024-12-16 20:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25280,'0000-00-00 00:00:00','2024-12-16 20:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25281,'0000-00-00 00:00:00','2024-12-16 20:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25282,'0000-00-00 00:00:00','2024-12-16 20:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25283,'0000-00-00 00:00:00','2024-12-16 20:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25284,'0000-00-00 00:00:00','2024-12-16 20:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25285,'0000-00-00 00:00:00','2024-12-16 20:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25286,'0000-00-00 00:00:00','2024-12-16 20:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25287,'0000-00-00 00:00:00','2024-12-16 20:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25288,'0000-00-00 00:00:00','2024-12-16 20:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25289,'0000-00-00 00:00:00','2024-12-16 20:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25290,'0000-00-00 00:00:00','2024-12-16 20:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25291,'0000-00-00 00:00:00','2024-12-16 20:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25292,'0000-00-00 00:00:00','2024-12-16 20:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25293,'0000-00-00 00:00:00','2024-12-16 20:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25294,'0000-00-00 00:00:00','2024-12-16 20:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25295,'0000-00-00 00:00:00','2024-12-16 20:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25296,'0000-00-00 00:00:00','2024-12-16 20:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25297,'0000-00-00 00:00:00','2024-12-16 20:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25298,'0000-00-00 00:00:00','2024-12-16 20:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25299,'0000-00-00 00:00:00','2024-12-16 20:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25300,'0000-00-00 00:00:00','2024-12-16 20:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25301,'0000-00-00 00:00:00','2024-12-16 20:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25302,'0000-00-00 00:00:00','2024-12-16 20:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25303,'0000-00-00 00:00:00','2024-12-16 20:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25304,'0000-00-00 00:00:00','2024-12-16 20:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25305,'0000-00-00 00:00:00','2024-12-16 20:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25306,'0000-00-00 00:00:00','2024-12-16 20:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25307,'0000-00-00 00:00:00','2024-12-16 20:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25308,'0000-00-00 00:00:00','2024-12-16 20:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25309,'0000-00-00 00:00:00','2024-12-16 20:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25310,'0000-00-00 00:00:00','2024-12-16 20:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25311,'0000-00-00 00:00:00','2024-12-16 20:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25312,'0000-00-00 00:00:00','2024-12-16 20:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25313,'0000-00-00 00:00:00','2024-12-16 20:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25314,'0000-00-00 00:00:00','2024-12-16 20:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25315,'0000-00-00 00:00:00','2024-12-16 20:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25316,'0000-00-00 00:00:00','2024-12-16 20:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25317,'0000-00-00 00:00:00','2024-12-16 20:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25318,'0000-00-00 00:00:00','2024-12-16 20:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25319,'0000-00-00 00:00:00','2024-12-16 20:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25320,'0000-00-00 00:00:00','2024-12-16 20:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25321,'0000-00-00 00:00:00','2024-12-16 20:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25322,'0000-00-00 00:00:00','2024-12-16 20:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25323,'0000-00-00 00:00:00','2024-12-16 20:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25324,'0000-00-00 00:00:00','2024-12-16 20:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25325,'0000-00-00 00:00:00','2024-12-16 20:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:52:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25326,'0000-00-00 00:00:00','2024-12-16 20:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25327,'0000-00-00 00:00:00','2024-12-16 20:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25328,'0000-00-00 00:00:00','2024-12-16 20:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25329,'0000-00-00 00:00:00','2024-12-16 20:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25330,'0000-00-00 00:00:00','2024-12-16 20:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25331,'0000-00-00 00:00:00','2024-12-16 20:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25332,'0000-00-00 00:00:00','2024-12-16 20:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25333,'0000-00-00 00:00:00','2024-12-16 20:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25334,'0000-00-00 00:00:00','2024-12-16 20:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25335,'0000-00-00 00:00:00','2024-12-16 20:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25336,'0000-00-00 00:00:00','2024-12-16 20:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25337,'0000-00-00 00:00:00','2024-12-16 20:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25338,'0000-00-00 00:00:00','2024-12-16 20:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25339,'0000-00-00 00:00:00','2024-12-16 20:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25340,'0000-00-00 00:00:00','2024-12-16 20:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25341,'0000-00-00 00:00:00','2024-12-16 20:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25342,'0000-00-00 00:00:00','2024-12-16 20:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25343,'0000-00-00 00:00:00','2024-12-16 20:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25344,'0000-00-00 00:00:00','2024-12-16 20:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25345,'0000-00-00 00:00:00','2024-12-16 20:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,4.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25346,'0000-00-00 00:00:00','2024-12-16 20:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25347,'0000-00-00 00:00:00','2024-12-16 20:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25348,'0000-00-00 00:00:00','2024-12-16 20:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25349,'0000-00-00 00:00:00','2024-12-16 20:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25350,'0000-00-00 00:00:00','2024-12-16 20:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25351,'0000-00-00 00:00:00','2024-12-16 20:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25352,'0000-00-00 00:00:00','2024-12-16 20:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25353,'0000-00-00 00:00:00','2024-12-16 20:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25354,'0000-00-00 00:00:00','2024-12-16 20:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25355,'0000-00-00 00:00:00','2024-12-16 20:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25356,'0000-00-00 00:00:00','2024-12-16 20:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25357,'0000-00-00 00:00:00','2024-12-16 20:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25358,'0000-00-00 00:00:00','2024-12-16 20:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25359,'0000-00-00 00:00:00','2024-12-16 20:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25360,'0000-00-00 00:00:00','2024-12-16 20:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25361,'0000-00-00 00:00:00','2024-12-16 20:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25362,'0000-00-00 00:00:00','2024-12-16 20:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25363,'0000-00-00 00:00:00','2024-12-16 20:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25364,'0000-00-00 00:00:00','2024-12-16 20:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25365,'0000-00-00 00:00:00','2024-12-16 20:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25366,'0000-00-00 00:00:00','2024-12-16 20:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25367,'0000-00-00 00:00:00','2024-12-16 20:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25368,'0000-00-00 00:00:00','2024-12-16 20:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25369,'0000-00-00 00:00:00','2024-12-16 20:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25370,'0000-00-00 00:00:00','2024-12-16 20:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25371,'0000-00-00 00:00:00','2024-12-16 20:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25372,'0000-00-00 00:00:00','2024-12-16 20:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25373,'0000-00-00 00:00:00','2024-12-16 20:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25374,'0000-00-00 00:00:00','2024-12-16 20:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25375,'0000-00-00 00:00:00','2024-12-16 20:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25376,'0000-00-00 00:00:00','2024-12-16 20:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25377,'0000-00-00 00:00:00','2024-12-16 20:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:53:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25378,'0000-00-00 00:00:00','2024-12-16 20:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25379,'0000-00-00 00:00:00','2024-12-16 20:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25380,'0000-00-00 00:00:00','2024-12-16 20:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25381,'0000-00-00 00:00:00','2024-12-16 20:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25382,'0000-00-00 00:00:00','2024-12-16 20:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25383,'0000-00-00 00:00:00','2024-12-16 20:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25384,'0000-00-00 00:00:00','2024-12-16 20:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25385,'0000-00-00 00:00:00','2024-12-16 20:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25386,'0000-00-00 00:00:00','2024-12-16 20:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25387,'0000-00-00 00:00:00','2024-12-16 20:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25388,'0000-00-00 00:00:00','2024-12-16 20:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25389,'0000-00-00 00:00:00','2024-12-16 20:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25390,'0000-00-00 00:00:00','2024-12-16 20:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25391,'0000-00-00 00:00:00','2024-12-16 20:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25392,'0000-00-00 00:00:00','2024-12-16 20:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25393,'0000-00-00 00:00:00','2024-12-16 20:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25394,'0000-00-00 00:00:00','2024-12-16 20:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25395,'0000-00-00 00:00:00','2024-12-16 20:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25396,'0000-00-00 00:00:00','2024-12-16 20:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25397,'0000-00-00 00:00:00','2024-12-16 20:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25398,'0000-00-00 00:00:00','2024-12-16 20:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.0000,164.0000,59.9000,0.3500,NULL,NULL,NULL,NULL,NULL,NULL),(25399,'0000-00-00 00:00:00','2024-12-16 20:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25400,'0000-00-00 00:00:00','2024-12-16 20:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25401,'0000-00-00 00:00:00','2024-12-16 20:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25402,'0000-00-00 00:00:00','2024-12-16 20:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25403,'0000-00-00 00:00:00','2024-12-16 20:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25404,'0000-00-00 00:00:00','2024-12-16 20:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25405,'0000-00-00 00:00:00','2024-12-16 20:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25406,'0000-00-00 00:00:00','2024-12-16 20:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25407,'0000-00-00 00:00:00','2024-12-16 20:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25408,'0000-00-00 00:00:00','2024-12-16 20:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25409,'0000-00-00 00:00:00','2024-12-16 20:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25410,'0000-00-00 00:00:00','2024-12-16 20:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25411,'0000-00-00 00:00:00','2024-12-16 20:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25412,'0000-00-00 00:00:00','2024-12-16 20:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25413,'0000-00-00 00:00:00','2024-12-16 20:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25414,'0000-00-00 00:00:00','2024-12-16 20:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25415,'0000-00-00 00:00:00','2024-12-16 20:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25416,'0000-00-00 00:00:00','2024-12-16 20:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25417,'0000-00-00 00:00:00','2024-12-16 20:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25418,'0000-00-00 00:00:00','2024-12-16 20:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25419,'0000-00-00 00:00:00','2024-12-16 20:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25420,'0000-00-00 00:00:00','2024-12-16 20:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25421,'0000-00-00 00:00:00','2024-12-16 20:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25422,'0000-00-00 00:00:00','2024-12-16 20:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25423,'0000-00-00 00:00:00','2024-12-16 20:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25424,'0000-00-00 00:00:00','2024-12-16 20:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25425,'0000-00-00 00:00:00','2024-12-16 20:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.5000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25426,'0000-00-00 00:00:00','2024-12-16 20:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25427,'0000-00-00 00:00:00','2024-12-16 20:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25428,'0000-00-00 00:00:00','2024-12-16 20:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25429,'0000-00-00 00:00:00','2024-12-16 20:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:54:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25430,'0000-00-00 00:00:00','2024-12-16 20:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25431,'0000-00-00 00:00:00','2024-12-16 20:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25432,'0000-00-00 00:00:00','2024-12-16 20:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25433,'0000-00-00 00:00:00','2024-12-16 20:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25434,'0000-00-00 00:00:00','2024-12-16 20:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25435,'0000-00-00 00:00:00','2024-12-16 20:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25436,'0000-00-00 00:00:00','2024-12-16 20:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25437,'0000-00-00 00:00:00','2024-12-16 20:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25438,'0000-00-00 00:00:00','2024-12-16 20:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25439,'0000-00-00 00:00:00','2024-12-16 20:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25440,'0000-00-00 00:00:00','2024-12-16 20:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25441,'0000-00-00 00:00:00','2024-12-16 20:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25442,'0000-00-00 00:00:00','2024-12-16 20:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25443,'0000-00-00 00:00:00','2024-12-16 20:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25444,'0000-00-00 00:00:00','2024-12-16 20:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25445,'0000-00-00 00:00:00','2024-12-16 20:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25446,'0000-00-00 00:00:00','2024-12-16 20:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25447,'0000-00-00 00:00:00','2024-12-16 20:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25448,'0000-00-00 00:00:00','2024-12-16 20:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25449,'0000-00-00 00:00:00','2024-12-16 20:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25450,'0000-00-00 00:00:00','2024-12-16 20:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25451,'0000-00-00 00:00:00','2024-12-16 20:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25452,'0000-00-00 00:00:00','2024-12-16 20:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25453,'0000-00-00 00:00:00','2024-12-16 20:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25454,'0000-00-00 00:00:00','2024-12-16 20:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25455,'0000-00-00 00:00:00','2024-12-16 20:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25456,'0000-00-00 00:00:00','2024-12-16 20:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25457,'0000-00-00 00:00:00','2024-12-16 20:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25458,'0000-00-00 00:00:00','2024-12-16 20:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25459,'0000-00-00 00:00:00','2024-12-16 20:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25460,'0000-00-00 00:00:00','2024-12-16 20:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25461,'0000-00-00 00:00:00','2024-12-16 20:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25462,'0000-00-00 00:00:00','2024-12-16 20:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25463,'0000-00-00 00:00:00','2024-12-16 20:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25464,'0000-00-00 00:00:00','2024-12-16 20:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25465,'0000-00-00 00:00:00','2024-12-16 20:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25466,'0000-00-00 00:00:00','2024-12-16 20:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25467,'0000-00-00 00:00:00','2024-12-16 20:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,4.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25468,'0000-00-00 00:00:00','2024-12-16 20:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25469,'0000-00-00 00:00:00','2024-12-16 20:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25470,'0000-00-00 00:00:00','2024-12-16 20:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25471,'0000-00-00 00:00:00','2024-12-16 20:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25472,'0000-00-00 00:00:00','2024-12-16 20:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.2000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25473,'0000-00-00 00:00:00','2024-12-16 20:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25474,'0000-00-00 00:00:00','2024-12-16 20:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25475,'0000-00-00 00:00:00','2024-12-16 20:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25476,'0000-00-00 00:00:00','2024-12-16 20:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25477,'0000-00-00 00:00:00','2024-12-16 20:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25478,'0000-00-00 00:00:00','2024-12-16 20:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25479,'0000-00-00 00:00:00','2024-12-16 20:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25480,'0000-00-00 00:00:00','2024-12-16 20:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25481,'0000-00-00 00:00:00','2024-12-16 20:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25482,'0000-00-00 00:00:00','2024-12-16 20:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:55:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25483,'0000-00-00 00:00:00','2024-12-16 20:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25484,'0000-00-00 00:00:00','2024-12-16 20:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25485,'0000-00-00 00:00:00','2024-12-16 20:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25486,'0000-00-00 00:00:00','2024-12-16 20:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25487,'0000-00-00 00:00:00','2024-12-16 20:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25488,'0000-00-00 00:00:00','2024-12-16 20:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25489,'0000-00-00 00:00:00','2024-12-16 20:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25490,'0000-00-00 00:00:00','2024-12-16 20:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25491,'0000-00-00 00:00:00','2024-12-16 20:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25492,'0000-00-00 00:00:00','2024-12-16 20:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25493,'0000-00-00 00:00:00','2024-12-16 20:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25494,'0000-00-00 00:00:00','2024-12-16 20:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25495,'0000-00-00 00:00:00','2024-12-16 20:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25496,'0000-00-00 00:00:00','2024-12-16 20:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25497,'0000-00-00 00:00:00','2024-12-16 20:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25498,'0000-00-00 00:00:00','2024-12-16 20:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25499,'0000-00-00 00:00:00','2024-12-16 20:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25500,'0000-00-00 00:00:00','2024-12-16 20:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25501,'0000-00-00 00:00:00','2024-12-16 20:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25502,'0000-00-00 00:00:00','2024-12-16 20:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25503,'0000-00-00 00:00:00','2024-12-16 20:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25504,'0000-00-00 00:00:00','2024-12-16 20:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25505,'0000-00-00 00:00:00','2024-12-16 20:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25506,'0000-00-00 00:00:00','2024-12-16 20:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25507,'0000-00-00 00:00:00','2024-12-16 20:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25508,'0000-00-00 00:00:00','2024-12-16 20:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25509,'0000-00-00 00:00:00','2024-12-16 20:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25510,'0000-00-00 00:00:00','2024-12-16 20:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25511,'0000-00-00 00:00:00','2024-12-16 20:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25512,'0000-00-00 00:00:00','2024-12-16 20:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25513,'0000-00-00 00:00:00','2024-12-16 20:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25514,'0000-00-00 00:00:00','2024-12-16 20:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25515,'0000-00-00 00:00:00','2024-12-16 20:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25516,'0000-00-00 00:00:00','2024-12-16 20:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25517,'0000-00-00 00:00:00','2024-12-16 20:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25518,'0000-00-00 00:00:00','2024-12-16 20:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25519,'0000-00-00 00:00:00','2024-12-16 20:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25520,'0000-00-00 00:00:00','2024-12-16 20:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25521,'0000-00-00 00:00:00','2024-12-16 20:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25522,'0000-00-00 00:00:00','2024-12-16 20:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25523,'0000-00-00 00:00:00','2024-12-16 20:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25524,'0000-00-00 00:00:00','2024-12-16 20:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25525,'0000-00-00 00:00:00','2024-12-16 20:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25526,'0000-00-00 00:00:00','2024-12-16 20:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25527,'0000-00-00 00:00:00','2024-12-16 20:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25528,'0000-00-00 00:00:00','2024-12-16 20:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25529,'0000-00-00 00:00:00','2024-12-16 20:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25530,'0000-00-00 00:00:00','2024-12-16 20:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25531,'0000-00-00 00:00:00','2024-12-16 20:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25532,'0000-00-00 00:00:00','2024-12-16 20:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25533,'0000-00-00 00:00:00','2024-12-16 20:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25534,'0000-00-00 00:00:00','2024-12-16 20:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:56:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25535,'0000-00-00 00:00:00','2024-12-16 20:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25536,'0000-00-00 00:00:00','2024-12-16 20:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25537,'0000-00-00 00:00:00','2024-12-16 20:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25538,'0000-00-00 00:00:00','2024-12-16 20:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25539,'0000-00-00 00:00:00','2024-12-16 20:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25540,'0000-00-00 00:00:00','2024-12-16 20:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25541,'0000-00-00 00:00:00','2024-12-16 20:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25542,'0000-00-00 00:00:00','2024-12-16 20:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25543,'0000-00-00 00:00:00','2024-12-16 20:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25544,'0000-00-00 00:00:00','2024-12-16 20:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25545,'0000-00-00 00:00:00','2024-12-16 20:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25546,'0000-00-00 00:00:00','2024-12-16 20:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25547,'0000-00-00 00:00:00','2024-12-16 20:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25548,'0000-00-00 00:00:00','2024-12-16 20:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25549,'0000-00-00 00:00:00','2024-12-16 20:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25550,'0000-00-00 00:00:00','2024-12-16 20:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25551,'0000-00-00 00:00:00','2024-12-16 20:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25552,'0000-00-00 00:00:00','2024-12-16 20:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25553,'0000-00-00 00:00:00','2024-12-16 20:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25554,'0000-00-00 00:00:00','2024-12-16 20:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25555,'0000-00-00 00:00:00','2024-12-16 20:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25556,'0000-00-00 00:00:00','2024-12-16 20:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25557,'0000-00-00 00:00:00','2024-12-16 20:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25558,'0000-00-00 00:00:00','2024-12-16 20:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25559,'0000-00-00 00:00:00','2024-12-16 20:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25560,'0000-00-00 00:00:00','2024-12-16 20:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25561,'0000-00-00 00:00:00','2024-12-16 20:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25562,'0000-00-00 00:00:00','2024-12-16 20:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25563,'0000-00-00 00:00:00','2024-12-16 20:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25564,'0000-00-00 00:00:00','2024-12-16 20:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25565,'0000-00-00 00:00:00','2024-12-16 20:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25566,'0000-00-00 00:00:00','2024-12-16 20:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25567,'0000-00-00 00:00:00','2024-12-16 20:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25568,'0000-00-00 00:00:00','2024-12-16 20:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25569,'0000-00-00 00:00:00','2024-12-16 20:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25570,'0000-00-00 00:00:00','2024-12-16 20:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25571,'0000-00-00 00:00:00','2024-12-16 20:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25572,'0000-00-00 00:00:00','2024-12-16 20:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25573,'0000-00-00 00:00:00','2024-12-16 20:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25574,'0000-00-00 00:00:00','2024-12-16 20:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25575,'0000-00-00 00:00:00','2024-12-16 20:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25576,'0000-00-00 00:00:00','2024-12-16 20:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25577,'0000-00-00 00:00:00','2024-12-16 20:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25578,'0000-00-00 00:00:00','2024-12-16 20:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25579,'0000-00-00 00:00:00','2024-12-16 20:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25580,'0000-00-00 00:00:00','2024-12-16 20:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25581,'0000-00-00 00:00:00','2024-12-16 20:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25582,'0000-00-00 00:00:00','2024-12-16 20:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25583,'0000-00-00 00:00:00','2024-12-16 20:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25584,'0000-00-00 00:00:00','2024-12-16 20:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25585,'0000-00-00 00:00:00','2024-12-16 20:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25586,'0000-00-00 00:00:00','2024-12-16 20:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:57:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25587,'0000-00-00 00:00:00','2024-12-16 20:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25588,'0000-00-00 00:00:00','2024-12-16 20:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25589,'0000-00-00 00:00:00','2024-12-16 20:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25590,'0000-00-00 00:00:00','2024-12-16 20:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25591,'0000-00-00 00:00:00','2024-12-16 20:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,164.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25592,'0000-00-00 00:00:00','2024-12-16 20:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25593,'0000-00-00 00:00:00','2024-12-16 20:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.7000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25594,'0000-00-00 00:00:00','2024-12-16 20:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25595,'0000-00-00 00:00:00','2024-12-16 20:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25596,'0000-00-00 00:00:00','2024-12-16 20:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25597,'0000-00-00 00:00:00','2024-12-16 20:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25598,'0000-00-00 00:00:00','2024-12-16 20:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25599,'0000-00-00 00:00:00','2024-12-16 20:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25600,'0000-00-00 00:00:00','2024-12-16 20:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25601,'0000-00-00 00:00:00','2024-12-16 20:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25602,'0000-00-00 00:00:00','2024-12-16 20:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25603,'0000-00-00 00:00:00','2024-12-16 20:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25604,'0000-00-00 00:00:00','2024-12-16 20:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25605,'0000-00-00 00:00:00','2024-12-16 20:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25606,'0000-00-00 00:00:00','2024-12-16 20:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25607,'0000-00-00 00:00:00','2024-12-16 20:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25608,'0000-00-00 00:00:00','2024-12-16 20:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25609,'0000-00-00 00:00:00','2024-12-16 20:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25610,'0000-00-00 00:00:00','2024-12-16 20:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25611,'0000-00-00 00:00:00','2024-12-16 20:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25612,'0000-00-00 00:00:00','2024-12-16 20:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,164.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25613,'0000-00-00 00:00:00','2024-12-16 20:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25614,'0000-00-00 00:00:00','2024-12-16 20:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,164.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25615,'0000-00-00 00:00:00','2024-12-16 20:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25616,'0000-00-00 00:00:00','2024-12-16 20:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,164.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25617,'0000-00-00 00:00:00','2024-12-16 20:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25618,'0000-00-00 00:00:00','2024-12-16 20:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25619,'0000-00-00 00:00:00','2024-12-16 20:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25620,'0000-00-00 00:00:00','2024-12-16 20:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25621,'0000-00-00 00:00:00','2024-12-16 20:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,164.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25622,'0000-00-00 00:00:00','2024-12-16 20:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25623,'0000-00-00 00:00:00','2024-12-16 20:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,164.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25624,'0000-00-00 00:00:00','2024-12-16 20:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25625,'0000-00-00 00:00:00','2024-12-16 20:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25626,'0000-00-00 00:00:00','2024-12-16 20:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25627,'0000-00-00 00:00:00','2024-12-16 20:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,164.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25628,'0000-00-00 00:00:00','2024-12-16 20:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,164.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25629,'0000-00-00 00:00:00','2024-12-16 20:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25630,'0000-00-00 00:00:00','2024-12-16 20:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25631,'0000-00-00 00:00:00','2024-12-16 20:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25632,'0000-00-00 00:00:00','2024-12-16 20:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25633,'0000-00-00 00:00:00','2024-12-16 20:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25634,'0000-00-00 00:00:00','2024-12-16 20:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25635,'0000-00-00 00:00:00','2024-12-16 20:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25636,'0000-00-00 00:00:00','2024-12-16 20:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25637,'0000-00-00 00:00:00','2024-12-16 20:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25638,'0000-00-00 00:00:00','2024-12-16 20:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:58:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25639,'0000-00-00 00:00:00','2024-12-16 20:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25640,'0000-00-00 00:00:00','2024-12-16 20:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25641,'0000-00-00 00:00:00','2024-12-16 20:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25642,'0000-00-00 00:00:00','2024-12-16 20:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25643,'0000-00-00 00:00:00','2024-12-16 20:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25644,'0000-00-00 00:00:00','2024-12-16 20:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25645,'0000-00-00 00:00:00','2024-12-16 20:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25646,'0000-00-00 00:00:00','2024-12-16 20:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25647,'0000-00-00 00:00:00','2024-12-16 20:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25648,'0000-00-00 00:00:00','2024-12-16 20:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25649,'0000-00-00 00:00:00','2024-12-16 20:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25650,'0000-00-00 00:00:00','2024-12-16 20:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25651,'0000-00-00 00:00:00','2024-12-16 20:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25652,'0000-00-00 00:00:00','2024-12-16 20:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25653,'0000-00-00 00:00:00','2024-12-16 20:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25654,'0000-00-00 00:00:00','2024-12-16 20:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25655,'0000-00-00 00:00:00','2024-12-16 20:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25656,'0000-00-00 00:00:00','2024-12-16 20:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,165.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25657,'0000-00-00 00:00:00','2024-12-16 20:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25658,'0000-00-00 00:00:00','2024-12-16 20:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25659,'0000-00-00 00:00:00','2024-12-16 20:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25660,'0000-00-00 00:00:00','2024-12-16 20:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25661,'0000-00-00 00:00:00','2024-12-16 20:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25662,'0000-00-00 00:00:00','2024-12-16 20:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25663,'0000-00-00 00:00:00','2024-12-16 20:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25664,'0000-00-00 00:00:00','2024-12-16 20:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25665,'0000-00-00 00:00:00','2024-12-16 20:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25666,'0000-00-00 00:00:00','2024-12-16 20:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25667,'0000-00-00 00:00:00','2024-12-16 20:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25668,'0000-00-00 00:00:00','2024-12-16 20:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25669,'0000-00-00 00:00:00','2024-12-16 20:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25670,'0000-00-00 00:00:00','2024-12-16 20:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25671,'0000-00-00 00:00:00','2024-12-16 20:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25672,'0000-00-00 00:00:00','2024-12-16 20:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25673,'0000-00-00 00:00:00','2024-12-16 20:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25674,'0000-00-00 00:00:00','2024-12-16 20:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25675,'0000-00-00 00:00:00','2024-12-16 20:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25676,'0000-00-00 00:00:00','2024-12-16 20:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25677,'0000-00-00 00:00:00','2024-12-16 20:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25678,'0000-00-00 00:00:00','2024-12-16 20:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25679,'0000-00-00 00:00:00','2024-12-16 20:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25680,'0000-00-00 00:00:00','2024-12-16 20:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25681,'0000-00-00 00:00:00','2024-12-16 20:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25682,'0000-00-00 00:00:00','2024-12-16 20:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25683,'0000-00-00 00:00:00','2024-12-16 20:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25684,'0000-00-00 00:00:00','2024-12-16 20:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25685,'0000-00-00 00:00:00','2024-12-16 20:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25686,'0000-00-00 00:00:00','2024-12-16 20:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25687,'0000-00-00 00:00:00','2024-12-16 20:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25688,'0000-00-00 00:00:00','2024-12-16 20:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25689,'0000-00-00 00:00:00','2024-12-16 20:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25690,'0000-00-00 00:00:00','2024-12-16 20:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25691,'0000-00-00 00:00:00','2024-12-16 20:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 20:59:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25692,'0000-00-00 00:00:00','2024-12-16 21:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25693,'0000-00-00 00:00:00','2024-12-16 21:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25694,'0000-00-00 00:00:00','2024-12-16 21:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25695,'0000-00-00 00:00:00','2024-12-16 21:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25696,'0000-00-00 00:00:00','2024-12-16 21:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25697,'0000-00-00 00:00:00','2024-12-16 21:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25698,'0000-00-00 00:00:00','2024-12-16 21:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25699,'0000-00-00 00:00:00','2024-12-16 21:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25700,'0000-00-00 00:00:00','2024-12-16 21:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25701,'0000-00-00 00:00:00','2024-12-16 21:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25702,'0000-00-00 00:00:00','2024-12-16 21:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25703,'0000-00-00 00:00:00','2024-12-16 21:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,165.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25704,'0000-00-00 00:00:00','2024-12-16 21:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25705,'0000-00-00 00:00:00','2024-12-16 21:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25706,'0000-00-00 00:00:00','2024-12-16 21:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25707,'0000-00-00 00:00:00','2024-12-16 21:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25708,'0000-00-00 00:00:00','2024-12-16 21:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25709,'0000-00-00 00:00:00','2024-12-16 21:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25710,'0000-00-00 00:00:00','2024-12-16 21:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25711,'0000-00-00 00:00:00','2024-12-16 21:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25712,'0000-00-00 00:00:00','2024-12-16 21:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25713,'0000-00-00 00:00:00','2024-12-16 21:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25714,'0000-00-00 00:00:00','2024-12-16 21:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25715,'0000-00-00 00:00:00','2024-12-16 21:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25716,'0000-00-00 00:00:00','2024-12-16 21:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25717,'0000-00-00 00:00:00','2024-12-16 21:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25718,'0000-00-00 00:00:00','2024-12-16 21:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25719,'0000-00-00 00:00:00','2024-12-16 21:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25720,'0000-00-00 00:00:00','2024-12-16 21:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25721,'0000-00-00 00:00:00','2024-12-16 21:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25722,'0000-00-00 00:00:00','2024-12-16 21:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25723,'0000-00-00 00:00:00','2024-12-16 21:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25724,'0000-00-00 00:00:00','2024-12-16 21:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25725,'0000-00-00 00:00:00','2024-12-16 21:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25726,'0000-00-00 00:00:00','2024-12-16 21:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25727,'0000-00-00 00:00:00','2024-12-16 21:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0360,3.8000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25728,'0000-00-00 00:00:00','2024-12-16 21:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0360,3.8000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25729,'0000-00-00 00:00:00','2024-12-16 21:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,4.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25730,'0000-00-00 00:00:00','2024-12-16 21:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25731,'0000-00-00 00:00:00','2024-12-16 21:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25732,'0000-00-00 00:00:00','2024-12-16 21:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25733,'0000-00-00 00:00:00','2024-12-16 21:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25734,'0000-00-00 00:00:00','2024-12-16 21:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25735,'0000-00-00 00:00:00','2024-12-16 21:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25736,'0000-00-00 00:00:00','2024-12-16 21:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25737,'0000-00-00 00:00:00','2024-12-16 21:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25738,'0000-00-00 00:00:00','2024-12-16 21:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25739,'0000-00-00 00:00:00','2024-12-16 21:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25740,'0000-00-00 00:00:00','2024-12-16 21:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25741,'0000-00-00 00:00:00','2024-12-16 21:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25742,'0000-00-00 00:00:00','2024-12-16 21:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25743,'0000-00-00 00:00:00','2024-12-16 21:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:00:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25744,'0000-00-00 00:00:00','2024-12-16 21:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25745,'0000-00-00 00:00:00','2024-12-16 21:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25746,'0000-00-00 00:00:00','2024-12-16 21:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25747,'0000-00-00 00:00:00','2024-12-16 21:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25748,'0000-00-00 00:00:00','2024-12-16 21:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25749,'0000-00-00 00:00:00','2024-12-16 21:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25750,'0000-00-00 00:00:00','2024-12-16 21:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25751,'0000-00-00 00:00:00','2024-12-16 21:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25752,'0000-00-00 00:00:00','2024-12-16 21:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25753,'0000-00-00 00:00:00','2024-12-16 21:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25754,'0000-00-00 00:00:00','2024-12-16 21:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25755,'0000-00-00 00:00:00','2024-12-16 21:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25756,'0000-00-00 00:00:00','2024-12-16 21:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,4.7000,165.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(25757,'0000-00-00 00:00:00','2024-12-16 21:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25758,'0000-00-00 00:00:00','2024-12-16 21:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25759,'0000-00-00 00:00:00','2024-12-16 21:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25760,'0000-00-00 00:00:00','2024-12-16 21:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.4000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25761,'0000-00-00 00:00:00','2024-12-16 21:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25762,'0000-00-00 00:00:00','2024-12-16 21:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25763,'0000-00-00 00:00:00','2024-12-16 21:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25764,'0000-00-00 00:00:00','2024-12-16 21:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25765,'0000-00-00 00:00:00','2024-12-16 21:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25766,'0000-00-00 00:00:00','2024-12-16 21:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25767,'0000-00-00 00:00:00','2024-12-16 21:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25768,'0000-00-00 00:00:00','2024-12-16 21:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25769,'0000-00-00 00:00:00','2024-12-16 21:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25770,'0000-00-00 00:00:00','2024-12-16 21:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25771,'0000-00-00 00:00:00','2024-12-16 21:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25772,'0000-00-00 00:00:00','2024-12-16 21:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25773,'0000-00-00 00:00:00','2024-12-16 21:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25774,'0000-00-00 00:00:00','2024-12-16 21:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25775,'0000-00-00 00:00:00','2024-12-16 21:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25776,'0000-00-00 00:00:00','2024-12-16 21:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25777,'0000-00-00 00:00:00','2024-12-16 21:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.8000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25778,'0000-00-00 00:00:00','2024-12-16 21:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25779,'0000-00-00 00:00:00','2024-12-16 21:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25780,'0000-00-00 00:00:00','2024-12-16 21:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25781,'0000-00-00 00:00:00','2024-12-16 21:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25782,'0000-00-00 00:00:00','2024-12-16 21:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25783,'0000-00-00 00:00:00','2024-12-16 21:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25784,'0000-00-00 00:00:00','2024-12-16 21:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25785,'0000-00-00 00:00:00','2024-12-16 21:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25786,'0000-00-00 00:00:00','2024-12-16 21:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25787,'0000-00-00 00:00:00','2024-12-16 21:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25788,'0000-00-00 00:00:00','2024-12-16 21:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25789,'0000-00-00 00:00:00','2024-12-16 21:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25790,'0000-00-00 00:00:00','2024-12-16 21:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25791,'0000-00-00 00:00:00','2024-12-16 21:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25792,'0000-00-00 00:00:00','2024-12-16 21:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25793,'0000-00-00 00:00:00','2024-12-16 21:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25794,'0000-00-00 00:00:00','2024-12-16 21:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25795,'0000-00-00 00:00:00','2024-12-16 21:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:01:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25796,'0000-00-00 00:00:00','2024-12-16 21:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25797,'0000-00-00 00:00:00','2024-12-16 21:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25798,'0000-00-00 00:00:00','2024-12-16 21:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25799,'0000-00-00 00:00:00','2024-12-16 21:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25800,'0000-00-00 00:00:00','2024-12-16 21:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25801,'0000-00-00 00:00:00','2024-12-16 21:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25802,'0000-00-00 00:00:00','2024-12-16 21:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25803,'0000-00-00 00:00:00','2024-12-16 21:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25804,'0000-00-00 00:00:00','2024-12-16 21:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25805,'0000-00-00 00:00:00','2024-12-16 21:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25806,'0000-00-00 00:00:00','2024-12-16 21:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,4.1000,165.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25807,'0000-00-00 00:00:00','2024-12-16 21:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25808,'0000-00-00 00:00:00','2024-12-16 21:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,5.0000,165.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25809,'0000-00-00 00:00:00','2024-12-16 21:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,165.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25810,'0000-00-00 00:00:00','2024-12-16 21:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,165.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25811,'0000-00-00 00:00:00','2024-12-16 21:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.9000,165.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25812,'0000-00-00 00:00:00','2024-12-16 21:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.4000,165.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25813,'0000-00-00 00:00:00','2024-12-16 21:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,165.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25814,'0000-00-00 00:00:00','2024-12-16 21:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,165.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25815,'0000-00-00 00:00:00','2024-12-16 21:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,5.0000,165.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25816,'0000-00-00 00:00:00','2024-12-16 21:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,5.0000,165.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25817,'0000-00-00 00:00:00','2024-12-16 21:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.4000,165.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(25818,'0000-00-00 00:00:00','2024-12-16 21:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0365,3.9000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25819,'0000-00-00 00:00:00','2024-12-16 21:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25820,'0000-00-00 00:00:00','2024-12-16 21:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25821,'0000-00-00 00:00:00','2024-12-16 21:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25822,'0000-00-00 00:00:00','2024-12-16 21:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25823,'0000-00-00 00:00:00','2024-12-16 21:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25824,'0000-00-00 00:00:00','2024-12-16 21:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25825,'0000-00-00 00:00:00','2024-12-16 21:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25826,'0000-00-00 00:00:00','2024-12-16 21:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25827,'0000-00-00 00:00:00','2024-12-16 21:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25828,'0000-00-00 00:00:00','2024-12-16 21:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25829,'0000-00-00 00:00:00','2024-12-16 21:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25830,'0000-00-00 00:00:00','2024-12-16 21:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25831,'0000-00-00 00:00:00','2024-12-16 21:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25832,'0000-00-00 00:00:00','2024-12-16 21:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25833,'0000-00-00 00:00:00','2024-12-16 21:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25834,'0000-00-00 00:00:00','2024-12-16 21:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25835,'0000-00-00 00:00:00','2024-12-16 21:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25836,'0000-00-00 00:00:00','2024-12-16 21:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25837,'0000-00-00 00:00:00','2024-12-16 21:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25838,'0000-00-00 00:00:00','2024-12-16 21:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,5.0000,165.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25839,'0000-00-00 00:00:00','2024-12-16 21:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25840,'0000-00-00 00:00:00','2024-12-16 21:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25841,'0000-00-00 00:00:00','2024-12-16 21:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25842,'0000-00-00 00:00:00','2024-12-16 21:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25843,'0000-00-00 00:00:00','2024-12-16 21:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25844,'0000-00-00 00:00:00','2024-12-16 21:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25845,'0000-00-00 00:00:00','2024-12-16 21:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25846,'0000-00-00 00:00:00','2024-12-16 21:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25847,'0000-00-00 00:00:00','2024-12-16 21:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25848,'0000-00-00 00:00:00','2024-12-16 21:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:02:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25849,'0000-00-00 00:00:00','2024-12-16 21:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25850,'0000-00-00 00:00:00','2024-12-16 21:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25851,'0000-00-00 00:00:00','2024-12-16 21:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25852,'0000-00-00 00:00:00','2024-12-16 21:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25853,'0000-00-00 00:00:00','2024-12-16 21:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25854,'0000-00-00 00:00:00','2024-12-16 21:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25855,'0000-00-00 00:00:00','2024-12-16 21:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25856,'0000-00-00 00:00:00','2024-12-16 21:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25857,'0000-00-00 00:00:00','2024-12-16 21:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25858,'0000-00-00 00:00:00','2024-12-16 21:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25859,'0000-00-00 00:00:00','2024-12-16 21:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25860,'0000-00-00 00:00:00','2024-12-16 21:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25861,'0000-00-00 00:00:00','2024-12-16 21:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25862,'0000-00-00 00:00:00','2024-12-16 21:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25863,'0000-00-00 00:00:00','2024-12-16 21:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(25864,'0000-00-00 00:00:00','2024-12-16 21:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25865,'0000-00-00 00:00:00','2024-12-16 21:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25866,'0000-00-00 00:00:00','2024-12-16 21:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25867,'0000-00-00 00:00:00','2024-12-16 21:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25868,'0000-00-00 00:00:00','2024-12-16 21:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25869,'0000-00-00 00:00:00','2024-12-16 21:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25870,'0000-00-00 00:00:00','2024-12-16 21:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25871,'0000-00-00 00:00:00','2024-12-16 21:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25872,'0000-00-00 00:00:00','2024-12-16 21:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25873,'0000-00-00 00:00:00','2024-12-16 21:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.5000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25874,'0000-00-00 00:00:00','2024-12-16 21:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25875,'0000-00-00 00:00:00','2024-12-16 21:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25876,'0000-00-00 00:00:00','2024-12-16 21:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25877,'0000-00-00 00:00:00','2024-12-16 21:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25878,'0000-00-00 00:00:00','2024-12-16 21:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.4000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25879,'0000-00-00 00:00:00','2024-12-16 21:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25880,'0000-00-00 00:00:00','2024-12-16 21:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25881,'0000-00-00 00:00:00','2024-12-16 21:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.1000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25882,'0000-00-00 00:00:00','2024-12-16 21:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25883,'0000-00-00 00:00:00','2024-12-16 21:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25884,'0000-00-00 00:00:00','2024-12-16 21:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25885,'0000-00-00 00:00:00','2024-12-16 21:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25886,'0000-00-00 00:00:00','2024-12-16 21:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25887,'0000-00-00 00:00:00','2024-12-16 21:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25888,'0000-00-00 00:00:00','2024-12-16 21:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25889,'0000-00-00 00:00:00','2024-12-16 21:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25890,'0000-00-00 00:00:00','2024-12-16 21:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25891,'0000-00-00 00:00:00','2024-12-16 21:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25892,'0000-00-00 00:00:00','2024-12-16 21:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25893,'0000-00-00 00:00:00','2024-12-16 21:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25894,'0000-00-00 00:00:00','2024-12-16 21:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.6000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25895,'0000-00-00 00:00:00','2024-12-16 21:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25896,'0000-00-00 00:00:00','2024-12-16 21:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25897,'0000-00-00 00:00:00','2024-12-16 21:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25898,'0000-00-00 00:00:00','2024-12-16 21:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25899,'0000-00-00 00:00:00','2024-12-16 21:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25900,'0000-00-00 00:00:00','2024-12-16 21:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:03:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25901,'0000-00-00 00:00:00','2024-12-16 21:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25902,'0000-00-00 00:00:00','2024-12-16 21:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25903,'0000-00-00 00:00:00','2024-12-16 21:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25904,'0000-00-00 00:00:00','2024-12-16 21:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25905,'0000-00-00 00:00:00','2024-12-16 21:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25906,'0000-00-00 00:00:00','2024-12-16 21:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.6000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25907,'0000-00-00 00:00:00','2024-12-16 21:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.3000,165.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25908,'0000-00-00 00:00:00','2024-12-16 21:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25909,'0000-00-00 00:00:00','2024-12-16 21:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25910,'0000-00-00 00:00:00','2024-12-16 21:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25911,'0000-00-00 00:00:00','2024-12-16 21:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25912,'0000-00-00 00:00:00','2024-12-16 21:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25913,'0000-00-00 00:00:00','2024-12-16 21:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25914,'0000-00-00 00:00:00','2024-12-16 21:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25915,'0000-00-00 00:00:00','2024-12-16 21:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25916,'0000-00-00 00:00:00','2024-12-16 21:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25917,'0000-00-00 00:00:00','2024-12-16 21:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25918,'0000-00-00 00:00:00','2024-12-16 21:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25919,'0000-00-00 00:00:00','2024-12-16 21:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25920,'0000-00-00 00:00:00','2024-12-16 21:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25921,'0000-00-00 00:00:00','2024-12-16 21:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25922,'0000-00-00 00:00:00','2024-12-16 21:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25923,'0000-00-00 00:00:00','2024-12-16 21:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25924,'0000-00-00 00:00:00','2024-12-16 21:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25925,'0000-00-00 00:00:00','2024-12-16 21:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25926,'0000-00-00 00:00:00','2024-12-16 21:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25927,'0000-00-00 00:00:00','2024-12-16 21:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25928,'0000-00-00 00:00:00','2024-12-16 21:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25929,'0000-00-00 00:00:00','2024-12-16 21:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25930,'0000-00-00 00:00:00','2024-12-16 21:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25931,'0000-00-00 00:00:00','2024-12-16 21:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25932,'0000-00-00 00:00:00','2024-12-16 21:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25933,'0000-00-00 00:00:00','2024-12-16 21:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25934,'0000-00-00 00:00:00','2024-12-16 21:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25935,'0000-00-00 00:00:00','2024-12-16 21:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25936,'0000-00-00 00:00:00','2024-12-16 21:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25937,'0000-00-00 00:00:00','2024-12-16 21:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25938,'0000-00-00 00:00:00','2024-12-16 21:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25939,'0000-00-00 00:00:00','2024-12-16 21:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25940,'0000-00-00 00:00:00','2024-12-16 21:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25941,'0000-00-00 00:00:00','2024-12-16 21:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25942,'0000-00-00 00:00:00','2024-12-16 21:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.2000,165.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25943,'0000-00-00 00:00:00','2024-12-16 21:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.2000,165.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(25944,'0000-00-00 00:00:00','2024-12-16 21:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.4000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25945,'0000-00-00 00:00:00','2024-12-16 21:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25946,'0000-00-00 00:00:00','2024-12-16 21:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25947,'0000-00-00 00:00:00','2024-12-16 21:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25948,'0000-00-00 00:00:00','2024-12-16 21:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25949,'0000-00-00 00:00:00','2024-12-16 21:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25950,'0000-00-00 00:00:00','2024-12-16 21:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25951,'0000-00-00 00:00:00','2024-12-16 21:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25952,'0000-00-00 00:00:00','2024-12-16 21:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:04:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25953,'0000-00-00 00:00:00','2024-12-16 21:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25954,'0000-00-00 00:00:00','2024-12-16 21:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25955,'0000-00-00 00:00:00','2024-12-16 21:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25956,'0000-00-00 00:00:00','2024-12-16 21:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25957,'0000-00-00 00:00:00','2024-12-16 21:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25958,'0000-00-00 00:00:00','2024-12-16 21:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25959,'0000-00-00 00:00:00','2024-12-16 21:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25960,'0000-00-00 00:00:00','2024-12-16 21:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25961,'0000-00-00 00:00:00','2024-12-16 21:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25962,'0000-00-00 00:00:00','2024-12-16 21:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25963,'0000-00-00 00:00:00','2024-12-16 21:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25964,'0000-00-00 00:00:00','2024-12-16 21:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25965,'0000-00-00 00:00:00','2024-12-16 21:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25966,'0000-00-00 00:00:00','2024-12-16 21:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25967,'0000-00-00 00:00:00','2024-12-16 21:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25968,'0000-00-00 00:00:00','2024-12-16 21:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25969,'0000-00-00 00:00:00','2024-12-16 21:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25970,'0000-00-00 00:00:00','2024-12-16 21:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25971,'0000-00-00 00:00:00','2024-12-16 21:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25972,'0000-00-00 00:00:00','2024-12-16 21:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25973,'0000-00-00 00:00:00','2024-12-16 21:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25974,'0000-00-00 00:00:00','2024-12-16 21:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25975,'0000-00-00 00:00:00','2024-12-16 21:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25976,'0000-00-00 00:00:00','2024-12-16 21:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25977,'0000-00-00 00:00:00','2024-12-16 21:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25978,'0000-00-00 00:00:00','2024-12-16 21:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25979,'0000-00-00 00:00:00','2024-12-16 21:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25980,'0000-00-00 00:00:00','2024-12-16 21:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.4000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25981,'0000-00-00 00:00:00','2024-12-16 21:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25982,'0000-00-00 00:00:00','2024-12-16 21:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25983,'0000-00-00 00:00:00','2024-12-16 21:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25984,'0000-00-00 00:00:00','2024-12-16 21:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25985,'0000-00-00 00:00:00','2024-12-16 21:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25986,'0000-00-00 00:00:00','2024-12-16 21:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25987,'0000-00-00 00:00:00','2024-12-16 21:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25988,'0000-00-00 00:00:00','2024-12-16 21:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25989,'0000-00-00 00:00:00','2024-12-16 21:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25990,'0000-00-00 00:00:00','2024-12-16 21:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25991,'0000-00-00 00:00:00','2024-12-16 21:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25992,'0000-00-00 00:00:00','2024-12-16 21:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(25993,'0000-00-00 00:00:00','2024-12-16 21:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25994,'0000-00-00 00:00:00','2024-12-16 21:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25995,'0000-00-00 00:00:00','2024-12-16 21:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.1000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25996,'0000-00-00 00:00:00','2024-12-16 21:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25997,'0000-00-00 00:00:00','2024-12-16 21:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(25998,'0000-00-00 00:00:00','2024-12-16 21:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(25999,'0000-00-00 00:00:00','2024-12-16 21:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26000,'0000-00-00 00:00:00','2024-12-16 21:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26001,'0000-00-00 00:00:00','2024-12-16 21:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26002,'0000-00-00 00:00:00','2024-12-16 21:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26003,'0000-00-00 00:00:00','2024-12-16 21:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26004,'0000-00-00 00:00:00','2024-12-16 21:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26005,'0000-00-00 00:00:00','2024-12-16 21:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:05:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26006,'0000-00-00 00:00:00','2024-12-16 21:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26007,'0000-00-00 00:00:00','2024-12-16 21:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26008,'0000-00-00 00:00:00','2024-12-16 21:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26009,'0000-00-00 00:00:00','2024-12-16 21:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26010,'0000-00-00 00:00:00','2024-12-16 21:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26011,'0000-00-00 00:00:00','2024-12-16 21:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26012,'0000-00-00 00:00:00','2024-12-16 21:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26013,'0000-00-00 00:00:00','2024-12-16 21:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26014,'0000-00-00 00:00:00','2024-12-16 21:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26015,'0000-00-00 00:00:00','2024-12-16 21:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.5000,165.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(26016,'0000-00-00 00:00:00','2024-12-16 21:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,4.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26017,'0000-00-00 00:00:00','2024-12-16 21:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26018,'0000-00-00 00:00:00','2024-12-16 21:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26019,'0000-00-00 00:00:00','2024-12-16 21:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26020,'0000-00-00 00:00:00','2024-12-16 21:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26021,'0000-00-00 00:00:00','2024-12-16 21:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26022,'0000-00-00 00:00:00','2024-12-16 21:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.7000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26023,'0000-00-00 00:00:00','2024-12-16 21:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.7000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26024,'0000-00-00 00:00:00','2024-12-16 21:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26025,'0000-00-00 00:00:00','2024-12-16 21:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26026,'0000-00-00 00:00:00','2024-12-16 21:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26027,'0000-00-00 00:00:00','2024-12-16 21:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26028,'0000-00-00 00:00:00','2024-12-16 21:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26029,'0000-00-00 00:00:00','2024-12-16 21:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26030,'0000-00-00 00:00:00','2024-12-16 21:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26031,'0000-00-00 00:00:00','2024-12-16 21:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26032,'0000-00-00 00:00:00','2024-12-16 21:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26033,'0000-00-00 00:00:00','2024-12-16 21:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26034,'0000-00-00 00:00:00','2024-12-16 21:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26035,'0000-00-00 00:00:00','2024-12-16 21:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26036,'0000-00-00 00:00:00','2024-12-16 21:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26037,'0000-00-00 00:00:00','2024-12-16 21:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26038,'0000-00-00 00:00:00','2024-12-16 21:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26039,'0000-00-00 00:00:00','2024-12-16 21:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26040,'0000-00-00 00:00:00','2024-12-16 21:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26041,'0000-00-00 00:00:00','2024-12-16 21:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26042,'0000-00-00 00:00:00','2024-12-16 21:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26043,'0000-00-00 00:00:00','2024-12-16 21:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26044,'0000-00-00 00:00:00','2024-12-16 21:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26045,'0000-00-00 00:00:00','2024-12-16 21:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26046,'0000-00-00 00:00:00','2024-12-16 21:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26047,'0000-00-00 00:00:00','2024-12-16 21:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26048,'0000-00-00 00:00:00','2024-12-16 21:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26049,'0000-00-00 00:00:00','2024-12-16 21:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26050,'0000-00-00 00:00:00','2024-12-16 21:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26051,'0000-00-00 00:00:00','2024-12-16 21:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26052,'0000-00-00 00:00:00','2024-12-16 21:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26053,'0000-00-00 00:00:00','2024-12-16 21:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26054,'0000-00-00 00:00:00','2024-12-16 21:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26055,'0000-00-00 00:00:00','2024-12-16 21:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26056,'0000-00-00 00:00:00','2024-12-16 21:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26057,'0000-00-00 00:00:00','2024-12-16 21:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:06:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26058,'0000-00-00 00:00:00','2024-12-16 21:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26059,'0000-00-00 00:00:00','2024-12-16 21:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26060,'0000-00-00 00:00:00','2024-12-16 21:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26061,'0000-00-00 00:00:00','2024-12-16 21:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26062,'0000-00-00 00:00:00','2024-12-16 21:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26063,'0000-00-00 00:00:00','2024-12-16 21:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26064,'0000-00-00 00:00:00','2024-12-16 21:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26065,'0000-00-00 00:00:00','2024-12-16 21:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26066,'0000-00-00 00:00:00','2024-12-16 21:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26067,'0000-00-00 00:00:00','2024-12-16 21:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26068,'0000-00-00 00:00:00','2024-12-16 21:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26069,'0000-00-00 00:00:00','2024-12-16 21:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26070,'0000-00-00 00:00:00','2024-12-16 21:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26071,'0000-00-00 00:00:00','2024-12-16 21:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26072,'0000-00-00 00:00:00','2024-12-16 21:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26073,'0000-00-00 00:00:00','2024-12-16 21:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26074,'0000-00-00 00:00:00','2024-12-16 21:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26075,'0000-00-00 00:00:00','2024-12-16 21:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26076,'0000-00-00 00:00:00','2024-12-16 21:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26077,'0000-00-00 00:00:00','2024-12-16 21:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26078,'0000-00-00 00:00:00','2024-12-16 21:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26079,'0000-00-00 00:00:00','2024-12-16 21:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26080,'0000-00-00 00:00:00','2024-12-16 21:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26081,'0000-00-00 00:00:00','2024-12-16 21:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26082,'0000-00-00 00:00:00','2024-12-16 21:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26083,'0000-00-00 00:00:00','2024-12-16 21:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26084,'0000-00-00 00:00:00','2024-12-16 21:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26085,'0000-00-00 00:00:00','2024-12-16 21:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26086,'0000-00-00 00:00:00','2024-12-16 21:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26087,'0000-00-00 00:00:00','2024-12-16 21:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26088,'0000-00-00 00:00:00','2024-12-16 21:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26089,'0000-00-00 00:00:00','2024-12-16 21:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26090,'0000-00-00 00:00:00','2024-12-16 21:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26091,'0000-00-00 00:00:00','2024-12-16 21:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26092,'0000-00-00 00:00:00','2024-12-16 21:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.7000,165.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26093,'0000-00-00 00:00:00','2024-12-16 21:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26094,'0000-00-00 00:00:00','2024-12-16 21:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26095,'0000-00-00 00:00:00','2024-12-16 21:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26096,'0000-00-00 00:00:00','2024-12-16 21:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26097,'0000-00-00 00:00:00','2024-12-16 21:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26098,'0000-00-00 00:00:00','2024-12-16 21:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,165.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26099,'0000-00-00 00:00:00','2024-12-16 21:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26100,'0000-00-00 00:00:00','2024-12-16 21:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26101,'0000-00-00 00:00:00','2024-12-16 21:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26102,'0000-00-00 00:00:00','2024-12-16 21:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26103,'0000-00-00 00:00:00','2024-12-16 21:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26104,'0000-00-00 00:00:00','2024-12-16 21:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26105,'0000-00-00 00:00:00','2024-12-16 21:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26106,'0000-00-00 00:00:00','2024-12-16 21:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26107,'0000-00-00 00:00:00','2024-12-16 21:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26108,'0000-00-00 00:00:00','2024-12-16 21:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26109,'0000-00-00 00:00:00','2024-12-16 21:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:07:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26110,'0000-00-00 00:00:00','2024-12-16 21:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26111,'0000-00-00 00:00:00','2024-12-16 21:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26112,'0000-00-00 00:00:00','2024-12-16 21:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26113,'0000-00-00 00:00:00','2024-12-16 21:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26114,'0000-00-00 00:00:00','2024-12-16 21:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26115,'0000-00-00 00:00:00','2024-12-16 21:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26116,'0000-00-00 00:00:00','2024-12-16 21:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26117,'0000-00-00 00:00:00','2024-12-16 21:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26118,'0000-00-00 00:00:00','2024-12-16 21:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26119,'0000-00-00 00:00:00','2024-12-16 21:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26120,'0000-00-00 00:00:00','2024-12-16 21:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26121,'0000-00-00 00:00:00','2024-12-16 21:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26122,'0000-00-00 00:00:00','2024-12-16 21:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26123,'0000-00-00 00:00:00','2024-12-16 21:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26124,'0000-00-00 00:00:00','2024-12-16 21:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26125,'0000-00-00 00:00:00','2024-12-16 21:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26126,'0000-00-00 00:00:00','2024-12-16 21:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26127,'0000-00-00 00:00:00','2024-12-16 21:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26128,'0000-00-00 00:00:00','2024-12-16 21:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26129,'0000-00-00 00:00:00','2024-12-16 21:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26130,'0000-00-00 00:00:00','2024-12-16 21:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26131,'0000-00-00 00:00:00','2024-12-16 21:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26132,'0000-00-00 00:00:00','2024-12-16 21:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26133,'0000-00-00 00:00:00','2024-12-16 21:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26134,'0000-00-00 00:00:00','2024-12-16 21:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26135,'0000-00-00 00:00:00','2024-12-16 21:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26136,'0000-00-00 00:00:00','2024-12-16 21:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26137,'0000-00-00 00:00:00','2024-12-16 21:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26138,'0000-00-00 00:00:00','2024-12-16 21:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26139,'0000-00-00 00:00:00','2024-12-16 21:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26140,'0000-00-00 00:00:00','2024-12-16 21:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26141,'0000-00-00 00:00:00','2024-12-16 21:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26142,'0000-00-00 00:00:00','2024-12-16 21:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26143,'0000-00-00 00:00:00','2024-12-16 21:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26144,'0000-00-00 00:00:00','2024-12-16 21:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26145,'0000-00-00 00:00:00','2024-12-16 21:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26146,'0000-00-00 00:00:00','2024-12-16 21:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26147,'0000-00-00 00:00:00','2024-12-16 21:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26148,'0000-00-00 00:00:00','2024-12-16 21:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26149,'0000-00-00 00:00:00','2024-12-16 21:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26150,'0000-00-00 00:00:00','2024-12-16 21:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26151,'0000-00-00 00:00:00','2024-12-16 21:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26152,'0000-00-00 00:00:00','2024-12-16 21:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26153,'0000-00-00 00:00:00','2024-12-16 21:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26154,'0000-00-00 00:00:00','2024-12-16 21:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26155,'0000-00-00 00:00:00','2024-12-16 21:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26156,'0000-00-00 00:00:00','2024-12-16 21:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26157,'0000-00-00 00:00:00','2024-12-16 21:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26158,'0000-00-00 00:00:00','2024-12-16 21:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26159,'0000-00-00 00:00:00','2024-12-16 21:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26160,'0000-00-00 00:00:00','2024-12-16 21:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26161,'0000-00-00 00:00:00','2024-12-16 21:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26162,'0000-00-00 00:00:00','2024-12-16 21:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:08:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26163,'0000-00-00 00:00:00','2024-12-16 21:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26164,'0000-00-00 00:00:00','2024-12-16 21:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26165,'0000-00-00 00:00:00','2024-12-16 21:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26166,'0000-00-00 00:00:00','2024-12-16 21:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26167,'0000-00-00 00:00:00','2024-12-16 21:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26168,'0000-00-00 00:00:00','2024-12-16 21:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26169,'0000-00-00 00:00:00','2024-12-16 21:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26170,'0000-00-00 00:00:00','2024-12-16 21:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26171,'0000-00-00 00:00:00','2024-12-16 21:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26172,'0000-00-00 00:00:00','2024-12-16 21:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26173,'0000-00-00 00:00:00','2024-12-16 21:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26174,'0000-00-00 00:00:00','2024-12-16 21:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26175,'0000-00-00 00:00:00','2024-12-16 21:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26176,'0000-00-00 00:00:00','2024-12-16 21:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26177,'0000-00-00 00:00:00','2024-12-16 21:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26178,'0000-00-00 00:00:00','2024-12-16 21:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26179,'0000-00-00 00:00:00','2024-12-16 21:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26180,'0000-00-00 00:00:00','2024-12-16 21:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26181,'0000-00-00 00:00:00','2024-12-16 21:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26182,'0000-00-00 00:00:00','2024-12-16 21:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26183,'0000-00-00 00:00:00','2024-12-16 21:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26184,'0000-00-00 00:00:00','2024-12-16 21:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26185,'0000-00-00 00:00:00','2024-12-16 21:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26186,'0000-00-00 00:00:00','2024-12-16 21:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26187,'0000-00-00 00:00:00','2024-12-16 21:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26188,'0000-00-00 00:00:00','2024-12-16 21:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26189,'0000-00-00 00:00:00','2024-12-16 21:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26190,'0000-00-00 00:00:00','2024-12-16 21:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26191,'0000-00-00 00:00:00','2024-12-16 21:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26192,'0000-00-00 00:00:00','2024-12-16 21:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,165.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26193,'0000-00-00 00:00:00','2024-12-16 21:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26194,'0000-00-00 00:00:00','2024-12-16 21:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26195,'0000-00-00 00:00:00','2024-12-16 21:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26196,'0000-00-00 00:00:00','2024-12-16 21:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26197,'0000-00-00 00:00:00','2024-12-16 21:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26198,'0000-00-00 00:00:00','2024-12-16 21:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26199,'0000-00-00 00:00:00','2024-12-16 21:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26200,'0000-00-00 00:00:00','2024-12-16 21:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26201,'0000-00-00 00:00:00','2024-12-16 21:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26202,'0000-00-00 00:00:00','2024-12-16 21:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26203,'0000-00-00 00:00:00','2024-12-16 21:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26204,'0000-00-00 00:00:00','2024-12-16 21:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26205,'0000-00-00 00:00:00','2024-12-16 21:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26206,'0000-00-00 00:00:00','2024-12-16 21:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26207,'0000-00-00 00:00:00','2024-12-16 21:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26208,'0000-00-00 00:00:00','2024-12-16 21:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26209,'0000-00-00 00:00:00','2024-12-16 21:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26210,'0000-00-00 00:00:00','2024-12-16 21:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26211,'0000-00-00 00:00:00','2024-12-16 21:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26212,'0000-00-00 00:00:00','2024-12-16 21:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26213,'0000-00-00 00:00:00','2024-12-16 21:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26214,'0000-00-00 00:00:00','2024-12-16 21:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:09:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26215,'0000-00-00 00:00:00','2024-12-16 21:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,4.6000,165.0000,59.9000,0.4000,NULL,NULL,NULL,NULL,NULL,NULL),(26216,'0000-00-00 00:00:00','2024-12-16 21:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26217,'0000-00-00 00:00:00','2024-12-16 21:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26218,'0000-00-00 00:00:00','2024-12-16 21:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26219,'0000-00-00 00:00:00','2024-12-16 21:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26220,'0000-00-00 00:00:00','2024-12-16 21:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26221,'0000-00-00 00:00:00','2024-12-16 21:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26222,'0000-00-00 00:00:00','2024-12-16 21:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26223,'0000-00-00 00:00:00','2024-12-16 21:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26224,'0000-00-00 00:00:00','2024-12-16 21:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26225,'0000-00-00 00:00:00','2024-12-16 21:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26226,'0000-00-00 00:00:00','2024-12-16 21:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26227,'0000-00-00 00:00:00','2024-12-16 21:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26228,'0000-00-00 00:00:00','2024-12-16 21:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26229,'0000-00-00 00:00:00','2024-12-16 21:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26230,'0000-00-00 00:00:00','2024-12-16 21:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26231,'0000-00-00 00:00:00','2024-12-16 21:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26232,'0000-00-00 00:00:00','2024-12-16 21:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26233,'0000-00-00 00:00:00','2024-12-16 21:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26234,'0000-00-00 00:00:00','2024-12-16 21:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26235,'0000-00-00 00:00:00','2024-12-16 21:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,165.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26236,'0000-00-00 00:00:00','2024-12-16 21:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26237,'0000-00-00 00:00:00','2024-12-16 21:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26238,'0000-00-00 00:00:00','2024-12-16 21:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26239,'0000-00-00 00:00:00','2024-12-16 21:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26240,'0000-00-00 00:00:00','2024-12-16 21:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26241,'0000-00-00 00:00:00','2024-12-16 21:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26242,'0000-00-00 00:00:00','2024-12-16 21:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26243,'0000-00-00 00:00:00','2024-12-16 21:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26244,'0000-00-00 00:00:00','2024-12-16 21:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26245,'0000-00-00 00:00:00','2024-12-16 21:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26246,'0000-00-00 00:00:00','2024-12-16 21:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26247,'0000-00-00 00:00:00','2024-12-16 21:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26248,'0000-00-00 00:00:00','2024-12-16 21:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26249,'0000-00-00 00:00:00','2024-12-16 21:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26250,'0000-00-00 00:00:00','2024-12-16 21:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26251,'0000-00-00 00:00:00','2024-12-16 21:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26252,'0000-00-00 00:00:00','2024-12-16 21:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26253,'0000-00-00 00:00:00','2024-12-16 21:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26254,'0000-00-00 00:00:00','2024-12-16 21:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26255,'0000-00-00 00:00:00','2024-12-16 21:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26256,'0000-00-00 00:00:00','2024-12-16 21:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26257,'0000-00-00 00:00:00','2024-12-16 21:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26258,'0000-00-00 00:00:00','2024-12-16 21:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.6000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26259,'0000-00-00 00:00:00','2024-12-16 21:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26260,'0000-00-00 00:00:00','2024-12-16 21:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26261,'0000-00-00 00:00:00','2024-12-16 21:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26262,'0000-00-00 00:00:00','2024-12-16 21:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26263,'0000-00-00 00:00:00','2024-12-16 21:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26264,'0000-00-00 00:00:00','2024-12-16 21:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26265,'0000-00-00 00:00:00','2024-12-16 21:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26266,'0000-00-00 00:00:00','2024-12-16 21:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26267,'0000-00-00 00:00:00','2024-12-16 21:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:10:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26268,'0000-00-00 00:00:00','2024-12-16 21:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26269,'0000-00-00 00:00:00','2024-12-16 21:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26270,'0000-00-00 00:00:00','2024-12-16 21:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26271,'0000-00-00 00:00:00','2024-12-16 21:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26272,'0000-00-00 00:00:00','2024-12-16 21:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26273,'0000-00-00 00:00:00','2024-12-16 21:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26274,'0000-00-00 00:00:00','2024-12-16 21:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26275,'0000-00-00 00:00:00','2024-12-16 21:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26276,'0000-00-00 00:00:00','2024-12-16 21:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26277,'0000-00-00 00:00:00','2024-12-16 21:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26278,'0000-00-00 00:00:00','2024-12-16 21:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26279,'0000-00-00 00:00:00','2024-12-16 21:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26280,'0000-00-00 00:00:00','2024-12-16 21:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26281,'0000-00-00 00:00:00','2024-12-16 21:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26282,'0000-00-00 00:00:00','2024-12-16 21:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26283,'0000-00-00 00:00:00','2024-12-16 21:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26284,'0000-00-00 00:00:00','2024-12-16 21:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26285,'0000-00-00 00:00:00','2024-12-16 21:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26286,'0000-00-00 00:00:00','2024-12-16 21:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26287,'0000-00-00 00:00:00','2024-12-16 21:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26288,'0000-00-00 00:00:00','2024-12-16 21:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26289,'0000-00-00 00:00:00','2024-12-16 21:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.9000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26290,'0000-00-00 00:00:00','2024-12-16 21:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26291,'0000-00-00 00:00:00','2024-12-16 21:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26292,'0000-00-00 00:00:00','2024-12-16 21:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26293,'0000-00-00 00:00:00','2024-12-16 21:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26294,'0000-00-00 00:00:00','2024-12-16 21:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26295,'0000-00-00 00:00:00','2024-12-16 21:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26296,'0000-00-00 00:00:00','2024-12-16 21:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26297,'0000-00-00 00:00:00','2024-12-16 21:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26298,'0000-00-00 00:00:00','2024-12-16 21:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26299,'0000-00-00 00:00:00','2024-12-16 21:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26300,'0000-00-00 00:00:00','2024-12-16 21:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26301,'0000-00-00 00:00:00','2024-12-16 21:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26302,'0000-00-00 00:00:00','2024-12-16 21:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.5000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26303,'0000-00-00 00:00:00','2024-12-16 21:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26304,'0000-00-00 00:00:00','2024-12-16 21:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26305,'0000-00-00 00:00:00','2024-12-16 21:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.2000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26306,'0000-00-00 00:00:00','2024-12-16 21:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26307,'0000-00-00 00:00:00','2024-12-16 21:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26308,'0000-00-00 00:00:00','2024-12-16 21:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26309,'0000-00-00 00:00:00','2024-12-16 21:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26310,'0000-00-00 00:00:00','2024-12-16 21:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26311,'0000-00-00 00:00:00','2024-12-16 21:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26312,'0000-00-00 00:00:00','2024-12-16 21:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26313,'0000-00-00 00:00:00','2024-12-16 21:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26314,'0000-00-00 00:00:00','2024-12-16 21:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26315,'0000-00-00 00:00:00','2024-12-16 21:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26316,'0000-00-00 00:00:00','2024-12-16 21:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26317,'0000-00-00 00:00:00','2024-12-16 21:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26318,'0000-00-00 00:00:00','2024-12-16 21:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,165.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26319,'0000-00-00 00:00:00','2024-12-16 21:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:11:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26320,'0000-00-00 00:00:00','2024-12-16 21:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,165.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26321,'0000-00-00 00:00:00','2024-12-16 21:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26322,'0000-00-00 00:00:00','2024-12-16 21:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26323,'0000-00-00 00:00:00','2024-12-16 21:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26324,'0000-00-00 00:00:00','2024-12-16 21:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26325,'0000-00-00 00:00:00','2024-12-16 21:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26326,'0000-00-00 00:00:00','2024-12-16 21:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26327,'0000-00-00 00:00:00','2024-12-16 21:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26328,'0000-00-00 00:00:00','2024-12-16 21:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26329,'0000-00-00 00:00:00','2024-12-16 21:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26330,'0000-00-00 00:00:00','2024-12-16 21:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26331,'0000-00-00 00:00:00','2024-12-16 21:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26332,'0000-00-00 00:00:00','2024-12-16 21:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26333,'0000-00-00 00:00:00','2024-12-16 21:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26334,'0000-00-00 00:00:00','2024-12-16 21:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26335,'0000-00-00 00:00:00','2024-12-16 21:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26336,'0000-00-00 00:00:00','2024-12-16 21:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26337,'0000-00-00 00:00:00','2024-12-16 21:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26338,'0000-00-00 00:00:00','2024-12-16 21:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26339,'0000-00-00 00:00:00','2024-12-16 21:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26340,'0000-00-00 00:00:00','2024-12-16 21:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26341,'0000-00-00 00:00:00','2024-12-16 21:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26342,'0000-00-00 00:00:00','2024-12-16 21:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26343,'0000-00-00 00:00:00','2024-12-16 21:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26344,'0000-00-00 00:00:00','2024-12-16 21:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26345,'0000-00-00 00:00:00','2024-12-16 21:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,165.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26346,'0000-00-00 00:00:00','2024-12-16 21:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26347,'0000-00-00 00:00:00','2024-12-16 21:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26348,'0000-00-00 00:00:00','2024-12-16 21:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26349,'0000-00-00 00:00:00','2024-12-16 21:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26350,'0000-00-00 00:00:00','2024-12-16 21:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,165.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26351,'0000-00-00 00:00:00','2024-12-16 21:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,165.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26352,'0000-00-00 00:00:00','2024-12-16 21:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,165.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26353,'0000-00-00 00:00:00','2024-12-16 21:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26354,'0000-00-00 00:00:00','2024-12-16 21:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:39','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26355,'0000-00-00 00:00:00','2024-12-16 21:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:40','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26356,'0000-00-00 00:00:00','2024-12-16 21:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26357,'0000-00-00 00:00:00','2024-12-16 21:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26358,'0000-00-00 00:00:00','2024-12-16 21:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26359,'0000-00-00 00:00:00','2024-12-16 21:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26360,'0000-00-00 00:00:00','2024-12-16 21:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26361,'0000-00-00 00:00:00','2024-12-16 21:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26362,'0000-00-00 00:00:00','2024-12-16 21:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26363,'0000-00-00 00:00:00','2024-12-16 21:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26364,'0000-00-00 00:00:00','2024-12-16 21:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26365,'0000-00-00 00:00:00','2024-12-16 21:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26366,'0000-00-00 00:00:00','2024-12-16 21:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26367,'0000-00-00 00:00:00','2024-12-16 21:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26368,'0000-00-00 00:00:00','2024-12-16 21:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26369,'0000-00-00 00:00:00','2024-12-16 21:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26370,'0000-00-00 00:00:00','2024-12-16 21:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26371,'0000-00-00 00:00:00','2024-12-16 21:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26372,'0000-00-00 00:00:00','2024-12-16 21:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:12:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26373,'0000-00-00 00:00:00','2024-12-16 21:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26374,'0000-00-00 00:00:00','2024-12-16 21:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26375,'0000-00-00 00:00:00','2024-12-16 21:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26376,'0000-00-00 00:00:00','2024-12-16 21:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26377,'0000-00-00 00:00:00','2024-12-16 21:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26378,'0000-00-00 00:00:00','2024-12-16 21:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26379,'0000-00-00 00:00:00','2024-12-16 21:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26380,'0000-00-00 00:00:00','2024-12-16 21:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26381,'0000-00-00 00:00:00','2024-12-16 21:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26382,'0000-00-00 00:00:00','2024-12-16 21:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26383,'0000-00-00 00:00:00','2024-12-16 21:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26384,'0000-00-00 00:00:00','2024-12-16 21:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26385,'0000-00-00 00:00:00','2024-12-16 21:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26386,'0000-00-00 00:00:00','2024-12-16 21:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26387,'0000-00-00 00:00:00','2024-12-16 21:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26388,'0000-00-00 00:00:00','2024-12-16 21:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26389,'0000-00-00 00:00:00','2024-12-16 21:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.2000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26390,'0000-00-00 00:00:00','2024-12-16 21:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26391,'0000-00-00 00:00:00','2024-12-16 21:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26392,'0000-00-00 00:00:00','2024-12-16 21:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26393,'0000-00-00 00:00:00','2024-12-16 21:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26394,'0000-00-00 00:00:00','2024-12-16 21:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26395,'0000-00-00 00:00:00','2024-12-16 21:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26396,'0000-00-00 00:00:00','2024-12-16 21:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26397,'0000-00-00 00:00:00','2024-12-16 21:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26398,'0000-00-00 00:00:00','2024-12-16 21:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26399,'0000-00-00 00:00:00','2024-12-16 21:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26400,'0000-00-00 00:00:00','2024-12-16 21:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26401,'0000-00-00 00:00:00','2024-12-16 21:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26402,'0000-00-00 00:00:00','2024-12-16 21:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26403,'0000-00-00 00:00:00','2024-12-16 21:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26404,'0000-00-00 00:00:00','2024-12-16 21:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26405,'0000-00-00 00:00:00','2024-12-16 21:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26406,'0000-00-00 00:00:00','2024-12-16 21:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26407,'0000-00-00 00:00:00','2024-12-16 21:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26408,'0000-00-00 00:00:00','2024-12-16 21:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26409,'0000-00-00 00:00:00','2024-12-16 21:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26410,'0000-00-00 00:00:00','2024-12-16 21:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26411,'0000-00-00 00:00:00','2024-12-16 21:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26412,'0000-00-00 00:00:00','2024-12-16 21:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26413,'0000-00-00 00:00:00','2024-12-16 21:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26414,'0000-00-00 00:00:00','2024-12-16 21:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26415,'0000-00-00 00:00:00','2024-12-16 21:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26416,'0000-00-00 00:00:00','2024-12-16 21:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26417,'0000-00-00 00:00:00','2024-12-16 21:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26418,'0000-00-00 00:00:00','2024-12-16 21:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26419,'0000-00-00 00:00:00','2024-12-16 21:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26420,'0000-00-00 00:00:00','2024-12-16 21:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26421,'0000-00-00 00:00:00','2024-12-16 21:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26422,'0000-00-00 00:00:00','2024-12-16 21:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26423,'0000-00-00 00:00:00','2024-12-16 21:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26424,'0000-00-00 00:00:00','2024-12-16 21:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:13:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26425,'0000-00-00 00:00:00','2024-12-16 21:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26426,'0000-00-00 00:00:00','2024-12-16 21:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26427,'0000-00-00 00:00:00','2024-12-16 21:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26428,'0000-00-00 00:00:00','2024-12-16 21:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26429,'0000-00-00 00:00:00','2024-12-16 21:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26430,'0000-00-00 00:00:00','2024-12-16 21:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26431,'0000-00-00 00:00:00','2024-12-16 21:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26432,'0000-00-00 00:00:00','2024-12-16 21:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26433,'0000-00-00 00:00:00','2024-12-16 21:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26434,'0000-00-00 00:00:00','2024-12-16 21:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26435,'0000-00-00 00:00:00','2024-12-16 21:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26436,'0000-00-00 00:00:00','2024-12-16 21:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26437,'0000-00-00 00:00:00','2024-12-16 21:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26438,'0000-00-00 00:00:00','2024-12-16 21:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26439,'0000-00-00 00:00:00','2024-12-16 21:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26440,'0000-00-00 00:00:00','2024-12-16 21:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26441,'0000-00-00 00:00:00','2024-12-16 21:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26442,'0000-00-00 00:00:00','2024-12-16 21:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26443,'0000-00-00 00:00:00','2024-12-16 21:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26444,'0000-00-00 00:00:00','2024-12-16 21:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26445,'0000-00-00 00:00:00','2024-12-16 21:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26446,'0000-00-00 00:00:00','2024-12-16 21:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26447,'0000-00-00 00:00:00','2024-12-16 21:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26448,'0000-00-00 00:00:00','2024-12-16 21:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26449,'0000-00-00 00:00:00','2024-12-16 21:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26450,'0000-00-00 00:00:00','2024-12-16 21:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26451,'0000-00-00 00:00:00','2024-12-16 21:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26452,'0000-00-00 00:00:00','2024-12-16 21:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26453,'0000-00-00 00:00:00','2024-12-16 21:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26454,'0000-00-00 00:00:00','2024-12-16 21:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26455,'0000-00-00 00:00:00','2024-12-16 21:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26456,'0000-00-00 00:00:00','2024-12-16 21:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26457,'0000-00-00 00:00:00','2024-12-16 21:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26458,'0000-00-00 00:00:00','2024-12-16 21:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26459,'0000-00-00 00:00:00','2024-12-16 21:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26460,'0000-00-00 00:00:00','2024-12-16 21:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26461,'0000-00-00 00:00:00','2024-12-16 21:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26462,'0000-00-00 00:00:00','2024-12-16 21:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26463,'0000-00-00 00:00:00','2024-12-16 21:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26464,'0000-00-00 00:00:00','2024-12-16 21:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26465,'0000-00-00 00:00:00','2024-12-16 21:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26466,'0000-00-00 00:00:00','2024-12-16 21:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26467,'0000-00-00 00:00:00','2024-12-16 21:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26468,'0000-00-00 00:00:00','2024-12-16 21:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26469,'0000-00-00 00:00:00','2024-12-16 21:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26470,'0000-00-00 00:00:00','2024-12-16 21:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26471,'0000-00-00 00:00:00','2024-12-16 21:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26472,'0000-00-00 00:00:00','2024-12-16 21:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26473,'0000-00-00 00:00:00','2024-12-16 21:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26474,'0000-00-00 00:00:00','2024-12-16 21:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26475,'0000-00-00 00:00:00','2024-12-16 21:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26476,'0000-00-00 00:00:00','2024-12-16 21:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:14:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26477,'0000-00-00 00:00:00','2024-12-16 21:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26478,'0000-00-00 00:00:00','2024-12-16 21:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26479,'0000-00-00 00:00:00','2024-12-16 21:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.3000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26480,'0000-00-00 00:00:00','2024-12-16 21:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26481,'0000-00-00 00:00:00','2024-12-16 21:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26482,'0000-00-00 00:00:00','2024-12-16 21:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26483,'0000-00-00 00:00:00','2024-12-16 21:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26484,'0000-00-00 00:00:00','2024-12-16 21:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26485,'0000-00-00 00:00:00','2024-12-16 21:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26486,'0000-00-00 00:00:00','2024-12-16 21:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26487,'0000-00-00 00:00:00','2024-12-16 21:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26488,'0000-00-00 00:00:00','2024-12-16 21:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26489,'0000-00-00 00:00:00','2024-12-16 21:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26490,'0000-00-00 00:00:00','2024-12-16 21:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26491,'0000-00-00 00:00:00','2024-12-16 21:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26492,'0000-00-00 00:00:00','2024-12-16 21:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26493,'0000-00-00 00:00:00','2024-12-16 21:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26494,'0000-00-00 00:00:00','2024-12-16 21:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26495,'0000-00-00 00:00:00','2024-12-16 21:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26496,'0000-00-00 00:00:00','2024-12-16 21:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26497,'0000-00-00 00:00:00','2024-12-16 21:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26498,'0000-00-00 00:00:00','2024-12-16 21:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26499,'0000-00-00 00:00:00','2024-12-16 21:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26500,'0000-00-00 00:00:00','2024-12-16 21:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26501,'0000-00-00 00:00:00','2024-12-16 21:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26502,'0000-00-00 00:00:00','2024-12-16 21:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,3.9000,166.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(26503,'0000-00-00 00:00:00','2024-12-16 21:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.8000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26504,'0000-00-00 00:00:00','2024-12-16 21:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26505,'0000-00-00 00:00:00','2024-12-16 21:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26506,'0000-00-00 00:00:00','2024-12-16 21:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26507,'0000-00-00 00:00:00','2024-12-16 21:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26508,'0000-00-00 00:00:00','2024-12-16 21:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26509,'0000-00-00 00:00:00','2024-12-16 21:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26510,'0000-00-00 00:00:00','2024-12-16 21:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26511,'0000-00-00 00:00:00','2024-12-16 21:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26512,'0000-00-00 00:00:00','2024-12-16 21:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26513,'0000-00-00 00:00:00','2024-12-16 21:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26514,'0000-00-00 00:00:00','2024-12-16 21:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26515,'0000-00-00 00:00:00','2024-12-16 21:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26516,'0000-00-00 00:00:00','2024-12-16 21:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26517,'0000-00-00 00:00:00','2024-12-16 21:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26518,'0000-00-00 00:00:00','2024-12-16 21:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26519,'0000-00-00 00:00:00','2024-12-16 21:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26520,'0000-00-00 00:00:00','2024-12-16 21:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26521,'0000-00-00 00:00:00','2024-12-16 21:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26522,'0000-00-00 00:00:00','2024-12-16 21:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26523,'0000-00-00 00:00:00','2024-12-16 21:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26524,'0000-00-00 00:00:00','2024-12-16 21:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26525,'0000-00-00 00:00:00','2024-12-16 21:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26526,'0000-00-00 00:00:00','2024-12-16 21:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26527,'0000-00-00 00:00:00','2024-12-16 21:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26528,'0000-00-00 00:00:00','2024-12-16 21:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:15:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26529,'0000-00-00 00:00:00','2024-12-16 21:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26530,'0000-00-00 00:00:00','2024-12-16 21:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26531,'0000-00-00 00:00:00','2024-12-16 21:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26532,'0000-00-00 00:00:00','2024-12-16 21:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,4.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26533,'0000-00-00 00:00:00','2024-12-16 21:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26534,'0000-00-00 00:00:00','2024-12-16 21:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26535,'0000-00-00 00:00:00','2024-12-16 21:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26536,'0000-00-00 00:00:00','2024-12-16 21:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26537,'0000-00-00 00:00:00','2024-12-16 21:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26538,'0000-00-00 00:00:00','2024-12-16 21:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26539,'0000-00-00 00:00:00','2024-12-16 21:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26540,'0000-00-00 00:00:00','2024-12-16 21:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26541,'0000-00-00 00:00:00','2024-12-16 21:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26542,'0000-00-00 00:00:00','2024-12-16 21:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26543,'0000-00-00 00:00:00','2024-12-16 21:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26544,'0000-00-00 00:00:00','2024-12-16 21:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26545,'0000-00-00 00:00:00','2024-12-16 21:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26546,'0000-00-00 00:00:00','2024-12-16 21:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26547,'0000-00-00 00:00:00','2024-12-16 21:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26548,'0000-00-00 00:00:00','2024-12-16 21:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26549,'0000-00-00 00:00:00','2024-12-16 21:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26550,'0000-00-00 00:00:00','2024-12-16 21:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26551,'0000-00-00 00:00:00','2024-12-16 21:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26552,'0000-00-00 00:00:00','2024-12-16 21:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26553,'0000-00-00 00:00:00','2024-12-16 21:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26554,'0000-00-00 00:00:00','2024-12-16 21:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26555,'0000-00-00 00:00:00','2024-12-16 21:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26556,'0000-00-00 00:00:00','2024-12-16 21:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26557,'0000-00-00 00:00:00','2024-12-16 21:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26558,'0000-00-00 00:00:00','2024-12-16 21:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26559,'0000-00-00 00:00:00','2024-12-16 21:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26560,'0000-00-00 00:00:00','2024-12-16 21:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26561,'0000-00-00 00:00:00','2024-12-16 21:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26562,'0000-00-00 00:00:00','2024-12-16 21:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26563,'0000-00-00 00:00:00','2024-12-16 21:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26564,'0000-00-00 00:00:00','2024-12-16 21:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26565,'0000-00-00 00:00:00','2024-12-16 21:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26566,'0000-00-00 00:00:00','2024-12-16 21:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26567,'0000-00-00 00:00:00','2024-12-16 21:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26568,'0000-00-00 00:00:00','2024-12-16 21:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26569,'0000-00-00 00:00:00','2024-12-16 21:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26570,'0000-00-00 00:00:00','2024-12-16 21:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26571,'0000-00-00 00:00:00','2024-12-16 21:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26572,'0000-00-00 00:00:00','2024-12-16 21:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26573,'0000-00-00 00:00:00','2024-12-16 21:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26574,'0000-00-00 00:00:00','2024-12-16 21:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26575,'0000-00-00 00:00:00','2024-12-16 21:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26576,'0000-00-00 00:00:00','2024-12-16 21:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26577,'0000-00-00 00:00:00','2024-12-16 21:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26578,'0000-00-00 00:00:00','2024-12-16 21:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26579,'0000-00-00 00:00:00','2024-12-16 21:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26580,'0000-00-00 00:00:00','2024-12-16 21:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26581,'0000-00-00 00:00:00','2024-12-16 21:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:16:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26582,'0000-00-00 00:00:00','2024-12-16 21:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26583,'0000-00-00 00:00:00','2024-12-16 21:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26584,'0000-00-00 00:00:00','2024-12-16 21:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26585,'0000-00-00 00:00:00','2024-12-16 21:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26586,'0000-00-00 00:00:00','2024-12-16 21:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26587,'0000-00-00 00:00:00','2024-12-16 21:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26588,'0000-00-00 00:00:00','2024-12-16 21:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26589,'0000-00-00 00:00:00','2024-12-16 21:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26590,'0000-00-00 00:00:00','2024-12-16 21:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26591,'0000-00-00 00:00:00','2024-12-16 21:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26592,'0000-00-00 00:00:00','2024-12-16 21:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26593,'0000-00-00 00:00:00','2024-12-16 21:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26594,'0000-00-00 00:00:00','2024-12-16 21:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26595,'0000-00-00 00:00:00','2024-12-16 21:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26596,'0000-00-00 00:00:00','2024-12-16 21:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26597,'0000-00-00 00:00:00','2024-12-16 21:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26598,'0000-00-00 00:00:00','2024-12-16 21:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26599,'0000-00-00 00:00:00','2024-12-16 21:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26600,'0000-00-00 00:00:00','2024-12-16 21:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26601,'0000-00-00 00:00:00','2024-12-16 21:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26602,'0000-00-00 00:00:00','2024-12-16 21:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26603,'0000-00-00 00:00:00','2024-12-16 21:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26604,'0000-00-00 00:00:00','2024-12-16 21:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26605,'0000-00-00 00:00:00','2024-12-16 21:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26606,'0000-00-00 00:00:00','2024-12-16 21:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26607,'0000-00-00 00:00:00','2024-12-16 21:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26608,'0000-00-00 00:00:00','2024-12-16 21:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26609,'0000-00-00 00:00:00','2024-12-16 21:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26610,'0000-00-00 00:00:00','2024-12-16 21:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26611,'0000-00-00 00:00:00','2024-12-16 21:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26612,'0000-00-00 00:00:00','2024-12-16 21:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26613,'0000-00-00 00:00:00','2024-12-16 21:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26614,'0000-00-00 00:00:00','2024-12-16 21:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26615,'0000-00-00 00:00:00','2024-12-16 21:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26616,'0000-00-00 00:00:00','2024-12-16 21:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26617,'0000-00-00 00:00:00','2024-12-16 21:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26618,'0000-00-00 00:00:00','2024-12-16 21:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26619,'0000-00-00 00:00:00','2024-12-16 21:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26620,'0000-00-00 00:00:00','2024-12-16 21:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26621,'0000-00-00 00:00:00','2024-12-16 21:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26622,'0000-00-00 00:00:00','2024-12-16 21:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26623,'0000-00-00 00:00:00','2024-12-16 21:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26624,'0000-00-00 00:00:00','2024-12-16 21:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26625,'0000-00-00 00:00:00','2024-12-16 21:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26626,'0000-00-00 00:00:00','2024-12-16 21:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26627,'0000-00-00 00:00:00','2024-12-16 21:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26628,'0000-00-00 00:00:00','2024-12-16 21:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26629,'0000-00-00 00:00:00','2024-12-16 21:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26630,'0000-00-00 00:00:00','2024-12-16 21:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26631,'0000-00-00 00:00:00','2024-12-16 21:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26632,'0000-00-00 00:00:00','2024-12-16 21:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26633,'0000-00-00 00:00:00','2024-12-16 21:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:17:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26634,'0000-00-00 00:00:00','2024-12-16 21:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26635,'0000-00-00 00:00:00','2024-12-16 21:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26636,'0000-00-00 00:00:00','2024-12-16 21:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26637,'0000-00-00 00:00:00','2024-12-16 21:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26638,'0000-00-00 00:00:00','2024-12-16 21:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26639,'0000-00-00 00:00:00','2024-12-16 21:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26640,'0000-00-00 00:00:00','2024-12-16 21:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26641,'0000-00-00 00:00:00','2024-12-16 21:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26642,'0000-00-00 00:00:00','2024-12-16 21:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26643,'0000-00-00 00:00:00','2024-12-16 21:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26644,'0000-00-00 00:00:00','2024-12-16 21:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26645,'0000-00-00 00:00:00','2024-12-16 21:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26646,'0000-00-00 00:00:00','2024-12-16 21:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26647,'0000-00-00 00:00:00','2024-12-16 21:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26648,'0000-00-00 00:00:00','2024-12-16 21:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26649,'0000-00-00 00:00:00','2024-12-16 21:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26650,'0000-00-00 00:00:00','2024-12-16 21:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26651,'0000-00-00 00:00:00','2024-12-16 21:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26652,'0000-00-00 00:00:00','2024-12-16 21:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26653,'0000-00-00 00:00:00','2024-12-16 21:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26654,'0000-00-00 00:00:00','2024-12-16 21:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26655,'0000-00-00 00:00:00','2024-12-16 21:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26656,'0000-00-00 00:00:00','2024-12-16 21:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26657,'0000-00-00 00:00:00','2024-12-16 21:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26658,'0000-00-00 00:00:00','2024-12-16 21:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26659,'0000-00-00 00:00:00','2024-12-16 21:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26660,'0000-00-00 00:00:00','2024-12-16 21:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26661,'0000-00-00 00:00:00','2024-12-16 21:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26662,'0000-00-00 00:00:00','2024-12-16 21:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26663,'0000-00-00 00:00:00','2024-12-16 21:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26664,'0000-00-00 00:00:00','2024-12-16 21:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26665,'0000-00-00 00:00:00','2024-12-16 21:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26666,'0000-00-00 00:00:00','2024-12-16 21:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26667,'0000-00-00 00:00:00','2024-12-16 21:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26668,'0000-00-00 00:00:00','2024-12-16 21:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26669,'0000-00-00 00:00:00','2024-12-16 21:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26670,'0000-00-00 00:00:00','2024-12-16 21:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26671,'0000-00-00 00:00:00','2024-12-16 21:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26672,'0000-00-00 00:00:00','2024-12-16 21:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26673,'0000-00-00 00:00:00','2024-12-16 21:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26674,'0000-00-00 00:00:00','2024-12-16 21:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26675,'0000-00-00 00:00:00','2024-12-16 21:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26676,'0000-00-00 00:00:00','2024-12-16 21:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26677,'0000-00-00 00:00:00','2024-12-16 21:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26678,'0000-00-00 00:00:00','2024-12-16 21:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26679,'0000-00-00 00:00:00','2024-12-16 21:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26680,'0000-00-00 00:00:00','2024-12-16 21:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26681,'0000-00-00 00:00:00','2024-12-16 21:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26682,'0000-00-00 00:00:00','2024-12-16 21:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26683,'0000-00-00 00:00:00','2024-12-16 21:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26684,'0000-00-00 00:00:00','2024-12-16 21:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26685,'0000-00-00 00:00:00','2024-12-16 21:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:18:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26686,'0000-00-00 00:00:00','2024-12-16 21:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26687,'0000-00-00 00:00:00','2024-12-16 21:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26688,'0000-00-00 00:00:00','2024-12-16 21:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26689,'0000-00-00 00:00:00','2024-12-16 21:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26690,'0000-00-00 00:00:00','2024-12-16 21:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26691,'0000-00-00 00:00:00','2024-12-16 21:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26692,'0000-00-00 00:00:00','2024-12-16 21:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26693,'0000-00-00 00:00:00','2024-12-16 21:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26694,'0000-00-00 00:00:00','2024-12-16 21:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26695,'0000-00-00 00:00:00','2024-12-16 21:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26696,'0000-00-00 00:00:00','2024-12-16 21:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26697,'0000-00-00 00:00:00','2024-12-16 21:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26698,'0000-00-00 00:00:00','2024-12-16 21:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26699,'0000-00-00 00:00:00','2024-12-16 21:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26700,'0000-00-00 00:00:00','2024-12-16 21:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26701,'0000-00-00 00:00:00','2024-12-16 21:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26702,'0000-00-00 00:00:00','2024-12-16 21:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26703,'0000-00-00 00:00:00','2024-12-16 21:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26704,'0000-00-00 00:00:00','2024-12-16 21:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26705,'0000-00-00 00:00:00','2024-12-16 21:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26706,'0000-00-00 00:00:00','2024-12-16 21:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26707,'0000-00-00 00:00:00','2024-12-16 21:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26708,'0000-00-00 00:00:00','2024-12-16 21:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26709,'0000-00-00 00:00:00','2024-12-16 21:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26710,'0000-00-00 00:00:00','2024-12-16 21:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26711,'0000-00-00 00:00:00','2024-12-16 21:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26712,'0000-00-00 00:00:00','2024-12-16 21:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26713,'0000-00-00 00:00:00','2024-12-16 21:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26714,'0000-00-00 00:00:00','2024-12-16 21:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26715,'0000-00-00 00:00:00','2024-12-16 21:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26716,'0000-00-00 00:00:00','2024-12-16 21:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26717,'0000-00-00 00:00:00','2024-12-16 21:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26718,'0000-00-00 00:00:00','2024-12-16 21:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26719,'0000-00-00 00:00:00','2024-12-16 21:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26720,'0000-00-00 00:00:00','2024-12-16 21:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26721,'0000-00-00 00:00:00','2024-12-16 21:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26722,'0000-00-00 00:00:00','2024-12-16 21:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26723,'0000-00-00 00:00:00','2024-12-16 21:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26724,'0000-00-00 00:00:00','2024-12-16 21:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26725,'0000-00-00 00:00:00','2024-12-16 21:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26726,'0000-00-00 00:00:00','2024-12-16 21:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26727,'0000-00-00 00:00:00','2024-12-16 21:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26728,'0000-00-00 00:00:00','2024-12-16 21:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26729,'0000-00-00 00:00:00','2024-12-16 21:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26730,'0000-00-00 00:00:00','2024-12-16 21:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26731,'0000-00-00 00:00:00','2024-12-16 21:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26732,'0000-00-00 00:00:00','2024-12-16 21:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26733,'0000-00-00 00:00:00','2024-12-16 21:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26734,'0000-00-00 00:00:00','2024-12-16 21:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26735,'0000-00-00 00:00:00','2024-12-16 21:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26736,'0000-00-00 00:00:00','2024-12-16 21:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26737,'0000-00-00 00:00:00','2024-12-16 21:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26738,'0000-00-00 00:00:00','2024-12-16 21:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:19:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26739,'0000-00-00 00:00:00','2024-12-16 21:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26740,'0000-00-00 00:00:00','2024-12-16 21:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26741,'0000-00-00 00:00:00','2024-12-16 21:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26742,'0000-00-00 00:00:00','2024-12-16 21:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26743,'0000-00-00 00:00:00','2024-12-16 21:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26744,'0000-00-00 00:00:00','2024-12-16 21:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26745,'0000-00-00 00:00:00','2024-12-16 21:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26746,'0000-00-00 00:00:00','2024-12-16 21:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26747,'0000-00-00 00:00:00','2024-12-16 21:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26748,'0000-00-00 00:00:00','2024-12-16 21:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26749,'0000-00-00 00:00:00','2024-12-16 21:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26750,'0000-00-00 00:00:00','2024-12-16 21:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26751,'0000-00-00 00:00:00','2024-12-16 21:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26752,'0000-00-00 00:00:00','2024-12-16 21:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26753,'0000-00-00 00:00:00','2024-12-16 21:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26754,'0000-00-00 00:00:00','2024-12-16 21:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26755,'0000-00-00 00:00:00','2024-12-16 21:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.3000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26756,'0000-00-00 00:00:00','2024-12-16 21:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26757,'0000-00-00 00:00:00','2024-12-16 21:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26758,'0000-00-00 00:00:00','2024-12-16 21:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26759,'0000-00-00 00:00:00','2024-12-16 21:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26760,'0000-00-00 00:00:00','2024-12-16 21:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,4.9000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26761,'0000-00-00 00:00:00','2024-12-16 21:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26762,'0000-00-00 00:00:00','2024-12-16 21:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26763,'0000-00-00 00:00:00','2024-12-16 21:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26764,'0000-00-00 00:00:00','2024-12-16 21:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26765,'0000-00-00 00:00:00','2024-12-16 21:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26766,'0000-00-00 00:00:00','2024-12-16 21:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26767,'0000-00-00 00:00:00','2024-12-16 21:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26768,'0000-00-00 00:00:00','2024-12-16 21:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26769,'0000-00-00 00:00:00','2024-12-16 21:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26770,'0000-00-00 00:00:00','2024-12-16 21:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26771,'0000-00-00 00:00:00','2024-12-16 21:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26772,'0000-00-00 00:00:00','2024-12-16 21:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,4.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26773,'0000-00-00 00:00:00','2024-12-16 21:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26774,'0000-00-00 00:00:00','2024-12-16 21:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26775,'0000-00-00 00:00:00','2024-12-16 21:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26776,'0000-00-00 00:00:00','2024-12-16 21:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26777,'0000-00-00 00:00:00','2024-12-16 21:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26778,'0000-00-00 00:00:00','2024-12-16 21:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26779,'0000-00-00 00:00:00','2024-12-16 21:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26780,'0000-00-00 00:00:00','2024-12-16 21:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26781,'0000-00-00 00:00:00','2024-12-16 21:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26782,'0000-00-00 00:00:00','2024-12-16 21:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26783,'0000-00-00 00:00:00','2024-12-16 21:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26784,'0000-00-00 00:00:00','2024-12-16 21:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26785,'0000-00-00 00:00:00','2024-12-16 21:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26786,'0000-00-00 00:00:00','2024-12-16 21:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26787,'0000-00-00 00:00:00','2024-12-16 21:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26788,'0000-00-00 00:00:00','2024-12-16 21:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26789,'0000-00-00 00:00:00','2024-12-16 21:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26790,'0000-00-00 00:00:00','2024-12-16 21:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:20:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26791,'0000-00-00 00:00:00','2024-12-16 21:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26792,'0000-00-00 00:00:00','2024-12-16 21:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26793,'0000-00-00 00:00:00','2024-12-16 21:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26794,'0000-00-00 00:00:00','2024-12-16 21:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26795,'0000-00-00 00:00:00','2024-12-16 21:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26796,'0000-00-00 00:00:00','2024-12-16 21:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26797,'0000-00-00 00:00:00','2024-12-16 21:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26798,'0000-00-00 00:00:00','2024-12-16 21:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26799,'0000-00-00 00:00:00','2024-12-16 21:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26800,'0000-00-00 00:00:00','2024-12-16 21:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26801,'0000-00-00 00:00:00','2024-12-16 21:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26802,'0000-00-00 00:00:00','2024-12-16 21:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26803,'0000-00-00 00:00:00','2024-12-16 21:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26804,'0000-00-00 00:00:00','2024-12-16 21:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26805,'0000-00-00 00:00:00','2024-12-16 21:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26806,'0000-00-00 00:00:00','2024-12-16 21:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26807,'0000-00-00 00:00:00','2024-12-16 21:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26808,'0000-00-00 00:00:00','2024-12-16 21:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26809,'0000-00-00 00:00:00','2024-12-16 21:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26810,'0000-00-00 00:00:00','2024-12-16 21:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26811,'0000-00-00 00:00:00','2024-12-16 21:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26812,'0000-00-00 00:00:00','2024-12-16 21:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26813,'0000-00-00 00:00:00','2024-12-16 21:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26814,'0000-00-00 00:00:00','2024-12-16 21:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26815,'0000-00-00 00:00:00','2024-12-16 21:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26816,'0000-00-00 00:00:00','2024-12-16 21:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26817,'0000-00-00 00:00:00','2024-12-16 21:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26818,'0000-00-00 00:00:00','2024-12-16 21:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26819,'0000-00-00 00:00:00','2024-12-16 21:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26820,'0000-00-00 00:00:00','2024-12-16 21:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26821,'0000-00-00 00:00:00','2024-12-16 21:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26822,'0000-00-00 00:00:00','2024-12-16 21:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26823,'0000-00-00 00:00:00','2024-12-16 21:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26824,'0000-00-00 00:00:00','2024-12-16 21:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26825,'0000-00-00 00:00:00','2024-12-16 21:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26826,'0000-00-00 00:00:00','2024-12-16 21:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26827,'0000-00-00 00:00:00','2024-12-16 21:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.4000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26828,'0000-00-00 00:00:00','2024-12-16 21:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26829,'0000-00-00 00:00:00','2024-12-16 21:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26830,'0000-00-00 00:00:00','2024-12-16 21:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26831,'0000-00-00 00:00:00','2024-12-16 21:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26832,'0000-00-00 00:00:00','2024-12-16 21:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26833,'0000-00-00 00:00:00','2024-12-16 21:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26834,'0000-00-00 00:00:00','2024-12-16 21:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26835,'0000-00-00 00:00:00','2024-12-16 21:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26836,'0000-00-00 00:00:00','2024-12-16 21:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26837,'0000-00-00 00:00:00','2024-12-16 21:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26838,'0000-00-00 00:00:00','2024-12-16 21:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26839,'0000-00-00 00:00:00','2024-12-16 21:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26840,'0000-00-00 00:00:00','2024-12-16 21:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26841,'0000-00-00 00:00:00','2024-12-16 21:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26842,'0000-00-00 00:00:00','2024-12-16 21:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:21:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26843,'0000-00-00 00:00:00','2024-12-16 21:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26844,'0000-00-00 00:00:00','2024-12-16 21:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26845,'0000-00-00 00:00:00','2024-12-16 21:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26846,'0000-00-00 00:00:00','2024-12-16 21:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26847,'0000-00-00 00:00:00','2024-12-16 21:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26848,'0000-00-00 00:00:00','2024-12-16 21:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26849,'0000-00-00 00:00:00','2024-12-16 21:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26850,'0000-00-00 00:00:00','2024-12-16 21:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26851,'0000-00-00 00:00:00','2024-12-16 21:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26852,'0000-00-00 00:00:00','2024-12-16 21:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26853,'0000-00-00 00:00:00','2024-12-16 21:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26854,'0000-00-00 00:00:00','2024-12-16 21:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26855,'0000-00-00 00:00:00','2024-12-16 21:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26856,'0000-00-00 00:00:00','2024-12-16 21:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26857,'0000-00-00 00:00:00','2024-12-16 21:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26858,'0000-00-00 00:00:00','2024-12-16 21:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26859,'0000-00-00 00:00:00','2024-12-16 21:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26860,'0000-00-00 00:00:00','2024-12-16 21:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26861,'0000-00-00 00:00:00','2024-12-16 21:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26862,'0000-00-00 00:00:00','2024-12-16 21:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26863,'0000-00-00 00:00:00','2024-12-16 21:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26864,'0000-00-00 00:00:00','2024-12-16 21:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26865,'0000-00-00 00:00:00','2024-12-16 21:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26866,'0000-00-00 00:00:00','2024-12-16 21:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26867,'0000-00-00 00:00:00','2024-12-16 21:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26868,'0000-00-00 00:00:00','2024-12-16 21:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26869,'0000-00-00 00:00:00','2024-12-16 21:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26870,'0000-00-00 00:00:00','2024-12-16 21:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26871,'0000-00-00 00:00:00','2024-12-16 21:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26872,'0000-00-00 00:00:00','2024-12-16 21:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26873,'0000-00-00 00:00:00','2024-12-16 21:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.9000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26874,'0000-00-00 00:00:00','2024-12-16 21:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26875,'0000-00-00 00:00:00','2024-12-16 21:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26876,'0000-00-00 00:00:00','2024-12-16 21:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26877,'0000-00-00 00:00:00','2024-12-16 21:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26878,'0000-00-00 00:00:00','2024-12-16 21:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26879,'0000-00-00 00:00:00','2024-12-16 21:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26880,'0000-00-00 00:00:00','2024-12-16 21:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26881,'0000-00-00 00:00:00','2024-12-16 21:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26882,'0000-00-00 00:00:00','2024-12-16 21:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26883,'0000-00-00 00:00:00','2024-12-16 21:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26884,'0000-00-00 00:00:00','2024-12-16 21:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26885,'0000-00-00 00:00:00','2024-12-16 21:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26886,'0000-00-00 00:00:00','2024-12-16 21:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.8000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26887,'0000-00-00 00:00:00','2024-12-16 21:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26888,'0000-00-00 00:00:00','2024-12-16 21:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26889,'0000-00-00 00:00:00','2024-12-16 21:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26890,'0000-00-00 00:00:00','2024-12-16 21:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26891,'0000-00-00 00:00:00','2024-12-16 21:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26892,'0000-00-00 00:00:00','2024-12-16 21:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26893,'0000-00-00 00:00:00','2024-12-16 21:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26894,'0000-00-00 00:00:00','2024-12-16 21:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26895,'0000-00-00 00:00:00','2024-12-16 21:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:22:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26896,'0000-00-00 00:00:00','2024-12-16 21:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26897,'0000-00-00 00:00:00','2024-12-16 21:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26898,'0000-00-00 00:00:00','2024-12-16 21:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26899,'0000-00-00 00:00:00','2024-12-16 21:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26900,'0000-00-00 00:00:00','2024-12-16 21:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26901,'0000-00-00 00:00:00','2024-12-16 21:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.2000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26902,'0000-00-00 00:00:00','2024-12-16 21:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26903,'0000-00-00 00:00:00','2024-12-16 21:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26904,'0000-00-00 00:00:00','2024-12-16 21:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26905,'0000-00-00 00:00:00','2024-12-16 21:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26906,'0000-00-00 00:00:00','2024-12-16 21:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26907,'0000-00-00 00:00:00','2024-12-16 21:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26908,'0000-00-00 00:00:00','2024-12-16 21:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.5000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26909,'0000-00-00 00:00:00','2024-12-16 21:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26910,'0000-00-00 00:00:00','2024-12-16 21:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26911,'0000-00-00 00:00:00','2024-12-16 21:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26912,'0000-00-00 00:00:00','2024-12-16 21:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26913,'0000-00-00 00:00:00','2024-12-16 21:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26914,'0000-00-00 00:00:00','2024-12-16 21:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26915,'0000-00-00 00:00:00','2024-12-16 21:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26916,'0000-00-00 00:00:00','2024-12-16 21:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26917,'0000-00-00 00:00:00','2024-12-16 21:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26918,'0000-00-00 00:00:00','2024-12-16 21:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26919,'0000-00-00 00:00:00','2024-12-16 21:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26920,'0000-00-00 00:00:00','2024-12-16 21:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26921,'0000-00-00 00:00:00','2024-12-16 21:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26922,'0000-00-00 00:00:00','2024-12-16 21:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26923,'0000-00-00 00:00:00','2024-12-16 21:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26924,'0000-00-00 00:00:00','2024-12-16 21:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26925,'0000-00-00 00:00:00','2024-12-16 21:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26926,'0000-00-00 00:00:00','2024-12-16 21:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26927,'0000-00-00 00:00:00','2024-12-16 21:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26928,'0000-00-00 00:00:00','2024-12-16 21:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26929,'0000-00-00 00:00:00','2024-12-16 21:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26930,'0000-00-00 00:00:00','2024-12-16 21:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26931,'0000-00-00 00:00:00','2024-12-16 21:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26932,'0000-00-00 00:00:00','2024-12-16 21:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26933,'0000-00-00 00:00:00','2024-12-16 21:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26934,'0000-00-00 00:00:00','2024-12-16 21:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26935,'0000-00-00 00:00:00','2024-12-16 21:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26936,'0000-00-00 00:00:00','2024-12-16 21:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26937,'0000-00-00 00:00:00','2024-12-16 21:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26938,'0000-00-00 00:00:00','2024-12-16 21:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26939,'0000-00-00 00:00:00','2024-12-16 21:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26940,'0000-00-00 00:00:00','2024-12-16 21:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26941,'0000-00-00 00:00:00','2024-12-16 21:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26942,'0000-00-00 00:00:00','2024-12-16 21:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26943,'0000-00-00 00:00:00','2024-12-16 21:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26944,'0000-00-00 00:00:00','2024-12-16 21:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26945,'0000-00-00 00:00:00','2024-12-16 21:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26946,'0000-00-00 00:00:00','2024-12-16 21:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26947,'0000-00-00 00:00:00','2024-12-16 21:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:23:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26948,'0000-00-00 00:00:00','2024-12-16 21:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26949,'0000-00-00 00:00:00','2024-12-16 21:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26950,'0000-00-00 00:00:00','2024-12-16 21:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26951,'0000-00-00 00:00:00','2024-12-16 21:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26952,'0000-00-00 00:00:00','2024-12-16 21:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26953,'0000-00-00 00:00:00','2024-12-16 21:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26954,'0000-00-00 00:00:00','2024-12-16 21:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26955,'0000-00-00 00:00:00','2024-12-16 21:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26956,'0000-00-00 00:00:00','2024-12-16 21:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26957,'0000-00-00 00:00:00','2024-12-16 21:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26958,'0000-00-00 00:00:00','2024-12-16 21:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26959,'0000-00-00 00:00:00','2024-12-16 21:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26960,'0000-00-00 00:00:00','2024-12-16 21:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26961,'0000-00-00 00:00:00','2024-12-16 21:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26962,'0000-00-00 00:00:00','2024-12-16 21:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,166.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26963,'0000-00-00 00:00:00','2024-12-16 21:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26964,'0000-00-00 00:00:00','2024-12-16 21:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,166.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26965,'0000-00-00 00:00:00','2024-12-16 21:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26966,'0000-00-00 00:00:00','2024-12-16 21:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,166.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26967,'0000-00-00 00:00:00','2024-12-16 21:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26968,'0000-00-00 00:00:00','2024-12-16 21:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26969,'0000-00-00 00:00:00','2024-12-16 21:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26970,'0000-00-00 00:00:00','2024-12-16 21:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,166.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26971,'0000-00-00 00:00:00','2024-12-16 21:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,166.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(26972,'0000-00-00 00:00:00','2024-12-16 21:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,166.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26973,'0000-00-00 00:00:00','2024-12-16 21:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26974,'0000-00-00 00:00:00','2024-12-16 21:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26975,'0000-00-00 00:00:00','2024-12-16 21:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26976,'0000-00-00 00:00:00','2024-12-16 21:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,166.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26977,'0000-00-00 00:00:00','2024-12-16 21:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,166.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26978,'0000-00-00 00:00:00','2024-12-16 21:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26979,'0000-00-00 00:00:00','2024-12-16 21:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26980,'0000-00-00 00:00:00','2024-12-16 21:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26981,'0000-00-00 00:00:00','2024-12-16 21:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(26982,'0000-00-00 00:00:00','2024-12-16 21:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26983,'0000-00-00 00:00:00','2024-12-16 21:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26984,'0000-00-00 00:00:00','2024-12-16 21:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26985,'0000-00-00 00:00:00','2024-12-16 21:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26986,'0000-00-00 00:00:00','2024-12-16 21:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26987,'0000-00-00 00:00:00','2024-12-16 21:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26988,'0000-00-00 00:00:00','2024-12-16 21:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26989,'0000-00-00 00:00:00','2024-12-16 21:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26990,'0000-00-00 00:00:00','2024-12-16 21:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26991,'0000-00-00 00:00:00','2024-12-16 21:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26992,'0000-00-00 00:00:00','2024-12-16 21:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26993,'0000-00-00 00:00:00','2024-12-16 21:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26994,'0000-00-00 00:00:00','2024-12-16 21:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26995,'0000-00-00 00:00:00','2024-12-16 21:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26996,'0000-00-00 00:00:00','2024-12-16 21:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(26997,'0000-00-00 00:00:00','2024-12-16 21:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26998,'0000-00-00 00:00:00','2024-12-16 21:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(26999,'0000-00-00 00:00:00','2024-12-16 21:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:24:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27000,'0000-00-00 00:00:00','2024-12-16 21:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27001,'0000-00-00 00:00:00','2024-12-16 21:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27002,'0000-00-00 00:00:00','2024-12-16 21:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27003,'0000-00-00 00:00:00','2024-12-16 21:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27004,'0000-00-00 00:00:00','2024-12-16 21:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27005,'0000-00-00 00:00:00','2024-12-16 21:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27006,'0000-00-00 00:00:00','2024-12-16 21:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27007,'0000-00-00 00:00:00','2024-12-16 21:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27008,'0000-00-00 00:00:00','2024-12-16 21:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27009,'0000-00-00 00:00:00','2024-12-16 21:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27010,'0000-00-00 00:00:00','2024-12-16 21:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27011,'0000-00-00 00:00:00','2024-12-16 21:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27012,'0000-00-00 00:00:00','2024-12-16 21:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27013,'0000-00-00 00:00:00','2024-12-16 21:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27014,'0000-00-00 00:00:00','2024-12-16 21:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27015,'0000-00-00 00:00:00','2024-12-16 21:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27016,'0000-00-00 00:00:00','2024-12-16 21:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27017,'0000-00-00 00:00:00','2024-12-16 21:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27018,'0000-00-00 00:00:00','2024-12-16 21:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27019,'0000-00-00 00:00:00','2024-12-16 21:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27020,'0000-00-00 00:00:00','2024-12-16 21:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27021,'0000-00-00 00:00:00','2024-12-16 21:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27022,'0000-00-00 00:00:00','2024-12-16 21:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27023,'0000-00-00 00:00:00','2024-12-16 21:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27024,'0000-00-00 00:00:00','2024-12-16 21:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27025,'0000-00-00 00:00:00','2024-12-16 21:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27026,'0000-00-00 00:00:00','2024-12-16 21:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27027,'0000-00-00 00:00:00','2024-12-16 21:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27028,'0000-00-00 00:00:00','2024-12-16 21:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27029,'0000-00-00 00:00:00','2024-12-16 21:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27030,'0000-00-00 00:00:00','2024-12-16 21:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27031,'0000-00-00 00:00:00','2024-12-16 21:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27032,'0000-00-00 00:00:00','2024-12-16 21:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27033,'0000-00-00 00:00:00','2024-12-16 21:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27034,'0000-00-00 00:00:00','2024-12-16 21:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27035,'0000-00-00 00:00:00','2024-12-16 21:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27036,'0000-00-00 00:00:00','2024-12-16 21:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27037,'0000-00-00 00:00:00','2024-12-16 21:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27038,'0000-00-00 00:00:00','2024-12-16 21:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27039,'0000-00-00 00:00:00','2024-12-16 21:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27040,'0000-00-00 00:00:00','2024-12-16 21:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27041,'0000-00-00 00:00:00','2024-12-16 21:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27042,'0000-00-00 00:00:00','2024-12-16 21:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27043,'0000-00-00 00:00:00','2024-12-16 21:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27044,'0000-00-00 00:00:00','2024-12-16 21:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27045,'0000-00-00 00:00:00','2024-12-16 21:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27046,'0000-00-00 00:00:00','2024-12-16 21:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27047,'0000-00-00 00:00:00','2024-12-16 21:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27048,'0000-00-00 00:00:00','2024-12-16 21:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27049,'0000-00-00 00:00:00','2024-12-16 21:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27050,'0000-00-00 00:00:00','2024-12-16 21:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27051,'0000-00-00 00:00:00','2024-12-16 21:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:25:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27052,'0000-00-00 00:00:00','2024-12-16 21:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27053,'0000-00-00 00:00:00','2024-12-16 21:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27054,'0000-00-00 00:00:00','2024-12-16 21:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27055,'0000-00-00 00:00:00','2024-12-16 21:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27056,'0000-00-00 00:00:00','2024-12-16 21:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27057,'0000-00-00 00:00:00','2024-12-16 21:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27058,'0000-00-00 00:00:00','2024-12-16 21:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27059,'0000-00-00 00:00:00','2024-12-16 21:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27060,'0000-00-00 00:00:00','2024-12-16 21:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27061,'0000-00-00 00:00:00','2024-12-16 21:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27062,'0000-00-00 00:00:00','2024-12-16 21:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27063,'0000-00-00 00:00:00','2024-12-16 21:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27064,'0000-00-00 00:00:00','2024-12-16 21:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27065,'0000-00-00 00:00:00','2024-12-16 21:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27066,'0000-00-00 00:00:00','2024-12-16 21:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27067,'0000-00-00 00:00:00','2024-12-16 21:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27068,'0000-00-00 00:00:00','2024-12-16 21:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27069,'0000-00-00 00:00:00','2024-12-16 21:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27070,'0000-00-00 00:00:00','2024-12-16 21:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27071,'0000-00-00 00:00:00','2024-12-16 21:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27072,'0000-00-00 00:00:00','2024-12-16 21:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27073,'0000-00-00 00:00:00','2024-12-16 21:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27074,'0000-00-00 00:00:00','2024-12-16 21:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27075,'0000-00-00 00:00:00','2024-12-16 21:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27076,'0000-00-00 00:00:00','2024-12-16 21:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27077,'0000-00-00 00:00:00','2024-12-16 21:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27078,'0000-00-00 00:00:00','2024-12-16 21:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27079,'0000-00-00 00:00:00','2024-12-16 21:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27080,'0000-00-00 00:00:00','2024-12-16 21:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27081,'0000-00-00 00:00:00','2024-12-16 21:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27082,'0000-00-00 00:00:00','2024-12-16 21:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27083,'0000-00-00 00:00:00','2024-12-16 21:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27084,'0000-00-00 00:00:00','2024-12-16 21:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27085,'0000-00-00 00:00:00','2024-12-16 21:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27086,'0000-00-00 00:00:00','2024-12-16 21:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27087,'0000-00-00 00:00:00','2024-12-16 21:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27088,'0000-00-00 00:00:00','2024-12-16 21:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27089,'0000-00-00 00:00:00','2024-12-16 21:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27090,'0000-00-00 00:00:00','2024-12-16 21:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27091,'0000-00-00 00:00:00','2024-12-16 21:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27092,'0000-00-00 00:00:00','2024-12-16 21:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27093,'0000-00-00 00:00:00','2024-12-16 21:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27094,'0000-00-00 00:00:00','2024-12-16 21:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27095,'0000-00-00 00:00:00','2024-12-16 21:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27096,'0000-00-00 00:00:00','2024-12-16 21:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27097,'0000-00-00 00:00:00','2024-12-16 21:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27098,'0000-00-00 00:00:00','2024-12-16 21:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27099,'0000-00-00 00:00:00','2024-12-16 21:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27100,'0000-00-00 00:00:00','2024-12-16 21:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27101,'0000-00-00 00:00:00','2024-12-16 21:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27102,'0000-00-00 00:00:00','2024-12-16 21:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27103,'0000-00-00 00:00:00','2024-12-16 21:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27104,'0000-00-00 00:00:00','2024-12-16 21:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:26:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27105,'0000-00-00 00:00:00','2024-12-16 21:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27106,'0000-00-00 00:00:00','2024-12-16 21:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27107,'0000-00-00 00:00:00','2024-12-16 21:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27108,'0000-00-00 00:00:00','2024-12-16 21:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27109,'0000-00-00 00:00:00','2024-12-16 21:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27110,'0000-00-00 00:00:00','2024-12-16 21:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27111,'0000-00-00 00:00:00','2024-12-16 21:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27112,'0000-00-00 00:00:00','2024-12-16 21:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27113,'0000-00-00 00:00:00','2024-12-16 21:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27114,'0000-00-00 00:00:00','2024-12-16 21:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27115,'0000-00-00 00:00:00','2024-12-16 21:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27116,'0000-00-00 00:00:00','2024-12-16 21:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27117,'0000-00-00 00:00:00','2024-12-16 21:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27118,'0000-00-00 00:00:00','2024-12-16 21:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27119,'0000-00-00 00:00:00','2024-12-16 21:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27120,'0000-00-00 00:00:00','2024-12-16 21:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27121,'0000-00-00 00:00:00','2024-12-16 21:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27122,'0000-00-00 00:00:00','2024-12-16 21:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27123,'0000-00-00 00:00:00','2024-12-16 21:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27124,'0000-00-00 00:00:00','2024-12-16 21:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27125,'0000-00-00 00:00:00','2024-12-16 21:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27126,'0000-00-00 00:00:00','2024-12-16 21:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27127,'0000-00-00 00:00:00','2024-12-16 21:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27128,'0000-00-00 00:00:00','2024-12-16 21:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27129,'0000-00-00 00:00:00','2024-12-16 21:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27130,'0000-00-00 00:00:00','2024-12-16 21:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27131,'0000-00-00 00:00:00','2024-12-16 21:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27132,'0000-00-00 00:00:00','2024-12-16 21:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27133,'0000-00-00 00:00:00','2024-12-16 21:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27134,'0000-00-00 00:00:00','2024-12-16 21:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27135,'0000-00-00 00:00:00','2024-12-16 21:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27136,'0000-00-00 00:00:00','2024-12-16 21:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27137,'0000-00-00 00:00:00','2024-12-16 21:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27138,'0000-00-00 00:00:00','2024-12-16 21:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27139,'0000-00-00 00:00:00','2024-12-16 21:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27140,'0000-00-00 00:00:00','2024-12-16 21:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27141,'0000-00-00 00:00:00','2024-12-16 21:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27142,'0000-00-00 00:00:00','2024-12-16 21:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27143,'0000-00-00 00:00:00','2024-12-16 21:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27144,'0000-00-00 00:00:00','2024-12-16 21:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27145,'0000-00-00 00:00:00','2024-12-16 21:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27146,'0000-00-00 00:00:00','2024-12-16 21:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27147,'0000-00-00 00:00:00','2024-12-16 21:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27148,'0000-00-00 00:00:00','2024-12-16 21:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27149,'0000-00-00 00:00:00','2024-12-16 21:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27150,'0000-00-00 00:00:00','2024-12-16 21:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27151,'0000-00-00 00:00:00','2024-12-16 21:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27152,'0000-00-00 00:00:00','2024-12-16 21:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27153,'0000-00-00 00:00:00','2024-12-16 21:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27154,'0000-00-00 00:00:00','2024-12-16 21:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27155,'0000-00-00 00:00:00','2024-12-16 21:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27156,'0000-00-00 00:00:00','2024-12-16 21:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:27:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27157,'0000-00-00 00:00:00','2024-12-16 21:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27158,'0000-00-00 00:00:00','2024-12-16 21:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27159,'0000-00-00 00:00:00','2024-12-16 21:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27160,'0000-00-00 00:00:00','2024-12-16 21:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27161,'0000-00-00 00:00:00','2024-12-16 21:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27162,'0000-00-00 00:00:00','2024-12-16 21:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27163,'0000-00-00 00:00:00','2024-12-16 21:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27164,'0000-00-00 00:00:00','2024-12-16 21:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27165,'0000-00-00 00:00:00','2024-12-16 21:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27166,'0000-00-00 00:00:00','2024-12-16 21:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27167,'0000-00-00 00:00:00','2024-12-16 21:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27168,'0000-00-00 00:00:00','2024-12-16 21:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27169,'0000-00-00 00:00:00','2024-12-16 21:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27170,'0000-00-00 00:00:00','2024-12-16 21:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27171,'0000-00-00 00:00:00','2024-12-16 21:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27172,'0000-00-00 00:00:00','2024-12-16 21:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27173,'0000-00-00 00:00:00','2024-12-16 21:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27174,'0000-00-00 00:00:00','2024-12-16 21:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27175,'0000-00-00 00:00:00','2024-12-16 21:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27176,'0000-00-00 00:00:00','2024-12-16 21:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27177,'0000-00-00 00:00:00','2024-12-16 21:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27178,'0000-00-00 00:00:00','2024-12-16 21:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27179,'0000-00-00 00:00:00','2024-12-16 21:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27180,'0000-00-00 00:00:00','2024-12-16 21:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27181,'0000-00-00 00:00:00','2024-12-16 21:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27182,'0000-00-00 00:00:00','2024-12-16 21:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27183,'0000-00-00 00:00:00','2024-12-16 21:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27184,'0000-00-00 00:00:00','2024-12-16 21:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27185,'0000-00-00 00:00:00','2024-12-16 21:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27186,'0000-00-00 00:00:00','2024-12-16 21:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27187,'0000-00-00 00:00:00','2024-12-16 21:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27188,'0000-00-00 00:00:00','2024-12-16 21:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27189,'0000-00-00 00:00:00','2024-12-16 21:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27190,'0000-00-00 00:00:00','2024-12-16 21:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27191,'0000-00-00 00:00:00','2024-12-16 21:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27192,'0000-00-00 00:00:00','2024-12-16 21:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27193,'0000-00-00 00:00:00','2024-12-16 21:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27194,'0000-00-00 00:00:00','2024-12-16 21:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27195,'0000-00-00 00:00:00','2024-12-16 21:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27196,'0000-00-00 00:00:00','2024-12-16 21:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27197,'0000-00-00 00:00:00','2024-12-16 21:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27198,'0000-00-00 00:00:00','2024-12-16 21:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27199,'0000-00-00 00:00:00','2024-12-16 21:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27200,'0000-00-00 00:00:00','2024-12-16 21:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27201,'0000-00-00 00:00:00','2024-12-16 21:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27202,'0000-00-00 00:00:00','2024-12-16 21:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27203,'0000-00-00 00:00:00','2024-12-16 21:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27204,'0000-00-00 00:00:00','2024-12-16 21:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27205,'0000-00-00 00:00:00','2024-12-16 21:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27206,'0000-00-00 00:00:00','2024-12-16 21:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27207,'0000-00-00 00:00:00','2024-12-16 21:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27208,'0000-00-00 00:00:00','2024-12-16 21:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:28:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27209,'0000-00-00 00:00:00','2024-12-16 21:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27210,'0000-00-00 00:00:00','2024-12-16 21:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27211,'0000-00-00 00:00:00','2024-12-16 21:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27212,'0000-00-00 00:00:00','2024-12-16 21:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27213,'0000-00-00 00:00:00','2024-12-16 21:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27214,'0000-00-00 00:00:00','2024-12-16 21:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27215,'0000-00-00 00:00:00','2024-12-16 21:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27216,'0000-00-00 00:00:00','2024-12-16 21:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27217,'0000-00-00 00:00:00','2024-12-16 21:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27218,'0000-00-00 00:00:00','2024-12-16 21:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27219,'0000-00-00 00:00:00','2024-12-16 21:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27220,'0000-00-00 00:00:00','2024-12-16 21:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27221,'0000-00-00 00:00:00','2024-12-16 21:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27222,'0000-00-00 00:00:00','2024-12-16 21:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27223,'0000-00-00 00:00:00','2024-12-16 21:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27224,'0000-00-00 00:00:00','2024-12-16 21:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27225,'0000-00-00 00:00:00','2024-12-16 21:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27226,'0000-00-00 00:00:00','2024-12-16 21:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27227,'0000-00-00 00:00:00','2024-12-16 21:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27228,'0000-00-00 00:00:00','2024-12-16 21:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27229,'0000-00-00 00:00:00','2024-12-16 21:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27230,'0000-00-00 00:00:00','2024-12-16 21:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27231,'0000-00-00 00:00:00','2024-12-16 21:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27232,'0000-00-00 00:00:00','2024-12-16 21:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27233,'0000-00-00 00:00:00','2024-12-16 21:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27234,'0000-00-00 00:00:00','2024-12-16 21:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27235,'0000-00-00 00:00:00','2024-12-16 21:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27236,'0000-00-00 00:00:00','2024-12-16 21:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27237,'0000-00-00 00:00:00','2024-12-16 21:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27238,'0000-00-00 00:00:00','2024-12-16 21:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27239,'0000-00-00 00:00:00','2024-12-16 21:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27240,'0000-00-00 00:00:00','2024-12-16 21:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27241,'0000-00-00 00:00:00','2024-12-16 21:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27242,'0000-00-00 00:00:00','2024-12-16 21:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27243,'0000-00-00 00:00:00','2024-12-16 21:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27244,'0000-00-00 00:00:00','2024-12-16 21:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27245,'0000-00-00 00:00:00','2024-12-16 21:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27246,'0000-00-00 00:00:00','2024-12-16 21:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.7000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27247,'0000-00-00 00:00:00','2024-12-16 21:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27248,'0000-00-00 00:00:00','2024-12-16 21:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27249,'0000-00-00 00:00:00','2024-12-16 21:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27250,'0000-00-00 00:00:00','2024-12-16 21:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27251,'0000-00-00 00:00:00','2024-12-16 21:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27252,'0000-00-00 00:00:00','2024-12-16 21:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27253,'0000-00-00 00:00:00','2024-12-16 21:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27254,'0000-00-00 00:00:00','2024-12-16 21:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27255,'0000-00-00 00:00:00','2024-12-16 21:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27256,'0000-00-00 00:00:00','2024-12-16 21:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27257,'0000-00-00 00:00:00','2024-12-16 21:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27258,'0000-00-00 00:00:00','2024-12-16 21:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27259,'0000-00-00 00:00:00','2024-12-16 21:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27260,'0000-00-00 00:00:00','2024-12-16 21:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:29:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27261,'0000-00-00 00:00:00','2024-12-16 21:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27262,'0000-00-00 00:00:00','2024-12-16 21:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27263,'0000-00-00 00:00:00','2024-12-16 21:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27264,'0000-00-00 00:00:00','2024-12-16 21:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27265,'0000-00-00 00:00:00','2024-12-16 21:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27266,'0000-00-00 00:00:00','2024-12-16 21:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27267,'0000-00-00 00:00:00','2024-12-16 21:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27268,'0000-00-00 00:00:00','2024-12-16 21:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27269,'0000-00-00 00:00:00','2024-12-16 21:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27270,'0000-00-00 00:00:00','2024-12-16 21:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27271,'0000-00-00 00:00:00','2024-12-16 21:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27272,'0000-00-00 00:00:00','2024-12-16 21:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27273,'0000-00-00 00:00:00','2024-12-16 21:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27274,'0000-00-00 00:00:00','2024-12-16 21:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27275,'0000-00-00 00:00:00','2024-12-16 21:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27276,'0000-00-00 00:00:00','2024-12-16 21:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27277,'0000-00-00 00:00:00','2024-12-16 21:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27278,'0000-00-00 00:00:00','2024-12-16 21:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27279,'0000-00-00 00:00:00','2024-12-16 21:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27280,'0000-00-00 00:00:00','2024-12-16 21:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27281,'0000-00-00 00:00:00','2024-12-16 21:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27282,'0000-00-00 00:00:00','2024-12-16 21:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27283,'0000-00-00 00:00:00','2024-12-16 21:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27284,'0000-00-00 00:00:00','2024-12-16 21:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27285,'0000-00-00 00:00:00','2024-12-16 21:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27286,'0000-00-00 00:00:00','2024-12-16 21:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27287,'0000-00-00 00:00:00','2024-12-16 21:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27288,'0000-00-00 00:00:00','2024-12-16 21:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27289,'0000-00-00 00:00:00','2024-12-16 21:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27290,'0000-00-00 00:00:00','2024-12-16 21:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27291,'0000-00-00 00:00:00','2024-12-16 21:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27292,'0000-00-00 00:00:00','2024-12-16 21:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27293,'0000-00-00 00:00:00','2024-12-16 21:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27294,'0000-00-00 00:00:00','2024-12-16 21:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27295,'0000-00-00 00:00:00','2024-12-16 21:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27296,'0000-00-00 00:00:00','2024-12-16 21:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27297,'0000-00-00 00:00:00','2024-12-16 21:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27298,'0000-00-00 00:00:00','2024-12-16 21:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.2000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27299,'0000-00-00 00:00:00','2024-12-16 21:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27300,'0000-00-00 00:00:00','2024-12-16 21:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27301,'0000-00-00 00:00:00','2024-12-16 21:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27302,'0000-00-00 00:00:00','2024-12-16 21:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27303,'0000-00-00 00:00:00','2024-12-16 21:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27304,'0000-00-00 00:00:00','2024-12-16 21:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27305,'0000-00-00 00:00:00','2024-12-16 21:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27306,'0000-00-00 00:00:00','2024-12-16 21:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27307,'0000-00-00 00:00:00','2024-12-16 21:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27308,'0000-00-00 00:00:00','2024-12-16 21:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27309,'0000-00-00 00:00:00','2024-12-16 21:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27310,'0000-00-00 00:00:00','2024-12-16 21:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27311,'0000-00-00 00:00:00','2024-12-16 21:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27312,'0000-00-00 00:00:00','2024-12-16 21:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27313,'0000-00-00 00:00:00','2024-12-16 21:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:30:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27314,'0000-00-00 00:00:00','2024-12-16 21:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27315,'0000-00-00 00:00:00','2024-12-16 21:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27316,'0000-00-00 00:00:00','2024-12-16 21:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27317,'0000-00-00 00:00:00','2024-12-16 21:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27318,'0000-00-00 00:00:00','2024-12-16 21:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27319,'0000-00-00 00:00:00','2024-12-16 21:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27320,'0000-00-00 00:00:00','2024-12-16 21:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.7000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27321,'0000-00-00 00:00:00','2024-12-16 21:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27322,'0000-00-00 00:00:00','2024-12-16 21:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27323,'0000-00-00 00:00:00','2024-12-16 21:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27324,'0000-00-00 00:00:00','2024-12-16 21:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27325,'0000-00-00 00:00:00','2024-12-16 21:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27326,'0000-00-00 00:00:00','2024-12-16 21:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27327,'0000-00-00 00:00:00','2024-12-16 21:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27328,'0000-00-00 00:00:00','2024-12-16 21:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27329,'0000-00-00 00:00:00','2024-12-16 21:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27330,'0000-00-00 00:00:00','2024-12-16 21:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27331,'0000-00-00 00:00:00','2024-12-16 21:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27332,'0000-00-00 00:00:00','2024-12-16 21:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27333,'0000-00-00 00:00:00','2024-12-16 21:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27334,'0000-00-00 00:00:00','2024-12-16 21:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27335,'0000-00-00 00:00:00','2024-12-16 21:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27336,'0000-00-00 00:00:00','2024-12-16 21:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27337,'0000-00-00 00:00:00','2024-12-16 21:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27338,'0000-00-00 00:00:00','2024-12-16 21:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27339,'0000-00-00 00:00:00','2024-12-16 21:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27340,'0000-00-00 00:00:00','2024-12-16 21:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27341,'0000-00-00 00:00:00','2024-12-16 21:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27342,'0000-00-00 00:00:00','2024-12-16 21:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27343,'0000-00-00 00:00:00','2024-12-16 21:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27344,'0000-00-00 00:00:00','2024-12-16 21:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27345,'0000-00-00 00:00:00','2024-12-16 21:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27346,'0000-00-00 00:00:00','2024-12-16 21:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27347,'0000-00-00 00:00:00','2024-12-16 21:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27348,'0000-00-00 00:00:00','2024-12-16 21:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27349,'0000-00-00 00:00:00','2024-12-16 21:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27350,'0000-00-00 00:00:00','2024-12-16 21:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27351,'0000-00-00 00:00:00','2024-12-16 21:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27352,'0000-00-00 00:00:00','2024-12-16 21:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27353,'0000-00-00 00:00:00','2024-12-16 21:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27354,'0000-00-00 00:00:00','2024-12-16 21:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27355,'0000-00-00 00:00:00','2024-12-16 21:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27356,'0000-00-00 00:00:00','2024-12-16 21:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27357,'0000-00-00 00:00:00','2024-12-16 21:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27358,'0000-00-00 00:00:00','2024-12-16 21:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27359,'0000-00-00 00:00:00','2024-12-16 21:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27360,'0000-00-00 00:00:00','2024-12-16 21:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27361,'0000-00-00 00:00:00','2024-12-16 21:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27362,'0000-00-00 00:00:00','2024-12-16 21:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27363,'0000-00-00 00:00:00','2024-12-16 21:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27364,'0000-00-00 00:00:00','2024-12-16 21:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27365,'0000-00-00 00:00:00','2024-12-16 21:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:31:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27366,'0000-00-00 00:00:00','2024-12-16 21:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27367,'0000-00-00 00:00:00','2024-12-16 21:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27368,'0000-00-00 00:00:00','2024-12-16 21:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27369,'0000-00-00 00:00:00','2024-12-16 21:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27370,'0000-00-00 00:00:00','2024-12-16 21:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27371,'0000-00-00 00:00:00','2024-12-16 21:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27372,'0000-00-00 00:00:00','2024-12-16 21:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27373,'0000-00-00 00:00:00','2024-12-16 21:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27374,'0000-00-00 00:00:00','2024-12-16 21:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27375,'0000-00-00 00:00:00','2024-12-16 21:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27376,'0000-00-00 00:00:00','2024-12-16 21:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27377,'0000-00-00 00:00:00','2024-12-16 21:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27378,'0000-00-00 00:00:00','2024-12-16 21:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27379,'0000-00-00 00:00:00','2024-12-16 21:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27380,'0000-00-00 00:00:00','2024-12-16 21:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27381,'0000-00-00 00:00:00','2024-12-16 21:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27382,'0000-00-00 00:00:00','2024-12-16 21:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27383,'0000-00-00 00:00:00','2024-12-16 21:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27384,'0000-00-00 00:00:00','2024-12-16 21:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27385,'0000-00-00 00:00:00','2024-12-16 21:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27386,'0000-00-00 00:00:00','2024-12-16 21:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27387,'0000-00-00 00:00:00','2024-12-16 21:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27388,'0000-00-00 00:00:00','2024-12-16 21:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27389,'0000-00-00 00:00:00','2024-12-16 21:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27390,'0000-00-00 00:00:00','2024-12-16 21:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27391,'0000-00-00 00:00:00','2024-12-16 21:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27392,'0000-00-00 00:00:00','2024-12-16 21:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27393,'0000-00-00 00:00:00','2024-12-16 21:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27394,'0000-00-00 00:00:00','2024-12-16 21:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27395,'0000-00-00 00:00:00','2024-12-16 21:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27396,'0000-00-00 00:00:00','2024-12-16 21:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27397,'0000-00-00 00:00:00','2024-12-16 21:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27398,'0000-00-00 00:00:00','2024-12-16 21:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.4000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27399,'0000-00-00 00:00:00','2024-12-16 21:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27400,'0000-00-00 00:00:00','2024-12-16 21:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27401,'0000-00-00 00:00:00','2024-12-16 21:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27402,'0000-00-00 00:00:00','2024-12-16 21:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27403,'0000-00-00 00:00:00','2024-12-16 21:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27404,'0000-00-00 00:00:00','2024-12-16 21:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27405,'0000-00-00 00:00:00','2024-12-16 21:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.5000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27406,'0000-00-00 00:00:00','2024-12-16 21:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27407,'0000-00-00 00:00:00','2024-12-16 21:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27408,'0000-00-00 00:00:00','2024-12-16 21:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27409,'0000-00-00 00:00:00','2024-12-16 21:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27410,'0000-00-00 00:00:00','2024-12-16 21:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27411,'0000-00-00 00:00:00','2024-12-16 21:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27412,'0000-00-00 00:00:00','2024-12-16 21:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27413,'0000-00-00 00:00:00','2024-12-16 21:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27414,'0000-00-00 00:00:00','2024-12-16 21:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27415,'0000-00-00 00:00:00','2024-12-16 21:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27416,'0000-00-00 00:00:00','2024-12-16 21:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27417,'0000-00-00 00:00:00','2024-12-16 21:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27418,'0000-00-00 00:00:00','2024-12-16 21:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:32:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27419,'0000-00-00 00:00:00','2024-12-16 21:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27420,'0000-00-00 00:00:00','2024-12-16 21:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27421,'0000-00-00 00:00:00','2024-12-16 21:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27422,'0000-00-00 00:00:00','2024-12-16 21:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27423,'0000-00-00 00:00:00','2024-12-16 21:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27424,'0000-00-00 00:00:00','2024-12-16 21:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27425,'0000-00-00 00:00:00','2024-12-16 21:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,167.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27426,'0000-00-00 00:00:00','2024-12-16 21:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27427,'0000-00-00 00:00:00','2024-12-16 21:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27428,'0000-00-00 00:00:00','2024-12-16 21:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27429,'0000-00-00 00:00:00','2024-12-16 21:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27430,'0000-00-00 00:00:00','2024-12-16 21:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27431,'0000-00-00 00:00:00','2024-12-16 21:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27432,'0000-00-00 00:00:00','2024-12-16 21:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27433,'0000-00-00 00:00:00','2024-12-16 21:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27434,'0000-00-00 00:00:00','2024-12-16 21:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27435,'0000-00-00 00:00:00','2024-12-16 21:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27436,'0000-00-00 00:00:00','2024-12-16 21:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27437,'0000-00-00 00:00:00','2024-12-16 21:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27438,'0000-00-00 00:00:00','2024-12-16 21:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27439,'0000-00-00 00:00:00','2024-12-16 21:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27440,'0000-00-00 00:00:00','2024-12-16 21:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27441,'0000-00-00 00:00:00','2024-12-16 21:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27442,'0000-00-00 00:00:00','2024-12-16 21:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27443,'0000-00-00 00:00:00','2024-12-16 21:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27444,'0000-00-00 00:00:00','2024-12-16 21:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27445,'0000-00-00 00:00:00','2024-12-16 21:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27446,'0000-00-00 00:00:00','2024-12-16 21:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27447,'0000-00-00 00:00:00','2024-12-16 21:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27448,'0000-00-00 00:00:00','2024-12-16 21:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27449,'0000-00-00 00:00:00','2024-12-16 21:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27450,'0000-00-00 00:00:00','2024-12-16 21:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27451,'0000-00-00 00:00:00','2024-12-16 21:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27452,'0000-00-00 00:00:00','2024-12-16 21:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27453,'0000-00-00 00:00:00','2024-12-16 21:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27454,'0000-00-00 00:00:00','2024-12-16 21:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27455,'0000-00-00 00:00:00','2024-12-16 21:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27456,'0000-00-00 00:00:00','2024-12-16 21:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27457,'0000-00-00 00:00:00','2024-12-16 21:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27458,'0000-00-00 00:00:00','2024-12-16 21:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27459,'0000-00-00 00:00:00','2024-12-16 21:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27460,'0000-00-00 00:00:00','2024-12-16 21:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27461,'0000-00-00 00:00:00','2024-12-16 21:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27462,'0000-00-00 00:00:00','2024-12-16 21:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27463,'0000-00-00 00:00:00','2024-12-16 21:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27464,'0000-00-00 00:00:00','2024-12-16 21:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27465,'0000-00-00 00:00:00','2024-12-16 21:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27466,'0000-00-00 00:00:00','2024-12-16 21:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27467,'0000-00-00 00:00:00','2024-12-16 21:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27468,'0000-00-00 00:00:00','2024-12-16 21:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27469,'0000-00-00 00:00:00','2024-12-16 21:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27470,'0000-00-00 00:00:00','2024-12-16 21:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27471,'0000-00-00 00:00:00','2024-12-16 21:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:33:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27472,'0000-00-00 00:00:00','2024-12-16 21:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27473,'0000-00-00 00:00:00','2024-12-16 21:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27474,'0000-00-00 00:00:00','2024-12-16 21:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27475,'0000-00-00 00:00:00','2024-12-16 21:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27476,'0000-00-00 00:00:00','2024-12-16 21:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27477,'0000-00-00 00:00:00','2024-12-16 21:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27478,'0000-00-00 00:00:00','2024-12-16 21:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,167.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27479,'0000-00-00 00:00:00','2024-12-16 21:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27480,'0000-00-00 00:00:00','2024-12-16 21:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27481,'0000-00-00 00:00:00','2024-12-16 21:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27482,'0000-00-00 00:00:00','2024-12-16 21:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27483,'0000-00-00 00:00:00','2024-12-16 21:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27484,'0000-00-00 00:00:00','2024-12-16 21:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27485,'0000-00-00 00:00:00','2024-12-16 21:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27486,'0000-00-00 00:00:00','2024-12-16 21:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27487,'0000-00-00 00:00:00','2024-12-16 21:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27488,'0000-00-00 00:00:00','2024-12-16 21:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27489,'0000-00-00 00:00:00','2024-12-16 21:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27490,'0000-00-00 00:00:00','2024-12-16 21:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27491,'0000-00-00 00:00:00','2024-12-16 21:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27492,'0000-00-00 00:00:00','2024-12-16 21:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27493,'0000-00-00 00:00:00','2024-12-16 21:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27494,'0000-00-00 00:00:00','2024-12-16 21:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27495,'0000-00-00 00:00:00','2024-12-16 21:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27496,'0000-00-00 00:00:00','2024-12-16 21:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27497,'0000-00-00 00:00:00','2024-12-16 21:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27498,'0000-00-00 00:00:00','2024-12-16 21:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27499,'0000-00-00 00:00:00','2024-12-16 21:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27500,'0000-00-00 00:00:00','2024-12-16 21:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27501,'0000-00-00 00:00:00','2024-12-16 21:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27502,'0000-00-00 00:00:00','2024-12-16 21:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27503,'0000-00-00 00:00:00','2024-12-16 21:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27504,'0000-00-00 00:00:00','2024-12-16 21:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27505,'0000-00-00 00:00:00','2024-12-16 21:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27506,'0000-00-00 00:00:00','2024-12-16 21:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27507,'0000-00-00 00:00:00','2024-12-16 21:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27508,'0000-00-00 00:00:00','2024-12-16 21:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27509,'0000-00-00 00:00:00','2024-12-16 21:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27510,'0000-00-00 00:00:00','2024-12-16 21:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27511,'0000-00-00 00:00:00','2024-12-16 21:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27512,'0000-00-00 00:00:00','2024-12-16 21:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27513,'0000-00-00 00:00:00','2024-12-16 21:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27514,'0000-00-00 00:00:00','2024-12-16 21:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27515,'0000-00-00 00:00:00','2024-12-16 21:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27516,'0000-00-00 00:00:00','2024-12-16 21:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27517,'0000-00-00 00:00:00','2024-12-16 21:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27518,'0000-00-00 00:00:00','2024-12-16 21:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27519,'0000-00-00 00:00:00','2024-12-16 21:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27520,'0000-00-00 00:00:00','2024-12-16 21:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27521,'0000-00-00 00:00:00','2024-12-16 21:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27522,'0000-00-00 00:00:00','2024-12-16 21:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27523,'0000-00-00 00:00:00','2024-12-16 21:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:34:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27524,'0000-00-00 00:00:00','2024-12-16 21:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27525,'0000-00-00 00:00:00','2024-12-16 21:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27526,'0000-00-00 00:00:00','2024-12-16 21:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27527,'0000-00-00 00:00:00','2024-12-16 21:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27528,'0000-00-00 00:00:00','2024-12-16 21:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27529,'0000-00-00 00:00:00','2024-12-16 21:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27530,'0000-00-00 00:00:00','2024-12-16 21:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27531,'0000-00-00 00:00:00','2024-12-16 21:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.2000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27532,'0000-00-00 00:00:00','2024-12-16 21:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27533,'0000-00-00 00:00:00','2024-12-16 21:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27534,'0000-00-00 00:00:00','2024-12-16 21:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27535,'0000-00-00 00:00:00','2024-12-16 21:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27536,'0000-00-00 00:00:00','2024-12-16 21:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27537,'0000-00-00 00:00:00','2024-12-16 21:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27538,'0000-00-00 00:00:00','2024-12-16 21:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27539,'0000-00-00 00:00:00','2024-12-16 21:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27540,'0000-00-00 00:00:00','2024-12-16 21:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27541,'0000-00-00 00:00:00','2024-12-16 21:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27542,'0000-00-00 00:00:00','2024-12-16 21:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27543,'0000-00-00 00:00:00','2024-12-16 21:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27544,'0000-00-00 00:00:00','2024-12-16 21:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27545,'0000-00-00 00:00:00','2024-12-16 21:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27546,'0000-00-00 00:00:00','2024-12-16 21:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27547,'0000-00-00 00:00:00','2024-12-16 21:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27548,'0000-00-00 00:00:00','2024-12-16 21:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27549,'0000-00-00 00:00:00','2024-12-16 21:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27550,'0000-00-00 00:00:00','2024-12-16 21:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27551,'0000-00-00 00:00:00','2024-12-16 21:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27552,'0000-00-00 00:00:00','2024-12-16 21:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27553,'0000-00-00 00:00:00','2024-12-16 21:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27554,'0000-00-00 00:00:00','2024-12-16 21:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27555,'0000-00-00 00:00:00','2024-12-16 21:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27556,'0000-00-00 00:00:00','2024-12-16 21:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27557,'0000-00-00 00:00:00','2024-12-16 21:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27558,'0000-00-00 00:00:00','2024-12-16 21:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27559,'0000-00-00 00:00:00','2024-12-16 21:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27560,'0000-00-00 00:00:00','2024-12-16 21:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27561,'0000-00-00 00:00:00','2024-12-16 21:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27562,'0000-00-00 00:00:00','2024-12-16 21:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27563,'0000-00-00 00:00:00','2024-12-16 21:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27564,'0000-00-00 00:00:00','2024-12-16 21:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27565,'0000-00-00 00:00:00','2024-12-16 21:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27566,'0000-00-00 00:00:00','2024-12-16 21:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27567,'0000-00-00 00:00:00','2024-12-16 21:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27568,'0000-00-00 00:00:00','2024-12-16 21:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27569,'0000-00-00 00:00:00','2024-12-16 21:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27570,'0000-00-00 00:00:00','2024-12-16 21:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27571,'0000-00-00 00:00:00','2024-12-16 21:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27572,'0000-00-00 00:00:00','2024-12-16 21:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27573,'0000-00-00 00:00:00','2024-12-16 21:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27574,'0000-00-00 00:00:00','2024-12-16 21:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27575,'0000-00-00 00:00:00','2024-12-16 21:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:35:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27576,'0000-00-00 00:00:00','2024-12-16 21:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,167.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27577,'0000-00-00 00:00:00','2024-12-16 21:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27578,'0000-00-00 00:00:00','2024-12-16 21:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27579,'0000-00-00 00:00:00','2024-12-16 21:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27580,'0000-00-00 00:00:00','2024-12-16 21:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27581,'0000-00-00 00:00:00','2024-12-16 21:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27582,'0000-00-00 00:00:00','2024-12-16 21:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,167.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27583,'0000-00-00 00:00:00','2024-12-16 21:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,167.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27584,'0000-00-00 00:00:00','2024-12-16 21:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27585,'0000-00-00 00:00:00','2024-12-16 21:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27586,'0000-00-00 00:00:00','2024-12-16 21:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27587,'0000-00-00 00:00:00','2024-12-16 21:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27588,'0000-00-00 00:00:00','2024-12-16 21:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27589,'0000-00-00 00:00:00','2024-12-16 21:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27590,'0000-00-00 00:00:00','2024-12-16 21:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27591,'0000-00-00 00:00:00','2024-12-16 21:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27592,'0000-00-00 00:00:00','2024-12-16 21:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27593,'0000-00-00 00:00:00','2024-12-16 21:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27594,'0000-00-00 00:00:00','2024-12-16 21:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27595,'0000-00-00 00:00:00','2024-12-16 21:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27596,'0000-00-00 00:00:00','2024-12-16 21:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,167.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27597,'0000-00-00 00:00:00','2024-12-16 21:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,167.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27598,'0000-00-00 00:00:00','2024-12-16 21:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,167.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27599,'0000-00-00 00:00:00','2024-12-16 21:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27600,'0000-00-00 00:00:00','2024-12-16 21:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27601,'0000-00-00 00:00:00','2024-12-16 21:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27602,'0000-00-00 00:00:00','2024-12-16 21:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27603,'0000-00-00 00:00:00','2024-12-16 21:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27604,'0000-00-00 00:00:00','2024-12-16 21:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27605,'0000-00-00 00:00:00','2024-12-16 21:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27606,'0000-00-00 00:00:00','2024-12-16 21:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27607,'0000-00-00 00:00:00','2024-12-16 21:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27608,'0000-00-00 00:00:00','2024-12-16 21:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27609,'0000-00-00 00:00:00','2024-12-16 21:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27610,'0000-00-00 00:00:00','2024-12-16 21:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27611,'0000-00-00 00:00:00','2024-12-16 21:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27612,'0000-00-00 00:00:00','2024-12-16 21:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27613,'0000-00-00 00:00:00','2024-12-16 21:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27614,'0000-00-00 00:00:00','2024-12-16 21:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27615,'0000-00-00 00:00:00','2024-12-16 21:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27616,'0000-00-00 00:00:00','2024-12-16 21:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27617,'0000-00-00 00:00:00','2024-12-16 21:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27618,'0000-00-00 00:00:00','2024-12-16 21:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27619,'0000-00-00 00:00:00','2024-12-16 21:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,168.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27620,'0000-00-00 00:00:00','2024-12-16 21:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27621,'0000-00-00 00:00:00','2024-12-16 21:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27622,'0000-00-00 00:00:00','2024-12-16 21:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27623,'0000-00-00 00:00:00','2024-12-16 21:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27624,'0000-00-00 00:00:00','2024-12-16 21:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27625,'0000-00-00 00:00:00','2024-12-16 21:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27626,'0000-00-00 00:00:00','2024-12-16 21:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27627,'0000-00-00 00:00:00','2024-12-16 21:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27628,'0000-00-00 00:00:00','2024-12-16 21:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:36:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27629,'0000-00-00 00:00:00','2024-12-16 21:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27630,'0000-00-00 00:00:00','2024-12-16 21:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27631,'0000-00-00 00:00:00','2024-12-16 21:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27632,'0000-00-00 00:00:00','2024-12-16 21:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27633,'0000-00-00 00:00:00','2024-12-16 21:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27634,'0000-00-00 00:00:00','2024-12-16 21:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27635,'0000-00-00 00:00:00','2024-12-16 21:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27636,'0000-00-00 00:00:00','2024-12-16 21:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27637,'0000-00-00 00:00:00','2024-12-16 21:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27638,'0000-00-00 00:00:00','2024-12-16 21:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27639,'0000-00-00 00:00:00','2024-12-16 21:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27640,'0000-00-00 00:00:00','2024-12-16 21:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27641,'0000-00-00 00:00:00','2024-12-16 21:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27642,'0000-00-00 00:00:00','2024-12-16 21:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27643,'0000-00-00 00:00:00','2024-12-16 21:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27644,'0000-00-00 00:00:00','2024-12-16 21:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27645,'0000-00-00 00:00:00','2024-12-16 21:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27646,'0000-00-00 00:00:00','2024-12-16 21:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27647,'0000-00-00 00:00:00','2024-12-16 21:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27648,'0000-00-00 00:00:00','2024-12-16 21:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27649,'0000-00-00 00:00:00','2024-12-16 21:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27650,'0000-00-00 00:00:00','2024-12-16 21:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27651,'0000-00-00 00:00:00','2024-12-16 21:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27652,'0000-00-00 00:00:00','2024-12-16 21:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27653,'0000-00-00 00:00:00','2024-12-16 21:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27654,'0000-00-00 00:00:00','2024-12-16 21:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27655,'0000-00-00 00:00:00','2024-12-16 21:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27656,'0000-00-00 00:00:00','2024-12-16 21:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27657,'0000-00-00 00:00:00','2024-12-16 21:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27658,'0000-00-00 00:00:00','2024-12-16 21:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27659,'0000-00-00 00:00:00','2024-12-16 21:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27660,'0000-00-00 00:00:00','2024-12-16 21:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27661,'0000-00-00 00:00:00','2024-12-16 21:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27662,'0000-00-00 00:00:00','2024-12-16 21:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27663,'0000-00-00 00:00:00','2024-12-16 21:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27664,'0000-00-00 00:00:00','2024-12-16 21:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27665,'0000-00-00 00:00:00','2024-12-16 21:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27666,'0000-00-00 00:00:00','2024-12-16 21:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27667,'0000-00-00 00:00:00','2024-12-16 21:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27668,'0000-00-00 00:00:00','2024-12-16 21:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27669,'0000-00-00 00:00:00','2024-12-16 21:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27670,'0000-00-00 00:00:00','2024-12-16 21:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27671,'0000-00-00 00:00:00','2024-12-16 21:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27672,'0000-00-00 00:00:00','2024-12-16 21:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27673,'0000-00-00 00:00:00','2024-12-16 21:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27674,'0000-00-00 00:00:00','2024-12-16 21:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27675,'0000-00-00 00:00:00','2024-12-16 21:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27676,'0000-00-00 00:00:00','2024-12-16 21:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27677,'0000-00-00 00:00:00','2024-12-16 21:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27678,'0000-00-00 00:00:00','2024-12-16 21:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27679,'0000-00-00 00:00:00','2024-12-16 21:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27680,'0000-00-00 00:00:00','2024-12-16 21:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:37:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27681,'0000-00-00 00:00:00','2024-12-16 21:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27682,'0000-00-00 00:00:00','2024-12-16 21:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27683,'0000-00-00 00:00:00','2024-12-16 21:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27684,'0000-00-00 00:00:00','2024-12-16 21:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27685,'0000-00-00 00:00:00','2024-12-16 21:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27686,'0000-00-00 00:00:00','2024-12-16 21:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27687,'0000-00-00 00:00:00','2024-12-16 21:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27688,'0000-00-00 00:00:00','2024-12-16 21:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27689,'0000-00-00 00:00:00','2024-12-16 21:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27690,'0000-00-00 00:00:00','2024-12-16 21:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27691,'0000-00-00 00:00:00','2024-12-16 21:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27692,'0000-00-00 00:00:00','2024-12-16 21:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27693,'0000-00-00 00:00:00','2024-12-16 21:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27694,'0000-00-00 00:00:00','2024-12-16 21:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27695,'0000-00-00 00:00:00','2024-12-16 21:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27696,'0000-00-00 00:00:00','2024-12-16 21:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27697,'0000-00-00 00:00:00','2024-12-16 21:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27698,'0000-00-00 00:00:00','2024-12-16 21:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27699,'0000-00-00 00:00:00','2024-12-16 21:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27700,'0000-00-00 00:00:00','2024-12-16 21:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27701,'0000-00-00 00:00:00','2024-12-16 21:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27702,'0000-00-00 00:00:00','2024-12-16 21:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27703,'0000-00-00 00:00:00','2024-12-16 21:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27704,'0000-00-00 00:00:00','2024-12-16 21:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27705,'0000-00-00 00:00:00','2024-12-16 21:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27706,'0000-00-00 00:00:00','2024-12-16 21:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27707,'0000-00-00 00:00:00','2024-12-16 21:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27708,'0000-00-00 00:00:00','2024-12-16 21:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27709,'0000-00-00 00:00:00','2024-12-16 21:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27710,'0000-00-00 00:00:00','2024-12-16 21:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27711,'0000-00-00 00:00:00','2024-12-16 21:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27712,'0000-00-00 00:00:00','2024-12-16 21:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27713,'0000-00-00 00:00:00','2024-12-16 21:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27714,'0000-00-00 00:00:00','2024-12-16 21:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27715,'0000-00-00 00:00:00','2024-12-16 21:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27716,'0000-00-00 00:00:00','2024-12-16 21:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27717,'0000-00-00 00:00:00','2024-12-16 21:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27718,'0000-00-00 00:00:00','2024-12-16 21:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27719,'0000-00-00 00:00:00','2024-12-16 21:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27720,'0000-00-00 00:00:00','2024-12-16 21:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27721,'0000-00-00 00:00:00','2024-12-16 21:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27722,'0000-00-00 00:00:00','2024-12-16 21:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27723,'0000-00-00 00:00:00','2024-12-16 21:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27724,'0000-00-00 00:00:00','2024-12-16 21:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27725,'0000-00-00 00:00:00','2024-12-16 21:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27726,'0000-00-00 00:00:00','2024-12-16 21:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27727,'0000-00-00 00:00:00','2024-12-16 21:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27728,'0000-00-00 00:00:00','2024-12-16 21:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27729,'0000-00-00 00:00:00','2024-12-16 21:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27730,'0000-00-00 00:00:00','2024-12-16 21:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27731,'0000-00-00 00:00:00','2024-12-16 21:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27732,'0000-00-00 00:00:00','2024-12-16 21:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:38:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27733,'0000-00-00 00:00:00','2024-12-16 21:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27734,'0000-00-00 00:00:00','2024-12-16 21:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27735,'0000-00-00 00:00:00','2024-12-16 21:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27736,'0000-00-00 00:00:00','2024-12-16 21:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27737,'0000-00-00 00:00:00','2024-12-16 21:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27738,'0000-00-00 00:00:00','2024-12-16 21:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27739,'0000-00-00 00:00:00','2024-12-16 21:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27740,'0000-00-00 00:00:00','2024-12-16 21:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27741,'0000-00-00 00:00:00','2024-12-16 21:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27742,'0000-00-00 00:00:00','2024-12-16 21:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27743,'0000-00-00 00:00:00','2024-12-16 21:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27744,'0000-00-00 00:00:00','2024-12-16 21:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27745,'0000-00-00 00:00:00','2024-12-16 21:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27746,'0000-00-00 00:00:00','2024-12-16 21:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27747,'0000-00-00 00:00:00','2024-12-16 21:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27748,'0000-00-00 00:00:00','2024-12-16 21:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27749,'0000-00-00 00:00:00','2024-12-16 21:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27750,'0000-00-00 00:00:00','2024-12-16 21:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27751,'0000-00-00 00:00:00','2024-12-16 21:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27752,'0000-00-00 00:00:00','2024-12-16 21:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27753,'0000-00-00 00:00:00','2024-12-16 21:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27754,'0000-00-00 00:00:00','2024-12-16 21:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27755,'0000-00-00 00:00:00','2024-12-16 21:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27756,'0000-00-00 00:00:00','2024-12-16 21:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27757,'0000-00-00 00:00:00','2024-12-16 21:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27758,'0000-00-00 00:00:00','2024-12-16 21:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27759,'0000-00-00 00:00:00','2024-12-16 21:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27760,'0000-00-00 00:00:00','2024-12-16 21:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27761,'0000-00-00 00:00:00','2024-12-16 21:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27762,'0000-00-00 00:00:00','2024-12-16 21:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27763,'0000-00-00 00:00:00','2024-12-16 21:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27764,'0000-00-00 00:00:00','2024-12-16 21:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27765,'0000-00-00 00:00:00','2024-12-16 21:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27766,'0000-00-00 00:00:00','2024-12-16 21:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27767,'0000-00-00 00:00:00','2024-12-16 21:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27768,'0000-00-00 00:00:00','2024-12-16 21:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27769,'0000-00-00 00:00:00','2024-12-16 21:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27770,'0000-00-00 00:00:00','2024-12-16 21:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27771,'0000-00-00 00:00:00','2024-12-16 21:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27772,'0000-00-00 00:00:00','2024-12-16 21:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27773,'0000-00-00 00:00:00','2024-12-16 21:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27774,'0000-00-00 00:00:00','2024-12-16 21:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27775,'0000-00-00 00:00:00','2024-12-16 21:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27776,'0000-00-00 00:00:00','2024-12-16 21:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27777,'0000-00-00 00:00:00','2024-12-16 21:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27778,'0000-00-00 00:00:00','2024-12-16 21:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27779,'0000-00-00 00:00:00','2024-12-16 21:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27780,'0000-00-00 00:00:00','2024-12-16 21:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27781,'0000-00-00 00:00:00','2024-12-16 21:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27782,'0000-00-00 00:00:00','2024-12-16 21:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27783,'0000-00-00 00:00:00','2024-12-16 21:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27784,'0000-00-00 00:00:00','2024-12-16 21:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27785,'0000-00-00 00:00:00','2024-12-16 21:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:39:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27786,'0000-00-00 00:00:00','2024-12-16 21:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27787,'0000-00-00 00:00:00','2024-12-16 21:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27788,'0000-00-00 00:00:00','2024-12-16 21:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27789,'0000-00-00 00:00:00','2024-12-16 21:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27790,'0000-00-00 00:00:00','2024-12-16 21:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27791,'0000-00-00 00:00:00','2024-12-16 21:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27792,'0000-00-00 00:00:00','2024-12-16 21:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27793,'0000-00-00 00:00:00','2024-12-16 21:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27794,'0000-00-00 00:00:00','2024-12-16 21:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.8000,168.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(27795,'0000-00-00 00:00:00','2024-12-16 21:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27796,'0000-00-00 00:00:00','2024-12-16 21:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27797,'0000-00-00 00:00:00','2024-12-16 21:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27798,'0000-00-00 00:00:00','2024-12-16 21:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27799,'0000-00-00 00:00:00','2024-12-16 21:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27800,'0000-00-00 00:00:00','2024-12-16 21:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27801,'0000-00-00 00:00:00','2024-12-16 21:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27802,'0000-00-00 00:00:00','2024-12-16 21:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27803,'0000-00-00 00:00:00','2024-12-16 21:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27804,'0000-00-00 00:00:00','2024-12-16 21:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27805,'0000-00-00 00:00:00','2024-12-16 21:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27806,'0000-00-00 00:00:00','2024-12-16 21:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27807,'0000-00-00 00:00:00','2024-12-16 21:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27808,'0000-00-00 00:00:00','2024-12-16 21:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27809,'0000-00-00 00:00:00','2024-12-16 21:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27810,'0000-00-00 00:00:00','2024-12-16 21:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27811,'0000-00-00 00:00:00','2024-12-16 21:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27812,'0000-00-00 00:00:00','2024-12-16 21:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27813,'0000-00-00 00:00:00','2024-12-16 21:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.8000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27814,'0000-00-00 00:00:00','2024-12-16 21:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27815,'0000-00-00 00:00:00','2024-12-16 21:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27816,'0000-00-00 00:00:00','2024-12-16 21:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27817,'0000-00-00 00:00:00','2024-12-16 21:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27818,'0000-00-00 00:00:00','2024-12-16 21:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27819,'0000-00-00 00:00:00','2024-12-16 21:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27820,'0000-00-00 00:00:00','2024-12-16 21:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27821,'0000-00-00 00:00:00','2024-12-16 21:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27822,'0000-00-00 00:00:00','2024-12-16 21:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27823,'0000-00-00 00:00:00','2024-12-16 21:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27824,'0000-00-00 00:00:00','2024-12-16 21:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27825,'0000-00-00 00:00:00','2024-12-16 21:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27826,'0000-00-00 00:00:00','2024-12-16 21:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27827,'0000-00-00 00:00:00','2024-12-16 21:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27828,'0000-00-00 00:00:00','2024-12-16 21:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27829,'0000-00-00 00:00:00','2024-12-16 21:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27830,'0000-00-00 00:00:00','2024-12-16 21:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27831,'0000-00-00 00:00:00','2024-12-16 21:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27832,'0000-00-00 00:00:00','2024-12-16 21:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27833,'0000-00-00 00:00:00','2024-12-16 21:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27834,'0000-00-00 00:00:00','2024-12-16 21:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27835,'0000-00-00 00:00:00','2024-12-16 21:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27836,'0000-00-00 00:00:00','2024-12-16 21:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27837,'0000-00-00 00:00:00','2024-12-16 21:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:40:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27838,'0000-00-00 00:00:00','2024-12-16 21:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27839,'0000-00-00 00:00:00','2024-12-16 21:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27840,'0000-00-00 00:00:00','2024-12-16 21:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27841,'0000-00-00 00:00:00','2024-12-16 21:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27842,'0000-00-00 00:00:00','2024-12-16 21:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27843,'0000-00-00 00:00:00','2024-12-16 21:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27844,'0000-00-00 00:00:00','2024-12-16 21:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27845,'0000-00-00 00:00:00','2024-12-16 21:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27846,'0000-00-00 00:00:00','2024-12-16 21:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27847,'0000-00-00 00:00:00','2024-12-16 21:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27848,'0000-00-00 00:00:00','2024-12-16 21:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27849,'0000-00-00 00:00:00','2024-12-16 21:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27850,'0000-00-00 00:00:00','2024-12-16 21:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27851,'0000-00-00 00:00:00','2024-12-16 21:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27852,'0000-00-00 00:00:00','2024-12-16 21:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27853,'0000-00-00 00:00:00','2024-12-16 21:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27854,'0000-00-00 00:00:00','2024-12-16 21:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27855,'0000-00-00 00:00:00','2024-12-16 21:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27856,'0000-00-00 00:00:00','2024-12-16 21:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27857,'0000-00-00 00:00:00','2024-12-16 21:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27858,'0000-00-00 00:00:00','2024-12-16 21:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27859,'0000-00-00 00:00:00','2024-12-16 21:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27860,'0000-00-00 00:00:00','2024-12-16 21:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27861,'0000-00-00 00:00:00','2024-12-16 21:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27862,'0000-00-00 00:00:00','2024-12-16 21:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27863,'0000-00-00 00:00:00','2024-12-16 21:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27864,'0000-00-00 00:00:00','2024-12-16 21:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27865,'0000-00-00 00:00:00','2024-12-16 21:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27866,'0000-00-00 00:00:00','2024-12-16 21:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27867,'0000-00-00 00:00:00','2024-12-16 21:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27868,'0000-00-00 00:00:00','2024-12-16 21:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27869,'0000-00-00 00:00:00','2024-12-16 21:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27870,'0000-00-00 00:00:00','2024-12-16 21:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27871,'0000-00-00 00:00:00','2024-12-16 21:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27872,'0000-00-00 00:00:00','2024-12-16 21:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27873,'0000-00-00 00:00:00','2024-12-16 21:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27874,'0000-00-00 00:00:00','2024-12-16 21:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27875,'0000-00-00 00:00:00','2024-12-16 21:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27876,'0000-00-00 00:00:00','2024-12-16 21:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27877,'0000-00-00 00:00:00','2024-12-16 21:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27878,'0000-00-00 00:00:00','2024-12-16 21:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27879,'0000-00-00 00:00:00','2024-12-16 21:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27880,'0000-00-00 00:00:00','2024-12-16 21:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27881,'0000-00-00 00:00:00','2024-12-16 21:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27882,'0000-00-00 00:00:00','2024-12-16 21:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27883,'0000-00-00 00:00:00','2024-12-16 21:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27884,'0000-00-00 00:00:00','2024-12-16 21:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27885,'0000-00-00 00:00:00','2024-12-16 21:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27886,'0000-00-00 00:00:00','2024-12-16 21:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27887,'0000-00-00 00:00:00','2024-12-16 21:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27888,'0000-00-00 00:00:00','2024-12-16 21:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27889,'0000-00-00 00:00:00','2024-12-16 21:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:41:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27890,'0000-00-00 00:00:00','2024-12-16 21:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27891,'0000-00-00 00:00:00','2024-12-16 21:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27892,'0000-00-00 00:00:00','2024-12-16 21:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27893,'0000-00-00 00:00:00','2024-12-16 21:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27894,'0000-00-00 00:00:00','2024-12-16 21:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27895,'0000-00-00 00:00:00','2024-12-16 21:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27896,'0000-00-00 00:00:00','2024-12-16 21:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27897,'0000-00-00 00:00:00','2024-12-16 21:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27898,'0000-00-00 00:00:00','2024-12-16 21:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27899,'0000-00-00 00:00:00','2024-12-16 21:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27900,'0000-00-00 00:00:00','2024-12-16 21:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27901,'0000-00-00 00:00:00','2024-12-16 21:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27902,'0000-00-00 00:00:00','2024-12-16 21:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27903,'0000-00-00 00:00:00','2024-12-16 21:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27904,'0000-00-00 00:00:00','2024-12-16 21:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27905,'0000-00-00 00:00:00','2024-12-16 21:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27906,'0000-00-00 00:00:00','2024-12-16 21:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27907,'0000-00-00 00:00:00','2024-12-16 21:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27908,'0000-00-00 00:00:00','2024-12-16 21:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27909,'0000-00-00 00:00:00','2024-12-16 21:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27910,'0000-00-00 00:00:00','2024-12-16 21:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27911,'0000-00-00 00:00:00','2024-12-16 21:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27912,'0000-00-00 00:00:00','2024-12-16 21:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27913,'0000-00-00 00:00:00','2024-12-16 21:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27914,'0000-00-00 00:00:00','2024-12-16 21:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27915,'0000-00-00 00:00:00','2024-12-16 21:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27916,'0000-00-00 00:00:00','2024-12-16 21:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27917,'0000-00-00 00:00:00','2024-12-16 21:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27918,'0000-00-00 00:00:00','2024-12-16 21:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27919,'0000-00-00 00:00:00','2024-12-16 21:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27920,'0000-00-00 00:00:00','2024-12-16 21:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27921,'0000-00-00 00:00:00','2024-12-16 21:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27922,'0000-00-00 00:00:00','2024-12-16 21:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27923,'0000-00-00 00:00:00','2024-12-16 21:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27924,'0000-00-00 00:00:00','2024-12-16 21:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27925,'0000-00-00 00:00:00','2024-12-16 21:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27926,'0000-00-00 00:00:00','2024-12-16 21:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27927,'0000-00-00 00:00:00','2024-12-16 21:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27928,'0000-00-00 00:00:00','2024-12-16 21:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27929,'0000-00-00 00:00:00','2024-12-16 21:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27930,'0000-00-00 00:00:00','2024-12-16 21:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27931,'0000-00-00 00:00:00','2024-12-16 21:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27932,'0000-00-00 00:00:00','2024-12-16 21:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27933,'0000-00-00 00:00:00','2024-12-16 21:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27934,'0000-00-00 00:00:00','2024-12-16 21:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27935,'0000-00-00 00:00:00','2024-12-16 21:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27936,'0000-00-00 00:00:00','2024-12-16 21:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27937,'0000-00-00 00:00:00','2024-12-16 21:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27938,'0000-00-00 00:00:00','2024-12-16 21:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27939,'0000-00-00 00:00:00','2024-12-16 21:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27940,'0000-00-00 00:00:00','2024-12-16 21:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27941,'0000-00-00 00:00:00','2024-12-16 21:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27942,'0000-00-00 00:00:00','2024-12-16 21:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:42:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27943,'0000-00-00 00:00:00','2024-12-16 21:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27944,'0000-00-00 00:00:00','2024-12-16 21:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27945,'0000-00-00 00:00:00','2024-12-16 21:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27946,'0000-00-00 00:00:00','2024-12-16 21:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27947,'0000-00-00 00:00:00','2024-12-16 21:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27948,'0000-00-00 00:00:00','2024-12-16 21:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27949,'0000-00-00 00:00:00','2024-12-16 21:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27950,'0000-00-00 00:00:00','2024-12-16 21:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27951,'0000-00-00 00:00:00','2024-12-16 21:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27952,'0000-00-00 00:00:00','2024-12-16 21:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27953,'0000-00-00 00:00:00','2024-12-16 21:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.5000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27954,'0000-00-00 00:00:00','2024-12-16 21:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27955,'0000-00-00 00:00:00','2024-12-16 21:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27956,'0000-00-00 00:00:00','2024-12-16 21:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27957,'0000-00-00 00:00:00','2024-12-16 21:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27958,'0000-00-00 00:00:00','2024-12-16 21:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27959,'0000-00-00 00:00:00','2024-12-16 21:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27960,'0000-00-00 00:00:00','2024-12-16 21:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27961,'0000-00-00 00:00:00','2024-12-16 21:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27962,'0000-00-00 00:00:00','2024-12-16 21:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27963,'0000-00-00 00:00:00','2024-12-16 21:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27964,'0000-00-00 00:00:00','2024-12-16 21:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27965,'0000-00-00 00:00:00','2024-12-16 21:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27966,'0000-00-00 00:00:00','2024-12-16 21:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27967,'0000-00-00 00:00:00','2024-12-16 21:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27968,'0000-00-00 00:00:00','2024-12-16 21:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27969,'0000-00-00 00:00:00','2024-12-16 21:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27970,'0000-00-00 00:00:00','2024-12-16 21:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27971,'0000-00-00 00:00:00','2024-12-16 21:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27972,'0000-00-00 00:00:00','2024-12-16 21:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27973,'0000-00-00 00:00:00','2024-12-16 21:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27974,'0000-00-00 00:00:00','2024-12-16 21:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27975,'0000-00-00 00:00:00','2024-12-16 21:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27976,'0000-00-00 00:00:00','2024-12-16 21:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27977,'0000-00-00 00:00:00','2024-12-16 21:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27978,'0000-00-00 00:00:00','2024-12-16 21:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(27979,'0000-00-00 00:00:00','2024-12-16 21:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27980,'0000-00-00 00:00:00','2024-12-16 21:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27981,'0000-00-00 00:00:00','2024-12-16 21:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27982,'0000-00-00 00:00:00','2024-12-16 21:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27983,'0000-00-00 00:00:00','2024-12-16 21:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27984,'0000-00-00 00:00:00','2024-12-16 21:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27985,'0000-00-00 00:00:00','2024-12-16 21:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27986,'0000-00-00 00:00:00','2024-12-16 21:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27987,'0000-00-00 00:00:00','2024-12-16 21:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27988,'0000-00-00 00:00:00','2024-12-16 21:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27989,'0000-00-00 00:00:00','2024-12-16 21:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27990,'0000-00-00 00:00:00','2024-12-16 21:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27991,'0000-00-00 00:00:00','2024-12-16 21:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27992,'0000-00-00 00:00:00','2024-12-16 21:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27993,'0000-00-00 00:00:00','2024-12-16 21:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27994,'0000-00-00 00:00:00','2024-12-16 21:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:43:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27995,'0000-00-00 00:00:00','2024-12-16 21:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(27996,'0000-00-00 00:00:00','2024-12-16 21:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(27997,'0000-00-00 00:00:00','2024-12-16 21:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27998,'0000-00-00 00:00:00','2024-12-16 21:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(27999,'0000-00-00 00:00:00','2024-12-16 21:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28000,'0000-00-00 00:00:00','2024-12-16 21:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28001,'0000-00-00 00:00:00','2024-12-16 21:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28002,'0000-00-00 00:00:00','2024-12-16 21:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28003,'0000-00-00 00:00:00','2024-12-16 21:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28004,'0000-00-00 00:00:00','2024-12-16 21:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28005,'0000-00-00 00:00:00','2024-12-16 21:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28006,'0000-00-00 00:00:00','2024-12-16 21:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28007,'0000-00-00 00:00:00','2024-12-16 21:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28008,'0000-00-00 00:00:00','2024-12-16 21:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28009,'0000-00-00 00:00:00','2024-12-16 21:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28010,'0000-00-00 00:00:00','2024-12-16 21:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28011,'0000-00-00 00:00:00','2024-12-16 21:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28012,'0000-00-00 00:00:00','2024-12-16 21:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28013,'0000-00-00 00:00:00','2024-12-16 21:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28014,'0000-00-00 00:00:00','2024-12-16 21:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28015,'0000-00-00 00:00:00','2024-12-16 21:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28016,'0000-00-00 00:00:00','2024-12-16 21:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28017,'0000-00-00 00:00:00','2024-12-16 21:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28018,'0000-00-00 00:00:00','2024-12-16 21:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28019,'0000-00-00 00:00:00','2024-12-16 21:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28020,'0000-00-00 00:00:00','2024-12-16 21:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28021,'0000-00-00 00:00:00','2024-12-16 21:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28022,'0000-00-00 00:00:00','2024-12-16 21:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28023,'0000-00-00 00:00:00','2024-12-16 21:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28024,'0000-00-00 00:00:00','2024-12-16 21:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28025,'0000-00-00 00:00:00','2024-12-16 21:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28026,'0000-00-00 00:00:00','2024-12-16 21:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28027,'0000-00-00 00:00:00','2024-12-16 21:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28028,'0000-00-00 00:00:00','2024-12-16 21:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28029,'0000-00-00 00:00:00','2024-12-16 21:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28030,'0000-00-00 00:00:00','2024-12-16 21:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28031,'0000-00-00 00:00:00','2024-12-16 21:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28032,'0000-00-00 00:00:00','2024-12-16 21:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28033,'0000-00-00 00:00:00','2024-12-16 21:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28034,'0000-00-00 00:00:00','2024-12-16 21:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28035,'0000-00-00 00:00:00','2024-12-16 21:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28036,'0000-00-00 00:00:00','2024-12-16 21:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28037,'0000-00-00 00:00:00','2024-12-16 21:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28038,'0000-00-00 00:00:00','2024-12-16 21:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28039,'0000-00-00 00:00:00','2024-12-16 21:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28040,'0000-00-00 00:00:00','2024-12-16 21:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28041,'0000-00-00 00:00:00','2024-12-16 21:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28042,'0000-00-00 00:00:00','2024-12-16 21:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28043,'0000-00-00 00:00:00','2024-12-16 21:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28044,'0000-00-00 00:00:00','2024-12-16 21:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28045,'0000-00-00 00:00:00','2024-12-16 21:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28046,'0000-00-00 00:00:00','2024-12-16 21:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:44:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28047,'0000-00-00 00:00:00','2024-12-16 21:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28048,'0000-00-00 00:00:00','2024-12-16 21:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28049,'0000-00-00 00:00:00','2024-12-16 21:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28050,'0000-00-00 00:00:00','2024-12-16 21:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28051,'0000-00-00 00:00:00','2024-12-16 21:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28052,'0000-00-00 00:00:00','2024-12-16 21:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28053,'0000-00-00 00:00:00','2024-12-16 21:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28054,'0000-00-00 00:00:00','2024-12-16 21:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28055,'0000-00-00 00:00:00','2024-12-16 21:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28056,'0000-00-00 00:00:00','2024-12-16 21:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28057,'0000-00-00 00:00:00','2024-12-16 21:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28058,'0000-00-00 00:00:00','2024-12-16 21:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28059,'0000-00-00 00:00:00','2024-12-16 21:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28060,'0000-00-00 00:00:00','2024-12-16 21:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28061,'0000-00-00 00:00:00','2024-12-16 21:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28062,'0000-00-00 00:00:00','2024-12-16 21:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28063,'0000-00-00 00:00:00','2024-12-16 21:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28064,'0000-00-00 00:00:00','2024-12-16 21:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28065,'0000-00-00 00:00:00','2024-12-16 21:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28066,'0000-00-00 00:00:00','2024-12-16 21:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28067,'0000-00-00 00:00:00','2024-12-16 21:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28068,'0000-00-00 00:00:00','2024-12-16 21:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28069,'0000-00-00 00:00:00','2024-12-16 21:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28070,'0000-00-00 00:00:00','2024-12-16 21:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28071,'0000-00-00 00:00:00','2024-12-16 21:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28072,'0000-00-00 00:00:00','2024-12-16 21:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28073,'0000-00-00 00:00:00','2024-12-16 21:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28074,'0000-00-00 00:00:00','2024-12-16 21:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.4000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28075,'0000-00-00 00:00:00','2024-12-16 21:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28076,'0000-00-00 00:00:00','2024-12-16 21:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28077,'0000-00-00 00:00:00','2024-12-16 21:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,5.0000,168.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(28078,'0000-00-00 00:00:00','2024-12-16 21:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28079,'0000-00-00 00:00:00','2024-12-16 21:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28080,'0000-00-00 00:00:00','2024-12-16 21:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28081,'0000-00-00 00:00:00','2024-12-16 21:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.9000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28082,'0000-00-00 00:00:00','2024-12-16 21:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28083,'0000-00-00 00:00:00','2024-12-16 21:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28084,'0000-00-00 00:00:00','2024-12-16 21:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0495,5.3000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28085,'0000-00-00 00:00:00','2024-12-16 21:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28086,'0000-00-00 00:00:00','2024-12-16 21:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28087,'0000-00-00 00:00:00','2024-12-16 21:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28088,'0000-00-00 00:00:00','2024-12-16 21:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28089,'0000-00-00 00:00:00','2024-12-16 21:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28090,'0000-00-00 00:00:00','2024-12-16 21:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28091,'0000-00-00 00:00:00','2024-12-16 21:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28092,'0000-00-00 00:00:00','2024-12-16 21:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.7000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28093,'0000-00-00 00:00:00','2024-12-16 21:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28094,'0000-00-00 00:00:00','2024-12-16 21:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28095,'0000-00-00 00:00:00','2024-12-16 21:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28096,'0000-00-00 00:00:00','2024-12-16 21:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28097,'0000-00-00 00:00:00','2024-12-16 21:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28098,'0000-00-00 00:00:00','2024-12-16 21:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28099,'0000-00-00 00:00:00','2024-12-16 21:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:45:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28100,'0000-00-00 00:00:00','2024-12-16 21:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28101,'0000-00-00 00:00:00','2024-12-16 21:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28102,'0000-00-00 00:00:00','2024-12-16 21:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28103,'0000-00-00 00:00:00','2024-12-16 21:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28104,'0000-00-00 00:00:00','2024-12-16 21:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28105,'0000-00-00 00:00:00','2024-12-16 21:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28106,'0000-00-00 00:00:00','2024-12-16 21:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28107,'0000-00-00 00:00:00','2024-12-16 21:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28108,'0000-00-00 00:00:00','2024-12-16 21:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28109,'0000-00-00 00:00:00','2024-12-16 21:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28110,'0000-00-00 00:00:00','2024-12-16 21:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28111,'0000-00-00 00:00:00','2024-12-16 21:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28112,'0000-00-00 00:00:00','2024-12-16 21:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28113,'0000-00-00 00:00:00','2024-12-16 21:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28114,'0000-00-00 00:00:00','2024-12-16 21:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28115,'0000-00-00 00:00:00','2024-12-16 21:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28116,'0000-00-00 00:00:00','2024-12-16 21:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28117,'0000-00-00 00:00:00','2024-12-16 21:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28118,'0000-00-00 00:00:00','2024-12-16 21:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28119,'0000-00-00 00:00:00','2024-12-16 21:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28120,'0000-00-00 00:00:00','2024-12-16 21:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28121,'0000-00-00 00:00:00','2024-12-16 21:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28122,'0000-00-00 00:00:00','2024-12-16 21:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28123,'0000-00-00 00:00:00','2024-12-16 21:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28124,'0000-00-00 00:00:00','2024-12-16 21:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28125,'0000-00-00 00:00:00','2024-12-16 21:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28126,'0000-00-00 00:00:00','2024-12-16 21:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.0000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28127,'0000-00-00 00:00:00','2024-12-16 21:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28128,'0000-00-00 00:00:00','2024-12-16 21:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28129,'0000-00-00 00:00:00','2024-12-16 21:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28130,'0000-00-00 00:00:00','2024-12-16 21:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28131,'0000-00-00 00:00:00','2024-12-16 21:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28132,'0000-00-00 00:00:00','2024-12-16 21:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28133,'0000-00-00 00:00:00','2024-12-16 21:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28134,'0000-00-00 00:00:00','2024-12-16 21:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28135,'0000-00-00 00:00:00','2024-12-16 21:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28136,'0000-00-00 00:00:00','2024-12-16 21:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28137,'0000-00-00 00:00:00','2024-12-16 21:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28138,'0000-00-00 00:00:00','2024-12-16 21:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28139,'0000-00-00 00:00:00','2024-12-16 21:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28140,'0000-00-00 00:00:00','2024-12-16 21:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28141,'0000-00-00 00:00:00','2024-12-16 21:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28142,'0000-00-00 00:00:00','2024-12-16 21:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28143,'0000-00-00 00:00:00','2024-12-16 21:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28144,'0000-00-00 00:00:00','2024-12-16 21:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28145,'0000-00-00 00:00:00','2024-12-16 21:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28146,'0000-00-00 00:00:00','2024-12-16 21:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28147,'0000-00-00 00:00:00','2024-12-16 21:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28148,'0000-00-00 00:00:00','2024-12-16 21:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28149,'0000-00-00 00:00:00','2024-12-16 21:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28150,'0000-00-00 00:00:00','2024-12-16 21:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28151,'0000-00-00 00:00:00','2024-12-16 21:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:46:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28152,'0000-00-00 00:00:00','2024-12-16 21:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28153,'0000-00-00 00:00:00','2024-12-16 21:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28154,'0000-00-00 00:00:00','2024-12-16 21:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28155,'0000-00-00 00:00:00','2024-12-16 21:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28156,'0000-00-00 00:00:00','2024-12-16 21:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28157,'0000-00-00 00:00:00','2024-12-16 21:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28158,'0000-00-00 00:00:00','2024-12-16 21:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28159,'0000-00-00 00:00:00','2024-12-16 21:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28160,'0000-00-00 00:00:00','2024-12-16 21:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28161,'0000-00-00 00:00:00','2024-12-16 21:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28162,'0000-00-00 00:00:00','2024-12-16 21:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28163,'0000-00-00 00:00:00','2024-12-16 21:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28164,'0000-00-00 00:00:00','2024-12-16 21:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,5.0000,168.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(28165,'0000-00-00 00:00:00','2024-12-16 21:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,4.0000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28166,'0000-00-00 00:00:00','2024-12-16 21:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28167,'0000-00-00 00:00:00','2024-12-16 21:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28168,'0000-00-00 00:00:00','2024-12-16 21:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28169,'0000-00-00 00:00:00','2024-12-16 21:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28170,'0000-00-00 00:00:00','2024-12-16 21:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28171,'0000-00-00 00:00:00','2024-12-16 21:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28172,'0000-00-00 00:00:00','2024-12-16 21:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28173,'0000-00-00 00:00:00','2024-12-16 21:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28174,'0000-00-00 00:00:00','2024-12-16 21:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28175,'0000-00-00 00:00:00','2024-12-16 21:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28176,'0000-00-00 00:00:00','2024-12-16 21:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28177,'0000-00-00 00:00:00','2024-12-16 21:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28178,'0000-00-00 00:00:00','2024-12-16 21:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28179,'0000-00-00 00:00:00','2024-12-16 21:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28180,'0000-00-00 00:00:00','2024-12-16 21:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28181,'0000-00-00 00:00:00','2024-12-16 21:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28182,'0000-00-00 00:00:00','2024-12-16 21:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28183,'0000-00-00 00:00:00','2024-12-16 21:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28184,'0000-00-00 00:00:00','2024-12-16 21:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28185,'0000-00-00 00:00:00','2024-12-16 21:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28186,'0000-00-00 00:00:00','2024-12-16 21:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28187,'0000-00-00 00:00:00','2024-12-16 21:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28188,'0000-00-00 00:00:00','2024-12-16 21:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28189,'0000-00-00 00:00:00','2024-12-16 21:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28190,'0000-00-00 00:00:00','2024-12-16 21:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28191,'0000-00-00 00:00:00','2024-12-16 21:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28192,'0000-00-00 00:00:00','2024-12-16 21:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28193,'0000-00-00 00:00:00','2024-12-16 21:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28194,'0000-00-00 00:00:00','2024-12-16 21:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28195,'0000-00-00 00:00:00','2024-12-16 21:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28196,'0000-00-00 00:00:00','2024-12-16 21:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28197,'0000-00-00 00:00:00','2024-12-16 21:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28198,'0000-00-00 00:00:00','2024-12-16 21:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28199,'0000-00-00 00:00:00','2024-12-16 21:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28200,'0000-00-00 00:00:00','2024-12-16 21:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28201,'0000-00-00 00:00:00','2024-12-16 21:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (28202,'0000-00-00 00:00:00','2024-12-16 21:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0365,3.9000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28203,'0000-00-00 00:00:00','2024-12-16 21:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:47:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0360,3.9000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28204,'0000-00-00 00:00:00','2024-12-16 21:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28205,'0000-00-00 00:00:00','2024-12-16 21:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28206,'0000-00-00 00:00:00','2024-12-16 21:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28207,'0000-00-00 00:00:00','2024-12-16 21:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28208,'0000-00-00 00:00:00','2024-12-16 21:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28209,'0000-00-00 00:00:00','2024-12-16 21:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28210,'0000-00-00 00:00:00','2024-12-16 21:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28211,'0000-00-00 00:00:00','2024-12-16 21:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28212,'0000-00-00 00:00:00','2024-12-16 21:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28213,'0000-00-00 00:00:00','2024-12-16 21:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28214,'0000-00-00 00:00:00','2024-12-16 21:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28215,'0000-00-00 00:00:00','2024-12-16 21:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28216,'0000-00-00 00:00:00','2024-12-16 21:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28217,'0000-00-00 00:00:00','2024-12-16 21:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28218,'0000-00-00 00:00:00','2024-12-16 21:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28219,'0000-00-00 00:00:00','2024-12-16 21:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28220,'0000-00-00 00:00:00','2024-12-16 21:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28221,'0000-00-00 00:00:00','2024-12-16 21:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28222,'0000-00-00 00:00:00','2024-12-16 21:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28223,'0000-00-00 00:00:00','2024-12-16 21:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28224,'0000-00-00 00:00:00','2024-12-16 21:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28225,'0000-00-00 00:00:00','2024-12-16 21:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28226,'0000-00-00 00:00:00','2024-12-16 21:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28227,'0000-00-00 00:00:00','2024-12-16 21:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28228,'0000-00-00 00:00:00','2024-12-16 21:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.8000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28229,'0000-00-00 00:00:00','2024-12-16 21:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28230,'0000-00-00 00:00:00','2024-12-16 21:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28231,'0000-00-00 00:00:00','2024-12-16 21:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28232,'0000-00-00 00:00:00','2024-12-16 21:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,4.0000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28233,'0000-00-00 00:00:00','2024-12-16 21:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0360,3.9000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28234,'0000-00-00 00:00:00','2024-12-16 21:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.4000,168.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(28235,'0000-00-00 00:00:00','2024-12-16 21:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28236,'0000-00-00 00:00:00','2024-12-16 21:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28237,'0000-00-00 00:00:00','2024-12-16 21:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28238,'0000-00-00 00:00:00','2024-12-16 21:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,168.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28239,'0000-00-00 00:00:00','2024-12-16 21:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28240,'0000-00-00 00:00:00','2024-12-16 21:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28241,'0000-00-00 00:00:00','2024-12-16 21:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28242,'0000-00-00 00:00:00','2024-12-16 21:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28243,'0000-00-00 00:00:00','2024-12-16 21:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28244,'0000-00-00 00:00:00','2024-12-16 21:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28245,'0000-00-00 00:00:00','2024-12-16 21:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28246,'0000-00-00 00:00:00','2024-12-16 21:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28247,'0000-00-00 00:00:00','2024-12-16 21:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28248,'0000-00-00 00:00:00','2024-12-16 21:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28249,'0000-00-00 00:00:00','2024-12-16 21:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28250,'0000-00-00 00:00:00','2024-12-16 21:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28251,'0000-00-00 00:00:00','2024-12-16 21:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28252,'0000-00-00 00:00:00','2024-12-16 21:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28253,'0000-00-00 00:00:00','2024-12-16 21:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28254,'0000-00-00 00:00:00','2024-12-16 21:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28255,'0000-00-00 00:00:00','2024-12-16 21:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:48:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28256,'0000-00-00 00:00:00','2024-12-16 21:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28257,'0000-00-00 00:00:00','2024-12-16 21:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28258,'0000-00-00 00:00:00','2024-12-16 21:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28259,'0000-00-00 00:00:00','2024-12-16 21:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28260,'0000-00-00 00:00:00','2024-12-16 21:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28261,'0000-00-00 00:00:00','2024-12-16 21:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28262,'0000-00-00 00:00:00','2024-12-16 21:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28263,'0000-00-00 00:00:00','2024-12-16 21:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28264,'0000-00-00 00:00:00','2024-12-16 21:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28265,'0000-00-00 00:00:00','2024-12-16 21:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28266,'0000-00-00 00:00:00','2024-12-16 21:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28267,'0000-00-00 00:00:00','2024-12-16 21:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28268,'0000-00-00 00:00:00','2024-12-16 21:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28269,'0000-00-00 00:00:00','2024-12-16 21:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28270,'0000-00-00 00:00:00','2024-12-16 21:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28271,'0000-00-00 00:00:00','2024-12-16 21:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28272,'0000-00-00 00:00:00','2024-12-16 21:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28273,'0000-00-00 00:00:00','2024-12-16 21:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28274,'0000-00-00 00:00:00','2024-12-16 21:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28275,'0000-00-00 00:00:00','2024-12-16 21:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28276,'0000-00-00 00:00:00','2024-12-16 21:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28277,'0000-00-00 00:00:00','2024-12-16 21:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28278,'0000-00-00 00:00:00','2024-12-16 21:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28279,'0000-00-00 00:00:00','2024-12-16 21:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28280,'0000-00-00 00:00:00','2024-12-16 21:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28281,'0000-00-00 00:00:00','2024-12-16 21:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28282,'0000-00-00 00:00:00','2024-12-16 21:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28283,'0000-00-00 00:00:00','2024-12-16 21:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28284,'0000-00-00 00:00:00','2024-12-16 21:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28285,'0000-00-00 00:00:00','2024-12-16 21:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28286,'0000-00-00 00:00:00','2024-12-16 21:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28287,'0000-00-00 00:00:00','2024-12-16 21:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28288,'0000-00-00 00:00:00','2024-12-16 21:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28289,'0000-00-00 00:00:00','2024-12-16 21:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28290,'0000-00-00 00:00:00','2024-12-16 21:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.2000,168.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(28291,'0000-00-00 00:00:00','2024-12-16 21:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,5.0000,168.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(28292,'0000-00-00 00:00:00','2024-12-16 21:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.1000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28293,'0000-00-00 00:00:00','2024-12-16 21:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.1000,168.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28294,'0000-00-00 00:00:00','2024-12-16 21:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28295,'0000-00-00 00:00:00','2024-12-16 21:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28296,'0000-00-00 00:00:00','2024-12-16 21:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28297,'0000-00-00 00:00:00','2024-12-16 21:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28298,'0000-00-00 00:00:00','2024-12-16 21:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,168.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28299,'0000-00-00 00:00:00','2024-12-16 21:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28300,'0000-00-00 00:00:00','2024-12-16 21:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28301,'0000-00-00 00:00:00','2024-12-16 21:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28302,'0000-00-00 00:00:00','2024-12-16 21:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28303,'0000-00-00 00:00:00','2024-12-16 21:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28304,'0000-00-00 00:00:00','2024-12-16 21:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,168.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28305,'0000-00-00 00:00:00','2024-12-16 21:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28306,'0000-00-00 00:00:00','2024-12-16 21:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28307,'0000-00-00 00:00:00','2024-12-16 21:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28308,'0000-00-00 00:00:00','2024-12-16 21:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:49:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28309,'0000-00-00 00:00:00','2024-12-16 21:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28310,'0000-00-00 00:00:00','2024-12-16 21:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,168.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28311,'0000-00-00 00:00:00','2024-12-16 21:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28312,'0000-00-00 00:00:00','2024-12-16 21:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28313,'0000-00-00 00:00:00','2024-12-16 21:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28314,'0000-00-00 00:00:00','2024-12-16 21:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,168.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28315,'0000-00-00 00:00:00','2024-12-16 21:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,168.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28316,'0000-00-00 00:00:00','2024-12-16 21:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,168.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28317,'0000-00-00 00:00:00','2024-12-16 21:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28318,'0000-00-00 00:00:00','2024-12-16 21:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28319,'0000-00-00 00:00:00','2024-12-16 21:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28320,'0000-00-00 00:00:00','2024-12-16 21:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28321,'0000-00-00 00:00:00','2024-12-16 21:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28322,'0000-00-00 00:00:00','2024-12-16 21:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28323,'0000-00-00 00:00:00','2024-12-16 21:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28324,'0000-00-00 00:00:00','2024-12-16 21:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28325,'0000-00-00 00:00:00','2024-12-16 21:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28326,'0000-00-00 00:00:00','2024-12-16 21:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28327,'0000-00-00 00:00:00','2024-12-16 21:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28328,'0000-00-00 00:00:00','2024-12-16 21:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28329,'0000-00-00 00:00:00','2024-12-16 21:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28330,'0000-00-00 00:00:00','2024-12-16 21:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28331,'0000-00-00 00:00:00','2024-12-16 21:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28332,'0000-00-00 00:00:00','2024-12-16 21:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28333,'0000-00-00 00:00:00','2024-12-16 21:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28334,'0000-00-00 00:00:00','2024-12-16 21:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28335,'0000-00-00 00:00:00','2024-12-16 21:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28336,'0000-00-00 00:00:00','2024-12-16 21:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28337,'0000-00-00 00:00:00','2024-12-16 21:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28338,'0000-00-00 00:00:00','2024-12-16 21:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28339,'0000-00-00 00:00:00','2024-12-16 21:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28340,'0000-00-00 00:00:00','2024-12-16 21:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28341,'0000-00-00 00:00:00','2024-12-16 21:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28342,'0000-00-00 00:00:00','2024-12-16 21:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28343,'0000-00-00 00:00:00','2024-12-16 21:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28344,'0000-00-00 00:00:00','2024-12-16 21:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28345,'0000-00-00 00:00:00','2024-12-16 21:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28346,'0000-00-00 00:00:00','2024-12-16 21:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28347,'0000-00-00 00:00:00','2024-12-16 21:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28348,'0000-00-00 00:00:00','2024-12-16 21:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28349,'0000-00-00 00:00:00','2024-12-16 21:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28350,'0000-00-00 00:00:00','2024-12-16 21:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28351,'0000-00-00 00:00:00','2024-12-16 21:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28352,'0000-00-00 00:00:00','2024-12-16 21:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28353,'0000-00-00 00:00:00','2024-12-16 21:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28354,'0000-00-00 00:00:00','2024-12-16 21:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28355,'0000-00-00 00:00:00','2024-12-16 21:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28356,'0000-00-00 00:00:00','2024-12-16 21:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28357,'0000-00-00 00:00:00','2024-12-16 21:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,169.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28358,'0000-00-00 00:00:00','2024-12-16 21:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28359,'0000-00-00 00:00:00','2024-12-16 21:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28360,'0000-00-00 00:00:00','2024-12-16 21:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:50:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28361,'0000-00-00 00:00:00','2024-12-16 21:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28362,'0000-00-00 00:00:00','2024-12-16 21:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28363,'0000-00-00 00:00:00','2024-12-16 21:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28364,'0000-00-00 00:00:00','2024-12-16 21:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28365,'0000-00-00 00:00:00','2024-12-16 21:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28366,'0000-00-00 00:00:00','2024-12-16 21:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28367,'0000-00-00 00:00:00','2024-12-16 21:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28368,'0000-00-00 00:00:00','2024-12-16 21:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28369,'0000-00-00 00:00:00','2024-12-16 21:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28370,'0000-00-00 00:00:00','2024-12-16 21:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28371,'0000-00-00 00:00:00','2024-12-16 21:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28372,'0000-00-00 00:00:00','2024-12-16 21:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28373,'0000-00-00 00:00:00','2024-12-16 21:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28374,'0000-00-00 00:00:00','2024-12-16 21:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28375,'0000-00-00 00:00:00','2024-12-16 21:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28376,'0000-00-00 00:00:00','2024-12-16 21:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28377,'0000-00-00 00:00:00','2024-12-16 21:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28378,'0000-00-00 00:00:00','2024-12-16 21:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28379,'0000-00-00 00:00:00','2024-12-16 21:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28380,'0000-00-00 00:00:00','2024-12-16 21:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28381,'0000-00-00 00:00:00','2024-12-16 21:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28382,'0000-00-00 00:00:00','2024-12-16 21:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28383,'0000-00-00 00:00:00','2024-12-16 21:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28384,'0000-00-00 00:00:00','2024-12-16 21:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28385,'0000-00-00 00:00:00','2024-12-16 21:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28386,'0000-00-00 00:00:00','2024-12-16 21:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28387,'0000-00-00 00:00:00','2024-12-16 21:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28388,'0000-00-00 00:00:00','2024-12-16 21:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28389,'0000-00-00 00:00:00','2024-12-16 21:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28390,'0000-00-00 00:00:00','2024-12-16 21:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28391,'0000-00-00 00:00:00','2024-12-16 21:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28392,'0000-00-00 00:00:00','2024-12-16 21:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28393,'0000-00-00 00:00:00','2024-12-16 21:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28394,'0000-00-00 00:00:00','2024-12-16 21:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28395,'0000-00-00 00:00:00','2024-12-16 21:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28396,'0000-00-00 00:00:00','2024-12-16 21:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28397,'0000-00-00 00:00:00','2024-12-16 21:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28398,'0000-00-00 00:00:00','2024-12-16 21:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28399,'0000-00-00 00:00:00','2024-12-16 21:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.8000,169.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(28400,'0000-00-00 00:00:00','2024-12-16 21:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.8000,169.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(28401,'0000-00-00 00:00:00','2024-12-16 21:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28402,'0000-00-00 00:00:00','2024-12-16 21:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28403,'0000-00-00 00:00:00','2024-12-16 21:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28404,'0000-00-00 00:00:00','2024-12-16 21:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28405,'0000-00-00 00:00:00','2024-12-16 21:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28406,'0000-00-00 00:00:00','2024-12-16 21:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28407,'0000-00-00 00:00:00','2024-12-16 21:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28408,'0000-00-00 00:00:00','2024-12-16 21:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28409,'0000-00-00 00:00:00','2024-12-16 21:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28410,'0000-00-00 00:00:00','2024-12-16 21:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28411,'0000-00-00 00:00:00','2024-12-16 21:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28412,'0000-00-00 00:00:00','2024-12-16 21:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:51:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28413,'0000-00-00 00:00:00','2024-12-16 21:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28414,'0000-00-00 00:00:00','2024-12-16 21:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28415,'0000-00-00 00:00:00','2024-12-16 21:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28416,'0000-00-00 00:00:00','2024-12-16 21:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28417,'0000-00-00 00:00:00','2024-12-16 21:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28418,'0000-00-00 00:00:00','2024-12-16 21:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28419,'0000-00-00 00:00:00','2024-12-16 21:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28420,'0000-00-00 00:00:00','2024-12-16 21:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28421,'0000-00-00 00:00:00','2024-12-16 21:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28422,'0000-00-00 00:00:00','2024-12-16 21:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28423,'0000-00-00 00:00:00','2024-12-16 21:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28424,'0000-00-00 00:00:00','2024-12-16 21:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28425,'0000-00-00 00:00:00','2024-12-16 21:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28426,'0000-00-00 00:00:00','2024-12-16 21:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28427,'0000-00-00 00:00:00','2024-12-16 21:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28428,'0000-00-00 00:00:00','2024-12-16 21:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28429,'0000-00-00 00:00:00','2024-12-16 21:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28430,'0000-00-00 00:00:00','2024-12-16 21:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28431,'0000-00-00 00:00:00','2024-12-16 21:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28432,'0000-00-00 00:00:00','2024-12-16 21:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28433,'0000-00-00 00:00:00','2024-12-16 21:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28434,'0000-00-00 00:00:00','2024-12-16 21:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28435,'0000-00-00 00:00:00','2024-12-16 21:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28436,'0000-00-00 00:00:00','2024-12-16 21:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28437,'0000-00-00 00:00:00','2024-12-16 21:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28438,'0000-00-00 00:00:00','2024-12-16 21:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28439,'0000-00-00 00:00:00','2024-12-16 21:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28440,'0000-00-00 00:00:00','2024-12-16 21:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28441,'0000-00-00 00:00:00','2024-12-16 21:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28442,'0000-00-00 00:00:00','2024-12-16 21:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28443,'0000-00-00 00:00:00','2024-12-16 21:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28444,'0000-00-00 00:00:00','2024-12-16 21:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28445,'0000-00-00 00:00:00','2024-12-16 21:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28446,'0000-00-00 00:00:00','2024-12-16 21:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28447,'0000-00-00 00:00:00','2024-12-16 21:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28448,'0000-00-00 00:00:00','2024-12-16 21:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28449,'0000-00-00 00:00:00','2024-12-16 21:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28450,'0000-00-00 00:00:00','2024-12-16 21:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28451,'0000-00-00 00:00:00','2024-12-16 21:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28452,'0000-00-00 00:00:00','2024-12-16 21:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28453,'0000-00-00 00:00:00','2024-12-16 21:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28454,'0000-00-00 00:00:00','2024-12-16 21:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28455,'0000-00-00 00:00:00','2024-12-16 21:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28456,'0000-00-00 00:00:00','2024-12-16 21:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28457,'0000-00-00 00:00:00','2024-12-16 21:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28458,'0000-00-00 00:00:00','2024-12-16 21:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28459,'0000-00-00 00:00:00','2024-12-16 21:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28460,'0000-00-00 00:00:00','2024-12-16 21:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28461,'0000-00-00 00:00:00','2024-12-16 21:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28462,'0000-00-00 00:00:00','2024-12-16 21:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28463,'0000-00-00 00:00:00','2024-12-16 21:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28464,'0000-00-00 00:00:00','2024-12-16 21:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:52:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28465,'0000-00-00 00:00:00','2024-12-16 21:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28466,'0000-00-00 00:00:00','2024-12-16 21:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28467,'0000-00-00 00:00:00','2024-12-16 21:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28468,'0000-00-00 00:00:00','2024-12-16 21:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28469,'0000-00-00 00:00:00','2024-12-16 21:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28470,'0000-00-00 00:00:00','2024-12-16 21:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28471,'0000-00-00 00:00:00','2024-12-16 21:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28472,'0000-00-00 00:00:00','2024-12-16 21:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28473,'0000-00-00 00:00:00','2024-12-16 21:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28474,'0000-00-00 00:00:00','2024-12-16 21:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28475,'0000-00-00 00:00:00','2024-12-16 21:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28476,'0000-00-00 00:00:00','2024-12-16 21:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28477,'0000-00-00 00:00:00','2024-12-16 21:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28478,'0000-00-00 00:00:00','2024-12-16 21:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28479,'0000-00-00 00:00:00','2024-12-16 21:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28480,'0000-00-00 00:00:00','2024-12-16 21:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28481,'0000-00-00 00:00:00','2024-12-16 21:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28482,'0000-00-00 00:00:00','2024-12-16 21:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28483,'0000-00-00 00:00:00','2024-12-16 21:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28484,'0000-00-00 00:00:00','2024-12-16 21:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28485,'0000-00-00 00:00:00','2024-12-16 21:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28486,'0000-00-00 00:00:00','2024-12-16 21:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28487,'0000-00-00 00:00:00','2024-12-16 21:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28488,'0000-00-00 00:00:00','2024-12-16 21:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28489,'0000-00-00 00:00:00','2024-12-16 21:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28490,'0000-00-00 00:00:00','2024-12-16 21:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28491,'0000-00-00 00:00:00','2024-12-16 21:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28492,'0000-00-00 00:00:00','2024-12-16 21:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28493,'0000-00-00 00:00:00','2024-12-16 21:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28494,'0000-00-00 00:00:00','2024-12-16 21:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28495,'0000-00-00 00:00:00','2024-12-16 21:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28496,'0000-00-00 00:00:00','2024-12-16 21:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28497,'0000-00-00 00:00:00','2024-12-16 21:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28498,'0000-00-00 00:00:00','2024-12-16 21:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28499,'0000-00-00 00:00:00','2024-12-16 21:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28500,'0000-00-00 00:00:00','2024-12-16 21:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28501,'0000-00-00 00:00:00','2024-12-16 21:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28502,'0000-00-00 00:00:00','2024-12-16 21:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28503,'0000-00-00 00:00:00','2024-12-16 21:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28504,'0000-00-00 00:00:00','2024-12-16 21:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28505,'0000-00-00 00:00:00','2024-12-16 21:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28506,'0000-00-00 00:00:00','2024-12-16 21:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28507,'0000-00-00 00:00:00','2024-12-16 21:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28508,'0000-00-00 00:00:00','2024-12-16 21:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28509,'0000-00-00 00:00:00','2024-12-16 21:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28510,'0000-00-00 00:00:00','2024-12-16 21:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28511,'0000-00-00 00:00:00','2024-12-16 21:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28512,'0000-00-00 00:00:00','2024-12-16 21:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28513,'0000-00-00 00:00:00','2024-12-16 21:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28514,'0000-00-00 00:00:00','2024-12-16 21:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.5000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28515,'0000-00-00 00:00:00','2024-12-16 21:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28516,'0000-00-00 00:00:00','2024-12-16 21:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28517,'0000-00-00 00:00:00','2024-12-16 21:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:53:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28518,'0000-00-00 00:00:00','2024-12-16 21:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28519,'0000-00-00 00:00:00','2024-12-16 21:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28520,'0000-00-00 00:00:00','2024-12-16 21:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28521,'0000-00-00 00:00:00','2024-12-16 21:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28522,'0000-00-00 00:00:00','2024-12-16 21:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28523,'0000-00-00 00:00:00','2024-12-16 21:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28524,'0000-00-00 00:00:00','2024-12-16 21:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28525,'0000-00-00 00:00:00','2024-12-16 21:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28526,'0000-00-00 00:00:00','2024-12-16 21:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28527,'0000-00-00 00:00:00','2024-12-16 21:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28528,'0000-00-00 00:00:00','2024-12-16 21:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28529,'0000-00-00 00:00:00','2024-12-16 21:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28530,'0000-00-00 00:00:00','2024-12-16 21:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28531,'0000-00-00 00:00:00','2024-12-16 21:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28532,'0000-00-00 00:00:00','2024-12-16 21:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28533,'0000-00-00 00:00:00','2024-12-16 21:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28534,'0000-00-00 00:00:00','2024-12-16 21:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28535,'0000-00-00 00:00:00','2024-12-16 21:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28536,'0000-00-00 00:00:00','2024-12-16 21:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28537,'0000-00-00 00:00:00','2024-12-16 21:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28538,'0000-00-00 00:00:00','2024-12-16 21:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28539,'0000-00-00 00:00:00','2024-12-16 21:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28540,'0000-00-00 00:00:00','2024-12-16 21:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28541,'0000-00-00 00:00:00','2024-12-16 21:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28542,'0000-00-00 00:00:00','2024-12-16 21:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28543,'0000-00-00 00:00:00','2024-12-16 21:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28544,'0000-00-00 00:00:00','2024-12-16 21:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28545,'0000-00-00 00:00:00','2024-12-16 21:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28546,'0000-00-00 00:00:00','2024-12-16 21:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28547,'0000-00-00 00:00:00','2024-12-16 21:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28548,'0000-00-00 00:00:00','2024-12-16 21:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28549,'0000-00-00 00:00:00','2024-12-16 21:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28550,'0000-00-00 00:00:00','2024-12-16 21:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28551,'0000-00-00 00:00:00','2024-12-16 21:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28552,'0000-00-00 00:00:00','2024-12-16 21:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28553,'0000-00-00 00:00:00','2024-12-16 21:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28554,'0000-00-00 00:00:00','2024-12-16 21:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28555,'0000-00-00 00:00:00','2024-12-16 21:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28556,'0000-00-00 00:00:00','2024-12-16 21:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28557,'0000-00-00 00:00:00','2024-12-16 21:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28558,'0000-00-00 00:00:00','2024-12-16 21:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28559,'0000-00-00 00:00:00','2024-12-16 21:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28560,'0000-00-00 00:00:00','2024-12-16 21:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28561,'0000-00-00 00:00:00','2024-12-16 21:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28562,'0000-00-00 00:00:00','2024-12-16 21:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28563,'0000-00-00 00:00:00','2024-12-16 21:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28564,'0000-00-00 00:00:00','2024-12-16 21:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28565,'0000-00-00 00:00:00','2024-12-16 21:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28566,'0000-00-00 00:00:00','2024-12-16 21:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28567,'0000-00-00 00:00:00','2024-12-16 21:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28568,'0000-00-00 00:00:00','2024-12-16 21:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28569,'0000-00-00 00:00:00','2024-12-16 21:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:54:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28570,'0000-00-00 00:00:00','2024-12-16 21:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28571,'0000-00-00 00:00:00','2024-12-16 21:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28572,'0000-00-00 00:00:00','2024-12-16 21:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28573,'0000-00-00 00:00:00','2024-12-16 21:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28574,'0000-00-00 00:00:00','2024-12-16 21:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28575,'0000-00-00 00:00:00','2024-12-16 21:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28576,'0000-00-00 00:00:00','2024-12-16 21:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28577,'0000-00-00 00:00:00','2024-12-16 21:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28578,'0000-00-00 00:00:00','2024-12-16 21:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28579,'0000-00-00 00:00:00','2024-12-16 21:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28580,'0000-00-00 00:00:00','2024-12-16 21:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28581,'0000-00-00 00:00:00','2024-12-16 21:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.2000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28582,'0000-00-00 00:00:00','2024-12-16 21:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28583,'0000-00-00 00:00:00','2024-12-16 21:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28584,'0000-00-00 00:00:00','2024-12-16 21:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28585,'0000-00-00 00:00:00','2024-12-16 21:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28586,'0000-00-00 00:00:00','2024-12-16 21:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28587,'0000-00-00 00:00:00','2024-12-16 21:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28588,'0000-00-00 00:00:00','2024-12-16 21:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28589,'0000-00-00 00:00:00','2024-12-16 21:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28590,'0000-00-00 00:00:00','2024-12-16 21:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28591,'0000-00-00 00:00:00','2024-12-16 21:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28592,'0000-00-00 00:00:00','2024-12-16 21:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28593,'0000-00-00 00:00:00','2024-12-16 21:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28594,'0000-00-00 00:00:00','2024-12-16 21:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28595,'0000-00-00 00:00:00','2024-12-16 21:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28596,'0000-00-00 00:00:00','2024-12-16 21:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28597,'0000-00-00 00:00:00','2024-12-16 21:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28598,'0000-00-00 00:00:00','2024-12-16 21:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28599,'0000-00-00 00:00:00','2024-12-16 21:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28600,'0000-00-00 00:00:00','2024-12-16 21:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28601,'0000-00-00 00:00:00','2024-12-16 21:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28602,'0000-00-00 00:00:00','2024-12-16 21:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28603,'0000-00-00 00:00:00','2024-12-16 21:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.7000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28604,'0000-00-00 00:00:00','2024-12-16 21:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28605,'0000-00-00 00:00:00','2024-12-16 21:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28606,'0000-00-00 00:00:00','2024-12-16 21:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28607,'0000-00-00 00:00:00','2024-12-16 21:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28608,'0000-00-00 00:00:00','2024-12-16 21:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28609,'0000-00-00 00:00:00','2024-12-16 21:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28610,'0000-00-00 00:00:00','2024-12-16 21:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28611,'0000-00-00 00:00:00','2024-12-16 21:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28612,'0000-00-00 00:00:00','2024-12-16 21:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28613,'0000-00-00 00:00:00','2024-12-16 21:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28614,'0000-00-00 00:00:00','2024-12-16 21:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28615,'0000-00-00 00:00:00','2024-12-16 21:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28616,'0000-00-00 00:00:00','2024-12-16 21:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28617,'0000-00-00 00:00:00','2024-12-16 21:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28618,'0000-00-00 00:00:00','2024-12-16 21:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28619,'0000-00-00 00:00:00','2024-12-16 21:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28620,'0000-00-00 00:00:00','2024-12-16 21:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28621,'0000-00-00 00:00:00','2024-12-16 21:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:55:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28622,'0000-00-00 00:00:00','2024-12-16 21:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28623,'0000-00-00 00:00:00','2024-12-16 21:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28624,'0000-00-00 00:00:00','2024-12-16 21:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28625,'0000-00-00 00:00:00','2024-12-16 21:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28626,'0000-00-00 00:00:00','2024-12-16 21:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28627,'0000-00-00 00:00:00','2024-12-16 21:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28628,'0000-00-00 00:00:00','2024-12-16 21:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28629,'0000-00-00 00:00:00','2024-12-16 21:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28630,'0000-00-00 00:00:00','2024-12-16 21:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28631,'0000-00-00 00:00:00','2024-12-16 21:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28632,'0000-00-00 00:00:00','2024-12-16 21:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28633,'0000-00-00 00:00:00','2024-12-16 21:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28634,'0000-00-00 00:00:00','2024-12-16 21:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28635,'0000-00-00 00:00:00','2024-12-16 21:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28636,'0000-00-00 00:00:00','2024-12-16 21:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28637,'0000-00-00 00:00:00','2024-12-16 21:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28638,'0000-00-00 00:00:00','2024-12-16 21:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28639,'0000-00-00 00:00:00','2024-12-16 21:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28640,'0000-00-00 00:00:00','2024-12-16 21:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28641,'0000-00-00 00:00:00','2024-12-16 21:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28642,'0000-00-00 00:00:00','2024-12-16 21:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28643,'0000-00-00 00:00:00','2024-12-16 21:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28644,'0000-00-00 00:00:00','2024-12-16 21:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28645,'0000-00-00 00:00:00','2024-12-16 21:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28646,'0000-00-00 00:00:00','2024-12-16 21:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28647,'0000-00-00 00:00:00','2024-12-16 21:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28648,'0000-00-00 00:00:00','2024-12-16 21:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28649,'0000-00-00 00:00:00','2024-12-16 21:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28650,'0000-00-00 00:00:00','2024-12-16 21:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28651,'0000-00-00 00:00:00','2024-12-16 21:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28652,'0000-00-00 00:00:00','2024-12-16 21:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28653,'0000-00-00 00:00:00','2024-12-16 21:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28654,'0000-00-00 00:00:00','2024-12-16 21:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28655,'0000-00-00 00:00:00','2024-12-16 21:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28656,'0000-00-00 00:00:00','2024-12-16 21:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28657,'0000-00-00 00:00:00','2024-12-16 21:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28658,'0000-00-00 00:00:00','2024-12-16 21:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28659,'0000-00-00 00:00:00','2024-12-16 21:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28660,'0000-00-00 00:00:00','2024-12-16 21:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28661,'0000-00-00 00:00:00','2024-12-16 21:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28662,'0000-00-00 00:00:00','2024-12-16 21:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28663,'0000-00-00 00:00:00','2024-12-16 21:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28664,'0000-00-00 00:00:00','2024-12-16 21:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28665,'0000-00-00 00:00:00','2024-12-16 21:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28666,'0000-00-00 00:00:00','2024-12-16 21:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28667,'0000-00-00 00:00:00','2024-12-16 21:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28668,'0000-00-00 00:00:00','2024-12-16 21:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28669,'0000-00-00 00:00:00','2024-12-16 21:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28670,'0000-00-00 00:00:00','2024-12-16 21:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28671,'0000-00-00 00:00:00','2024-12-16 21:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28672,'0000-00-00 00:00:00','2024-12-16 21:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28673,'0000-00-00 00:00:00','2024-12-16 21:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28674,'0000-00-00 00:00:00','2024-12-16 21:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:56:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28675,'0000-00-00 00:00:00','2024-12-16 21:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28676,'0000-00-00 00:00:00','2024-12-16 21:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28677,'0000-00-00 00:00:00','2024-12-16 21:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28678,'0000-00-00 00:00:00','2024-12-16 21:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28679,'0000-00-00 00:00:00','2024-12-16 21:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28680,'0000-00-00 00:00:00','2024-12-16 21:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28681,'0000-00-00 00:00:00','2024-12-16 21:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28682,'0000-00-00 00:00:00','2024-12-16 21:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28683,'0000-00-00 00:00:00','2024-12-16 21:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28684,'0000-00-00 00:00:00','2024-12-16 21:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28685,'0000-00-00 00:00:00','2024-12-16 21:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28686,'0000-00-00 00:00:00','2024-12-16 21:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28687,'0000-00-00 00:00:00','2024-12-16 21:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28688,'0000-00-00 00:00:00','2024-12-16 21:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28689,'0000-00-00 00:00:00','2024-12-16 21:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28690,'0000-00-00 00:00:00','2024-12-16 21:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28691,'0000-00-00 00:00:00','2024-12-16 21:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28692,'0000-00-00 00:00:00','2024-12-16 21:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28693,'0000-00-00 00:00:00','2024-12-16 21:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28694,'0000-00-00 00:00:00','2024-12-16 21:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28695,'0000-00-00 00:00:00','2024-12-16 21:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28696,'0000-00-00 00:00:00','2024-12-16 21:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28697,'0000-00-00 00:00:00','2024-12-16 21:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28698,'0000-00-00 00:00:00','2024-12-16 21:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28699,'0000-00-00 00:00:00','2024-12-16 21:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28700,'0000-00-00 00:00:00','2024-12-16 21:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28701,'0000-00-00 00:00:00','2024-12-16 21:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28702,'0000-00-00 00:00:00','2024-12-16 21:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28703,'0000-00-00 00:00:00','2024-12-16 21:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28704,'0000-00-00 00:00:00','2024-12-16 21:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28705,'0000-00-00 00:00:00','2024-12-16 21:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28706,'0000-00-00 00:00:00','2024-12-16 21:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28707,'0000-00-00 00:00:00','2024-12-16 21:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28708,'0000-00-00 00:00:00','2024-12-16 21:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28709,'0000-00-00 00:00:00','2024-12-16 21:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28710,'0000-00-00 00:00:00','2024-12-16 21:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28711,'0000-00-00 00:00:00','2024-12-16 21:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28712,'0000-00-00 00:00:00','2024-12-16 21:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28713,'0000-00-00 00:00:00','2024-12-16 21:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28714,'0000-00-00 00:00:00','2024-12-16 21:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28715,'0000-00-00 00:00:00','2024-12-16 21:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28716,'0000-00-00 00:00:00','2024-12-16 21:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28717,'0000-00-00 00:00:00','2024-12-16 21:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28718,'0000-00-00 00:00:00','2024-12-16 21:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28719,'0000-00-00 00:00:00','2024-12-16 21:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28720,'0000-00-00 00:00:00','2024-12-16 21:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28721,'0000-00-00 00:00:00','2024-12-16 21:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28722,'0000-00-00 00:00:00','2024-12-16 21:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28723,'0000-00-00 00:00:00','2024-12-16 21:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28724,'0000-00-00 00:00:00','2024-12-16 21:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28725,'0000-00-00 00:00:00','2024-12-16 21:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28726,'0000-00-00 00:00:00','2024-12-16 21:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:57:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28727,'0000-00-00 00:00:00','2024-12-16 21:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28728,'0000-00-00 00:00:00','2024-12-16 21:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28729,'0000-00-00 00:00:00','2024-12-16 21:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28730,'0000-00-00 00:00:00','2024-12-16 21:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28731,'0000-00-00 00:00:00','2024-12-16 21:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28732,'0000-00-00 00:00:00','2024-12-16 21:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28733,'0000-00-00 00:00:00','2024-12-16 21:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28734,'0000-00-00 00:00:00','2024-12-16 21:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28735,'0000-00-00 00:00:00','2024-12-16 21:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28736,'0000-00-00 00:00:00','2024-12-16 21:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28737,'0000-00-00 00:00:00','2024-12-16 21:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28738,'0000-00-00 00:00:00','2024-12-16 21:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28739,'0000-00-00 00:00:00','2024-12-16 21:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28740,'0000-00-00 00:00:00','2024-12-16 21:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28741,'0000-00-00 00:00:00','2024-12-16 21:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28742,'0000-00-00 00:00:00','2024-12-16 21:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28743,'0000-00-00 00:00:00','2024-12-16 21:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28744,'0000-00-00 00:00:00','2024-12-16 21:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28745,'0000-00-00 00:00:00','2024-12-16 21:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28746,'0000-00-00 00:00:00','2024-12-16 21:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28747,'0000-00-00 00:00:00','2024-12-16 21:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28748,'0000-00-00 00:00:00','2024-12-16 21:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28749,'0000-00-00 00:00:00','2024-12-16 21:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28750,'0000-00-00 00:00:00','2024-12-16 21:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28751,'0000-00-00 00:00:00','2024-12-16 21:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28752,'0000-00-00 00:00:00','2024-12-16 21:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28753,'0000-00-00 00:00:00','2024-12-16 21:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28754,'0000-00-00 00:00:00','2024-12-16 21:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28755,'0000-00-00 00:00:00','2024-12-16 21:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28756,'0000-00-00 00:00:00','2024-12-16 21:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28757,'0000-00-00 00:00:00','2024-12-16 21:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28758,'0000-00-00 00:00:00','2024-12-16 21:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28759,'0000-00-00 00:00:00','2024-12-16 21:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28760,'0000-00-00 00:00:00','2024-12-16 21:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28761,'0000-00-00 00:00:00','2024-12-16 21:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28762,'0000-00-00 00:00:00','2024-12-16 21:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28763,'0000-00-00 00:00:00','2024-12-16 21:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28764,'0000-00-00 00:00:00','2024-12-16 21:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28765,'0000-00-00 00:00:00','2024-12-16 21:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28766,'0000-00-00 00:00:00','2024-12-16 21:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28767,'0000-00-00 00:00:00','2024-12-16 21:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28768,'0000-00-00 00:00:00','2024-12-16 21:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28769,'0000-00-00 00:00:00','2024-12-16 21:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28770,'0000-00-00 00:00:00','2024-12-16 21:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28771,'0000-00-00 00:00:00','2024-12-16 21:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28772,'0000-00-00 00:00:00','2024-12-16 21:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28773,'0000-00-00 00:00:00','2024-12-16 21:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28774,'0000-00-00 00:00:00','2024-12-16 21:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28775,'0000-00-00 00:00:00','2024-12-16 21:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28776,'0000-00-00 00:00:00','2024-12-16 21:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28777,'0000-00-00 00:00:00','2024-12-16 21:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28778,'0000-00-00 00:00:00','2024-12-16 21:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:58:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28779,'0000-00-00 00:00:00','2024-12-16 21:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28780,'0000-00-00 00:00:00','2024-12-16 21:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28781,'0000-00-00 00:00:00','2024-12-16 21:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28782,'0000-00-00 00:00:00','2024-12-16 21:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28783,'0000-00-00 00:00:00','2024-12-16 21:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28784,'0000-00-00 00:00:00','2024-12-16 21:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28785,'0000-00-00 00:00:00','2024-12-16 21:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28786,'0000-00-00 00:00:00','2024-12-16 21:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28787,'0000-00-00 00:00:00','2024-12-16 21:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28788,'0000-00-00 00:00:00','2024-12-16 21:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28789,'0000-00-00 00:00:00','2024-12-16 21:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28790,'0000-00-00 00:00:00','2024-12-16 21:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28791,'0000-00-00 00:00:00','2024-12-16 21:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28792,'0000-00-00 00:00:00','2024-12-16 21:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28793,'0000-00-00 00:00:00','2024-12-16 21:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.4000,169.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28794,'0000-00-00 00:00:00','2024-12-16 21:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.4000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28795,'0000-00-00 00:00:00','2024-12-16 21:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,169.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28796,'0000-00-00 00:00:00','2024-12-16 21:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28797,'0000-00-00 00:00:00','2024-12-16 21:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28798,'0000-00-00 00:00:00','2024-12-16 21:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28799,'0000-00-00 00:00:00','2024-12-16 21:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28800,'0000-00-00 00:00:00','2024-12-16 21:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28801,'0000-00-00 00:00:00','2024-12-16 21:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28802,'0000-00-00 00:00:00','2024-12-16 21:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28803,'0000-00-00 00:00:00','2024-12-16 21:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28804,'0000-00-00 00:00:00','2024-12-16 21:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28805,'0000-00-00 00:00:00','2024-12-16 21:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28806,'0000-00-00 00:00:00','2024-12-16 21:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28807,'0000-00-00 00:00:00','2024-12-16 21:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28808,'0000-00-00 00:00:00','2024-12-16 21:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28809,'0000-00-00 00:00:00','2024-12-16 21:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28810,'0000-00-00 00:00:00','2024-12-16 21:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28811,'0000-00-00 00:00:00','2024-12-16 21:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28812,'0000-00-00 00:00:00','2024-12-16 21:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28813,'0000-00-00 00:00:00','2024-12-16 21:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28814,'0000-00-00 00:00:00','2024-12-16 21:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28815,'0000-00-00 00:00:00','2024-12-16 21:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28816,'0000-00-00 00:00:00','2024-12-16 21:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28817,'0000-00-00 00:00:00','2024-12-16 21:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,169.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28818,'0000-00-00 00:00:00','2024-12-16 21:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28819,'0000-00-00 00:00:00','2024-12-16 21:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28820,'0000-00-00 00:00:00','2024-12-16 21:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28821,'0000-00-00 00:00:00','2024-12-16 21:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28822,'0000-00-00 00:00:00','2024-12-16 21:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28823,'0000-00-00 00:00:00','2024-12-16 21:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28824,'0000-00-00 00:00:00','2024-12-16 21:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28825,'0000-00-00 00:00:00','2024-12-16 21:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28826,'0000-00-00 00:00:00','2024-12-16 21:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28827,'0000-00-00 00:00:00','2024-12-16 21:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28828,'0000-00-00 00:00:00','2024-12-16 21:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28829,'0000-00-00 00:00:00','2024-12-16 21:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28830,'0000-00-00 00:00:00','2024-12-16 21:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28831,'0000-00-00 00:00:00','2024-12-16 21:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 21:59:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28832,'0000-00-00 00:00:00','2024-12-16 22:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28833,'0000-00-00 00:00:00','2024-12-16 22:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28834,'0000-00-00 00:00:00','2024-12-16 22:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28835,'0000-00-00 00:00:00','2024-12-16 22:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28836,'0000-00-00 00:00:00','2024-12-16 22:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28837,'0000-00-00 00:00:00','2024-12-16 22:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28838,'0000-00-00 00:00:00','2024-12-16 22:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28839,'0000-00-00 00:00:00','2024-12-16 22:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28840,'0000-00-00 00:00:00','2024-12-16 22:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28841,'0000-00-00 00:00:00','2024-12-16 22:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28842,'0000-00-00 00:00:00','2024-12-16 22:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28843,'0000-00-00 00:00:00','2024-12-16 22:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28844,'0000-00-00 00:00:00','2024-12-16 22:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28845,'0000-00-00 00:00:00','2024-12-16 22:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28846,'0000-00-00 00:00:00','2024-12-16 22:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28847,'0000-00-00 00:00:00','2024-12-16 22:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28848,'0000-00-00 00:00:00','2024-12-16 22:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28849,'0000-00-00 00:00:00','2024-12-16 22:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28850,'0000-00-00 00:00:00','2024-12-16 22:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28851,'0000-00-00 00:00:00','2024-12-16 22:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28852,'0000-00-00 00:00:00','2024-12-16 22:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28853,'0000-00-00 00:00:00','2024-12-16 22:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28854,'0000-00-00 00:00:00','2024-12-16 22:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28855,'0000-00-00 00:00:00','2024-12-16 22:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28856,'0000-00-00 00:00:00','2024-12-16 22:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28857,'0000-00-00 00:00:00','2024-12-16 22:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28858,'0000-00-00 00:00:00','2024-12-16 22:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28859,'0000-00-00 00:00:00','2024-12-16 22:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28860,'0000-00-00 00:00:00','2024-12-16 22:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28861,'0000-00-00 00:00:00','2024-12-16 22:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28862,'0000-00-00 00:00:00','2024-12-16 22:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28863,'0000-00-00 00:00:00','2024-12-16 22:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28864,'0000-00-00 00:00:00','2024-12-16 22:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28865,'0000-00-00 00:00:00','2024-12-16 22:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28866,'0000-00-00 00:00:00','2024-12-16 22:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28867,'0000-00-00 00:00:00','2024-12-16 22:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28868,'0000-00-00 00:00:00','2024-12-16 22:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28869,'0000-00-00 00:00:00','2024-12-16 22:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28870,'0000-00-00 00:00:00','2024-12-16 22:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28871,'0000-00-00 00:00:00','2024-12-16 22:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28872,'0000-00-00 00:00:00','2024-12-16 22:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,3.9000,169.0000,59.9000,0.3600,NULL,NULL,NULL,NULL,NULL,NULL),(28873,'0000-00-00 00:00:00','2024-12-16 22:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28874,'0000-00-00 00:00:00','2024-12-16 22:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28875,'0000-00-00 00:00:00','2024-12-16 22:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,169.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28876,'0000-00-00 00:00:00','2024-12-16 22:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28877,'0000-00-00 00:00:00','2024-12-16 22:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28878,'0000-00-00 00:00:00','2024-12-16 22:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,169.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28879,'0000-00-00 00:00:00','2024-12-16 22:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28880,'0000-00-00 00:00:00','2024-12-16 22:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28881,'0000-00-00 00:00:00','2024-12-16 22:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28882,'0000-00-00 00:00:00','2024-12-16 22:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28883,'0000-00-00 00:00:00','2024-12-16 22:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:00:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28884,'0000-00-00 00:00:00','2024-12-16 22:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28885,'0000-00-00 00:00:00','2024-12-16 22:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28886,'0000-00-00 00:00:00','2024-12-16 22:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28887,'0000-00-00 00:00:00','2024-12-16 22:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28888,'0000-00-00 00:00:00','2024-12-16 22:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28889,'0000-00-00 00:00:00','2024-12-16 22:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28890,'0000-00-00 00:00:00','2024-12-16 22:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28891,'0000-00-00 00:00:00','2024-12-16 22:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28892,'0000-00-00 00:00:00','2024-12-16 22:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28893,'0000-00-00 00:00:00','2024-12-16 22:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28894,'0000-00-00 00:00:00','2024-12-16 22:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28895,'0000-00-00 00:00:00','2024-12-16 22:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28896,'0000-00-00 00:00:00','2024-12-16 22:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28897,'0000-00-00 00:00:00','2024-12-16 22:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28898,'0000-00-00 00:00:00','2024-12-16 22:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,169.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28899,'0000-00-00 00:00:00','2024-12-16 22:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,169.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28900,'0000-00-00 00:00:00','2024-12-16 22:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28901,'0000-00-00 00:00:00','2024-12-16 22:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,169.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28902,'0000-00-00 00:00:00','2024-12-16 22:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28903,'0000-00-00 00:00:00','2024-12-16 22:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28904,'0000-00-00 00:00:00','2024-12-16 22:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28905,'0000-00-00 00:00:00','2024-12-16 22:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28906,'0000-00-00 00:00:00','2024-12-16 22:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28907,'0000-00-00 00:00:00','2024-12-16 22:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28908,'0000-00-00 00:00:00','2024-12-16 22:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28909,'0000-00-00 00:00:00','2024-12-16 22:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28910,'0000-00-00 00:00:00','2024-12-16 22:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28911,'0000-00-00 00:00:00','2024-12-16 22:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28912,'0000-00-00 00:00:00','2024-12-16 22:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28913,'0000-00-00 00:00:00','2024-12-16 22:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,169.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(28914,'0000-00-00 00:00:00','2024-12-16 22:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28915,'0000-00-00 00:00:00','2024-12-16 22:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28916,'0000-00-00 00:00:00','2024-12-16 22:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28917,'0000-00-00 00:00:00','2024-12-16 22:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28918,'0000-00-00 00:00:00','2024-12-16 22:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28919,'0000-00-00 00:00:00','2024-12-16 22:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28920,'0000-00-00 00:00:00','2024-12-16 22:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28921,'0000-00-00 00:00:00','2024-12-16 22:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28922,'0000-00-00 00:00:00','2024-12-16 22:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28923,'0000-00-00 00:00:00','2024-12-16 22:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28924,'0000-00-00 00:00:00','2024-12-16 22:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28925,'0000-00-00 00:00:00','2024-12-16 22:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28926,'0000-00-00 00:00:00','2024-12-16 22:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28927,'0000-00-00 00:00:00','2024-12-16 22:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28928,'0000-00-00 00:00:00','2024-12-16 22:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28929,'0000-00-00 00:00:00','2024-12-16 22:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28930,'0000-00-00 00:00:00','2024-12-16 22:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28931,'0000-00-00 00:00:00','2024-12-16 22:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28932,'0000-00-00 00:00:00','2024-12-16 22:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28933,'0000-00-00 00:00:00','2024-12-16 22:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28934,'0000-00-00 00:00:00','2024-12-16 22:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28935,'0000-00-00 00:00:00','2024-12-16 22:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:01:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28936,'0000-00-00 00:00:00','2024-12-16 22:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,169.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28937,'0000-00-00 00:00:00','2024-12-16 22:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28938,'0000-00-00 00:00:00','2024-12-16 22:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28939,'0000-00-00 00:00:00','2024-12-16 22:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,169.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28940,'0000-00-00 00:00:00','2024-12-16 22:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28941,'0000-00-00 00:00:00','2024-12-16 22:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28942,'0000-00-00 00:00:00','2024-12-16 22:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28943,'0000-00-00 00:00:00','2024-12-16 22:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28944,'0000-00-00 00:00:00','2024-12-16 22:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28945,'0000-00-00 00:00:00','2024-12-16 22:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28946,'0000-00-00 00:00:00','2024-12-16 22:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28947,'0000-00-00 00:00:00','2024-12-16 22:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28948,'0000-00-00 00:00:00','2024-12-16 22:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28949,'0000-00-00 00:00:00','2024-12-16 22:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28950,'0000-00-00 00:00:00','2024-12-16 22:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28951,'0000-00-00 00:00:00','2024-12-16 22:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28952,'0000-00-00 00:00:00','2024-12-16 22:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28953,'0000-00-00 00:00:00','2024-12-16 22:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28954,'0000-00-00 00:00:00','2024-12-16 22:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28955,'0000-00-00 00:00:00','2024-12-16 22:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28956,'0000-00-00 00:00:00','2024-12-16 22:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28957,'0000-00-00 00:00:00','2024-12-16 22:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28958,'0000-00-00 00:00:00','2024-12-16 22:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28959,'0000-00-00 00:00:00','2024-12-16 22:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28960,'0000-00-00 00:00:00','2024-12-16 22:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28961,'0000-00-00 00:00:00','2024-12-16 22:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28962,'0000-00-00 00:00:00','2024-12-16 22:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28963,'0000-00-00 00:00:00','2024-12-16 22:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28964,'0000-00-00 00:00:00','2024-12-16 22:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28965,'0000-00-00 00:00:00','2024-12-16 22:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28966,'0000-00-00 00:00:00','2024-12-16 22:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28967,'0000-00-00 00:00:00','2024-12-16 22:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28968,'0000-00-00 00:00:00','2024-12-16 22:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28969,'0000-00-00 00:00:00','2024-12-16 22:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28970,'0000-00-00 00:00:00','2024-12-16 22:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28971,'0000-00-00 00:00:00','2024-12-16 22:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28972,'0000-00-00 00:00:00','2024-12-16 22:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28973,'0000-00-00 00:00:00','2024-12-16 22:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28974,'0000-00-00 00:00:00','2024-12-16 22:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28975,'0000-00-00 00:00:00','2024-12-16 22:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28976,'0000-00-00 00:00:00','2024-12-16 22:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28977,'0000-00-00 00:00:00','2024-12-16 22:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28978,'0000-00-00 00:00:00','2024-12-16 22:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28979,'0000-00-00 00:00:00','2024-12-16 22:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28980,'0000-00-00 00:00:00','2024-12-16 22:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28981,'0000-00-00 00:00:00','2024-12-16 22:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28982,'0000-00-00 00:00:00','2024-12-16 22:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28983,'0000-00-00 00:00:00','2024-12-16 22:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(28984,'0000-00-00 00:00:00','2024-12-16 22:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28985,'0000-00-00 00:00:00','2024-12-16 22:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28986,'0000-00-00 00:00:00','2024-12-16 22:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28987,'0000-00-00 00:00:00','2024-12-16 22:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28988,'0000-00-00 00:00:00','2024-12-16 22:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:02:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28989,'0000-00-00 00:00:00','2024-12-16 22:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28990,'0000-00-00 00:00:00','2024-12-16 22:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28991,'0000-00-00 00:00:00','2024-12-16 22:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28992,'0000-00-00 00:00:00','2024-12-16 22:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28993,'0000-00-00 00:00:00','2024-12-16 22:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28994,'0000-00-00 00:00:00','2024-12-16 22:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28995,'0000-00-00 00:00:00','2024-12-16 22:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28996,'0000-00-00 00:00:00','2024-12-16 22:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28997,'0000-00-00 00:00:00','2024-12-16 22:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(28998,'0000-00-00 00:00:00','2024-12-16 22:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(28999,'0000-00-00 00:00:00','2024-12-16 22:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29000,'0000-00-00 00:00:00','2024-12-16 22:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29001,'0000-00-00 00:00:00','2024-12-16 22:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29002,'0000-00-00 00:00:00','2024-12-16 22:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29003,'0000-00-00 00:00:00','2024-12-16 22:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29004,'0000-00-00 00:00:00','2024-12-16 22:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29005,'0000-00-00 00:00:00','2024-12-16 22:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29006,'0000-00-00 00:00:00','2024-12-16 22:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29007,'0000-00-00 00:00:00','2024-12-16 22:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29008,'0000-00-00 00:00:00','2024-12-16 22:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29009,'0000-00-00 00:00:00','2024-12-16 22:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29010,'0000-00-00 00:00:00','2024-12-16 22:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29011,'0000-00-00 00:00:00','2024-12-16 22:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29012,'0000-00-00 00:00:00','2024-12-16 22:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29013,'0000-00-00 00:00:00','2024-12-16 22:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29014,'0000-00-00 00:00:00','2024-12-16 22:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29015,'0000-00-00 00:00:00','2024-12-16 22:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29016,'0000-00-00 00:00:00','2024-12-16 22:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29017,'0000-00-00 00:00:00','2024-12-16 22:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29018,'0000-00-00 00:00:00','2024-12-16 22:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29019,'0000-00-00 00:00:00','2024-12-16 22:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29020,'0000-00-00 00:00:00','2024-12-16 22:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29021,'0000-00-00 00:00:00','2024-12-16 22:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29022,'0000-00-00 00:00:00','2024-12-16 22:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29023,'0000-00-00 00:00:00','2024-12-16 22:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29024,'0000-00-00 00:00:00','2024-12-16 22:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29025,'0000-00-00 00:00:00','2024-12-16 22:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29026,'0000-00-00 00:00:00','2024-12-16 22:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29027,'0000-00-00 00:00:00','2024-12-16 22:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29028,'0000-00-00 00:00:00','2024-12-16 22:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29029,'0000-00-00 00:00:00','2024-12-16 22:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29030,'0000-00-00 00:00:00','2024-12-16 22:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29031,'0000-00-00 00:00:00','2024-12-16 22:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29032,'0000-00-00 00:00:00','2024-12-16 22:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29033,'0000-00-00 00:00:00','2024-12-16 22:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29034,'0000-00-00 00:00:00','2024-12-16 22:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29035,'0000-00-00 00:00:00','2024-12-16 22:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29036,'0000-00-00 00:00:00','2024-12-16 22:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29037,'0000-00-00 00:00:00','2024-12-16 22:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29038,'0000-00-00 00:00:00','2024-12-16 22:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29039,'0000-00-00 00:00:00','2024-12-16 22:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29040,'0000-00-00 00:00:00','2024-12-16 22:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:03:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29041,'0000-00-00 00:00:00','2024-12-16 22:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29042,'0000-00-00 00:00:00','2024-12-16 22:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29043,'0000-00-00 00:00:00','2024-12-16 22:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29044,'0000-00-00 00:00:00','2024-12-16 22:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29045,'0000-00-00 00:00:00','2024-12-16 22:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29046,'0000-00-00 00:00:00','2024-12-16 22:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29047,'0000-00-00 00:00:00','2024-12-16 22:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29048,'0000-00-00 00:00:00','2024-12-16 22:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29049,'0000-00-00 00:00:00','2024-12-16 22:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29050,'0000-00-00 00:00:00','2024-12-16 22:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29051,'0000-00-00 00:00:00','2024-12-16 22:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29052,'0000-00-00 00:00:00','2024-12-16 22:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29053,'0000-00-00 00:00:00','2024-12-16 22:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29054,'0000-00-00 00:00:00','2024-12-16 22:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29055,'0000-00-00 00:00:00','2024-12-16 22:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29056,'0000-00-00 00:00:00','2024-12-16 22:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29057,'0000-00-00 00:00:00','2024-12-16 22:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29058,'0000-00-00 00:00:00','2024-12-16 22:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29059,'0000-00-00 00:00:00','2024-12-16 22:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,4.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29060,'0000-00-00 00:00:00','2024-12-16 22:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29061,'0000-00-00 00:00:00','2024-12-16 22:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29062,'0000-00-00 00:00:00','2024-12-16 22:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29063,'0000-00-00 00:00:00','2024-12-16 22:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29064,'0000-00-00 00:00:00','2024-12-16 22:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29065,'0000-00-00 00:00:00','2024-12-16 22:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29066,'0000-00-00 00:00:00','2024-12-16 22:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29067,'0000-00-00 00:00:00','2024-12-16 22:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29068,'0000-00-00 00:00:00','2024-12-16 22:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29069,'0000-00-00 00:00:00','2024-12-16 22:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29070,'0000-00-00 00:00:00','2024-12-16 22:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29071,'0000-00-00 00:00:00','2024-12-16 22:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29072,'0000-00-00 00:00:00','2024-12-16 22:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29073,'0000-00-00 00:00:00','2024-12-16 22:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29074,'0000-00-00 00:00:00','2024-12-16 22:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29075,'0000-00-00 00:00:00','2024-12-16 22:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29076,'0000-00-00 00:00:00','2024-12-16 22:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29077,'0000-00-00 00:00:00','2024-12-16 22:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29078,'0000-00-00 00:00:00','2024-12-16 22:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29079,'0000-00-00 00:00:00','2024-12-16 22:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29080,'0000-00-00 00:00:00','2024-12-16 22:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29081,'0000-00-00 00:00:00','2024-12-16 22:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29082,'0000-00-00 00:00:00','2024-12-16 22:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29083,'0000-00-00 00:00:00','2024-12-16 22:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29084,'0000-00-00 00:00:00','2024-12-16 22:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29085,'0000-00-00 00:00:00','2024-12-16 22:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29086,'0000-00-00 00:00:00','2024-12-16 22:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29087,'0000-00-00 00:00:00','2024-12-16 22:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29088,'0000-00-00 00:00:00','2024-12-16 22:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29089,'0000-00-00 00:00:00','2024-12-16 22:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29090,'0000-00-00 00:00:00','2024-12-16 22:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29091,'0000-00-00 00:00:00','2024-12-16 22:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29092,'0000-00-00 00:00:00','2024-12-16 22:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:04:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29093,'0000-00-00 00:00:00','2024-12-16 22:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29094,'0000-00-00 00:00:00','2024-12-16 22:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29095,'0000-00-00 00:00:00','2024-12-16 22:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29096,'0000-00-00 00:00:00','2024-12-16 22:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29097,'0000-00-00 00:00:00','2024-12-16 22:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.8000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29098,'0000-00-00 00:00:00','2024-12-16 22:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29099,'0000-00-00 00:00:00','2024-12-16 22:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29100,'0000-00-00 00:00:00','2024-12-16 22:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29101,'0000-00-00 00:00:00','2024-12-16 22:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29102,'0000-00-00 00:00:00','2024-12-16 22:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29103,'0000-00-00 00:00:00','2024-12-16 22:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29104,'0000-00-00 00:00:00','2024-12-16 22:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29105,'0000-00-00 00:00:00','2024-12-16 22:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29106,'0000-00-00 00:00:00','2024-12-16 22:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29107,'0000-00-00 00:00:00','2024-12-16 22:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29108,'0000-00-00 00:00:00','2024-12-16 22:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29109,'0000-00-00 00:00:00','2024-12-16 22:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29110,'0000-00-00 00:00:00','2024-12-16 22:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29111,'0000-00-00 00:00:00','2024-12-16 22:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29112,'0000-00-00 00:00:00','2024-12-16 22:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29113,'0000-00-00 00:00:00','2024-12-16 22:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29114,'0000-00-00 00:00:00','2024-12-16 22:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29115,'0000-00-00 00:00:00','2024-12-16 22:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29116,'0000-00-00 00:00:00','2024-12-16 22:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29117,'0000-00-00 00:00:00','2024-12-16 22:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29118,'0000-00-00 00:00:00','2024-12-16 22:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29119,'0000-00-00 00:00:00','2024-12-16 22:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29120,'0000-00-00 00:00:00','2024-12-16 22:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29121,'0000-00-00 00:00:00','2024-12-16 22:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29122,'0000-00-00 00:00:00','2024-12-16 22:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29123,'0000-00-00 00:00:00','2024-12-16 22:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29124,'0000-00-00 00:00:00','2024-12-16 22:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29125,'0000-00-00 00:00:00','2024-12-16 22:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29126,'0000-00-00 00:00:00','2024-12-16 22:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29127,'0000-00-00 00:00:00','2024-12-16 22:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29128,'0000-00-00 00:00:00','2024-12-16 22:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29129,'0000-00-00 00:00:00','2024-12-16 22:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29130,'0000-00-00 00:00:00','2024-12-16 22:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29131,'0000-00-00 00:00:00','2024-12-16 22:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29132,'0000-00-00 00:00:00','2024-12-16 22:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29133,'0000-00-00 00:00:00','2024-12-16 22:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29134,'0000-00-00 00:00:00','2024-12-16 22:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29135,'0000-00-00 00:00:00','2024-12-16 22:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29136,'0000-00-00 00:00:00','2024-12-16 22:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29137,'0000-00-00 00:00:00','2024-12-16 22:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29138,'0000-00-00 00:00:00','2024-12-16 22:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29139,'0000-00-00 00:00:00','2024-12-16 22:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29140,'0000-00-00 00:00:00','2024-12-16 22:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29141,'0000-00-00 00:00:00','2024-12-16 22:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29142,'0000-00-00 00:00:00','2024-12-16 22:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:05:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29143,'0000-00-00 00:00:00','2024-12-16 22:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29144,'0000-00-00 00:00:00','2024-12-16 22:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29145,'0000-00-00 00:00:00','2024-12-16 22:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29146,'0000-00-00 00:00:00','2024-12-16 22:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29147,'0000-00-00 00:00:00','2024-12-16 22:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29148,'0000-00-00 00:00:00','2024-12-16 22:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29149,'0000-00-00 00:00:00','2024-12-16 22:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29150,'0000-00-00 00:00:00','2024-12-16 22:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.7000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29151,'0000-00-00 00:00:00','2024-12-16 22:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29152,'0000-00-00 00:00:00','2024-12-16 22:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29153,'0000-00-00 00:00:00','2024-12-16 22:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29154,'0000-00-00 00:00:00','2024-12-16 22:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29155,'0000-00-00 00:00:00','2024-12-16 22:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29156,'0000-00-00 00:00:00','2024-12-16 22:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29157,'0000-00-00 00:00:00','2024-12-16 22:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29158,'0000-00-00 00:00:00','2024-12-16 22:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29159,'0000-00-00 00:00:00','2024-12-16 22:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29160,'0000-00-00 00:00:00','2024-12-16 22:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29161,'0000-00-00 00:00:00','2024-12-16 22:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29162,'0000-00-00 00:00:00','2024-12-16 22:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29163,'0000-00-00 00:00:00','2024-12-16 22:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29164,'0000-00-00 00:00:00','2024-12-16 22:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29165,'0000-00-00 00:00:00','2024-12-16 22:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29166,'0000-00-00 00:00:00','2024-12-16 22:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29167,'0000-00-00 00:00:00','2024-12-16 22:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29168,'0000-00-00 00:00:00','2024-12-16 22:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29169,'0000-00-00 00:00:00','2024-12-16 22:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29170,'0000-00-00 00:00:00','2024-12-16 22:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29171,'0000-00-00 00:00:00','2024-12-16 22:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29172,'0000-00-00 00:00:00','2024-12-16 22:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29173,'0000-00-00 00:00:00','2024-12-16 22:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29174,'0000-00-00 00:00:00','2024-12-16 22:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29175,'0000-00-00 00:00:00','2024-12-16 22:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29176,'0000-00-00 00:00:00','2024-12-16 22:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29177,'0000-00-00 00:00:00','2024-12-16 22:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29178,'0000-00-00 00:00:00','2024-12-16 22:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.6000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29179,'0000-00-00 00:00:00','2024-12-16 22:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29180,'0000-00-00 00:00:00','2024-12-16 22:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29181,'0000-00-00 00:00:00','2024-12-16 22:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29182,'0000-00-00 00:00:00','2024-12-16 22:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29183,'0000-00-00 00:00:00','2024-12-16 22:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29184,'0000-00-00 00:00:00','2024-12-16 22:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29185,'0000-00-00 00:00:00','2024-12-16 22:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29186,'0000-00-00 00:00:00','2024-12-16 22:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29187,'0000-00-00 00:00:00','2024-12-16 22:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29188,'0000-00-00 00:00:00','2024-12-16 22:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29189,'0000-00-00 00:00:00','2024-12-16 22:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29190,'0000-00-00 00:00:00','2024-12-16 22:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29191,'0000-00-00 00:00:00','2024-12-16 22:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29192,'0000-00-00 00:00:00','2024-12-16 22:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29193,'0000-00-00 00:00:00','2024-12-16 22:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29194,'0000-00-00 00:00:00','2024-12-16 22:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29195,'0000-00-00 00:00:00','2024-12-16 22:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:06:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29196,'0000-00-00 00:00:00','2024-12-16 22:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29197,'0000-00-00 00:00:00','2024-12-16 22:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29198,'0000-00-00 00:00:00','2024-12-16 22:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29199,'0000-00-00 00:00:00','2024-12-16 22:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29200,'0000-00-00 00:00:00','2024-12-16 22:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29201,'0000-00-00 00:00:00','2024-12-16 22:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29202,'0000-00-00 00:00:00','2024-12-16 22:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29203,'0000-00-00 00:00:00','2024-12-16 22:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29204,'0000-00-00 00:00:00','2024-12-16 22:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29205,'0000-00-00 00:00:00','2024-12-16 22:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29206,'0000-00-00 00:00:00','2024-12-16 22:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29207,'0000-00-00 00:00:00','2024-12-16 22:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29208,'0000-00-00 00:00:00','2024-12-16 22:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29209,'0000-00-00 00:00:00','2024-12-16 22:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29210,'0000-00-00 00:00:00','2024-12-16 22:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29211,'0000-00-00 00:00:00','2024-12-16 22:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29212,'0000-00-00 00:00:00','2024-12-16 22:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29213,'0000-00-00 00:00:00','2024-12-16 22:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29214,'0000-00-00 00:00:00','2024-12-16 22:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29215,'0000-00-00 00:00:00','2024-12-16 22:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29216,'0000-00-00 00:00:00','2024-12-16 22:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29217,'0000-00-00 00:00:00','2024-12-16 22:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29218,'0000-00-00 00:00:00','2024-12-16 22:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29219,'0000-00-00 00:00:00','2024-12-16 22:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29220,'0000-00-00 00:00:00','2024-12-16 22:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29221,'0000-00-00 00:00:00','2024-12-16 22:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29222,'0000-00-00 00:00:00','2024-12-16 22:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29223,'0000-00-00 00:00:00','2024-12-16 22:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29224,'0000-00-00 00:00:00','2024-12-16 22:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29225,'0000-00-00 00:00:00','2024-12-16 22:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29226,'0000-00-00 00:00:00','2024-12-16 22:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29227,'0000-00-00 00:00:00','2024-12-16 22:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29228,'0000-00-00 00:00:00','2024-12-16 22:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29229,'0000-00-00 00:00:00','2024-12-16 22:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29230,'0000-00-00 00:00:00','2024-12-16 22:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29231,'0000-00-00 00:00:00','2024-12-16 22:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29232,'0000-00-00 00:00:00','2024-12-16 22:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29233,'0000-00-00 00:00:00','2024-12-16 22:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29234,'0000-00-00 00:00:00','2024-12-16 22:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29235,'0000-00-00 00:00:00','2024-12-16 22:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29236,'0000-00-00 00:00:00','2024-12-16 22:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29237,'0000-00-00 00:00:00','2024-12-16 22:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29238,'0000-00-00 00:00:00','2024-12-16 22:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29239,'0000-00-00 00:00:00','2024-12-16 22:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29240,'0000-00-00 00:00:00','2024-12-16 22:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29241,'0000-00-00 00:00:00','2024-12-16 22:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29242,'0000-00-00 00:00:00','2024-12-16 22:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29243,'0000-00-00 00:00:00','2024-12-16 22:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29244,'0000-00-00 00:00:00','2024-12-16 22:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29245,'0000-00-00 00:00:00','2024-12-16 22:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29246,'0000-00-00 00:00:00','2024-12-16 22:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29247,'0000-00-00 00:00:00','2024-12-16 22:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:07:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29248,'0000-00-00 00:00:00','2024-12-16 22:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29249,'0000-00-00 00:00:00','2024-12-16 22:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29250,'0000-00-00 00:00:00','2024-12-16 22:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29251,'0000-00-00 00:00:00','2024-12-16 22:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29252,'0000-00-00 00:00:00','2024-12-16 22:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29253,'0000-00-00 00:00:00','2024-12-16 22:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,4.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29254,'0000-00-00 00:00:00','2024-12-16 22:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29255,'0000-00-00 00:00:00','2024-12-16 22:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29256,'0000-00-00 00:00:00','2024-12-16 22:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29257,'0000-00-00 00:00:00','2024-12-16 22:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29258,'0000-00-00 00:00:00','2024-12-16 22:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29259,'0000-00-00 00:00:00','2024-12-16 22:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29260,'0000-00-00 00:00:00','2024-12-16 22:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29261,'0000-00-00 00:00:00','2024-12-16 22:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29262,'0000-00-00 00:00:00','2024-12-16 22:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29263,'0000-00-00 00:00:00','2024-12-16 22:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29264,'0000-00-00 00:00:00','2024-12-16 22:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29265,'0000-00-00 00:00:00','2024-12-16 22:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29266,'0000-00-00 00:00:00','2024-12-16 22:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29267,'0000-00-00 00:00:00','2024-12-16 22:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29268,'0000-00-00 00:00:00','2024-12-16 22:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29269,'0000-00-00 00:00:00','2024-12-16 22:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29270,'0000-00-00 00:00:00','2024-12-16 22:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29271,'0000-00-00 00:00:00','2024-12-16 22:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29272,'0000-00-00 00:00:00','2024-12-16 22:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29273,'0000-00-00 00:00:00','2024-12-16 22:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29274,'0000-00-00 00:00:00','2024-12-16 22:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29275,'0000-00-00 00:00:00','2024-12-16 22:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29276,'0000-00-00 00:00:00','2024-12-16 22:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29277,'0000-00-00 00:00:00','2024-12-16 22:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29278,'0000-00-00 00:00:00','2024-12-16 22:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29279,'0000-00-00 00:00:00','2024-12-16 22:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29280,'0000-00-00 00:00:00','2024-12-16 22:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29281,'0000-00-00 00:00:00','2024-12-16 22:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29282,'0000-00-00 00:00:00','2024-12-16 22:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29283,'0000-00-00 00:00:00','2024-12-16 22:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29284,'0000-00-00 00:00:00','2024-12-16 22:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29285,'0000-00-00 00:00:00','2024-12-16 22:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29286,'0000-00-00 00:00:00','2024-12-16 22:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29287,'0000-00-00 00:00:00','2024-12-16 22:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29288,'0000-00-00 00:00:00','2024-12-16 22:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29289,'0000-00-00 00:00:00','2024-12-16 22:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29290,'0000-00-00 00:00:00','2024-12-16 22:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29291,'0000-00-00 00:00:00','2024-12-16 22:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29292,'0000-00-00 00:00:00','2024-12-16 22:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29293,'0000-00-00 00:00:00','2024-12-16 22:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29294,'0000-00-00 00:00:00','2024-12-16 22:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29295,'0000-00-00 00:00:00','2024-12-16 22:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29296,'0000-00-00 00:00:00','2024-12-16 22:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29297,'0000-00-00 00:00:00','2024-12-16 22:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29298,'0000-00-00 00:00:00','2024-12-16 22:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29299,'0000-00-00 00:00:00','2024-12-16 22:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:08:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29300,'0000-00-00 00:00:00','2024-12-16 22:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29301,'0000-00-00 00:00:00','2024-12-16 22:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29302,'0000-00-00 00:00:00','2024-12-16 22:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29303,'0000-00-00 00:00:00','2024-12-16 22:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29304,'0000-00-00 00:00:00','2024-12-16 22:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29305,'0000-00-00 00:00:00','2024-12-16 22:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29306,'0000-00-00 00:00:00','2024-12-16 22:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29307,'0000-00-00 00:00:00','2024-12-16 22:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29308,'0000-00-00 00:00:00','2024-12-16 22:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29309,'0000-00-00 00:00:00','2024-12-16 22:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29310,'0000-00-00 00:00:00','2024-12-16 22:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29311,'0000-00-00 00:00:00','2024-12-16 22:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29312,'0000-00-00 00:00:00','2024-12-16 22:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29313,'0000-00-00 00:00:00','2024-12-16 22:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29314,'0000-00-00 00:00:00','2024-12-16 22:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29315,'0000-00-00 00:00:00','2024-12-16 22:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29316,'0000-00-00 00:00:00','2024-12-16 22:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29317,'0000-00-00 00:00:00','2024-12-16 22:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29318,'0000-00-00 00:00:00','2024-12-16 22:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.8000,170.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(29319,'0000-00-00 00:00:00','2024-12-16 22:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29320,'0000-00-00 00:00:00','2024-12-16 22:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29321,'0000-00-00 00:00:00','2024-12-16 22:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29322,'0000-00-00 00:00:00','2024-12-16 22:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29323,'0000-00-00 00:00:00','2024-12-16 22:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29324,'0000-00-00 00:00:00','2024-12-16 22:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29325,'0000-00-00 00:00:00','2024-12-16 22:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29326,'0000-00-00 00:00:00','2024-12-16 22:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29327,'0000-00-00 00:00:00','2024-12-16 22:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29328,'0000-00-00 00:00:00','2024-12-16 22:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29329,'0000-00-00 00:00:00','2024-12-16 22:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29330,'0000-00-00 00:00:00','2024-12-16 22:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29331,'0000-00-00 00:00:00','2024-12-16 22:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29332,'0000-00-00 00:00:00','2024-12-16 22:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29333,'0000-00-00 00:00:00','2024-12-16 22:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29334,'0000-00-00 00:00:00','2024-12-16 22:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29335,'0000-00-00 00:00:00','2024-12-16 22:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29336,'0000-00-00 00:00:00','2024-12-16 22:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29337,'0000-00-00 00:00:00','2024-12-16 22:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29338,'0000-00-00 00:00:00','2024-12-16 22:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29339,'0000-00-00 00:00:00','2024-12-16 22:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29340,'0000-00-00 00:00:00','2024-12-16 22:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29341,'0000-00-00 00:00:00','2024-12-16 22:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29342,'0000-00-00 00:00:00','2024-12-16 22:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29343,'0000-00-00 00:00:00','2024-12-16 22:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29344,'0000-00-00 00:00:00','2024-12-16 22:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29345,'0000-00-00 00:00:00','2024-12-16 22:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29346,'0000-00-00 00:00:00','2024-12-16 22:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29347,'0000-00-00 00:00:00','2024-12-16 22:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29348,'0000-00-00 00:00:00','2024-12-16 22:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29349,'0000-00-00 00:00:00','2024-12-16 22:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29350,'0000-00-00 00:00:00','2024-12-16 22:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29351,'0000-00-00 00:00:00','2024-12-16 22:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:09:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29352,'0000-00-00 00:00:00','2024-12-16 22:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29353,'0000-00-00 00:00:00','2024-12-16 22:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29354,'0000-00-00 00:00:00','2024-12-16 22:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29355,'0000-00-00 00:00:00','2024-12-16 22:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29356,'0000-00-00 00:00:00','2024-12-16 22:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29357,'0000-00-00 00:00:00','2024-12-16 22:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29358,'0000-00-00 00:00:00','2024-12-16 22:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29359,'0000-00-00 00:00:00','2024-12-16 22:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29360,'0000-00-00 00:00:00','2024-12-16 22:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29361,'0000-00-00 00:00:00','2024-12-16 22:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29362,'0000-00-00 00:00:00','2024-12-16 22:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29363,'0000-00-00 00:00:00','2024-12-16 22:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29364,'0000-00-00 00:00:00','2024-12-16 22:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29365,'0000-00-00 00:00:00','2024-12-16 22:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29366,'0000-00-00 00:00:00','2024-12-16 22:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29367,'0000-00-00 00:00:00','2024-12-16 22:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29368,'0000-00-00 00:00:00','2024-12-16 22:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29369,'0000-00-00 00:00:00','2024-12-16 22:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29370,'0000-00-00 00:00:00','2024-12-16 22:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29371,'0000-00-00 00:00:00','2024-12-16 22:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29372,'0000-00-00 00:00:00','2024-12-16 22:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29373,'0000-00-00 00:00:00','2024-12-16 22:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29374,'0000-00-00 00:00:00','2024-12-16 22:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29375,'0000-00-00 00:00:00','2024-12-16 22:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29376,'0000-00-00 00:00:00','2024-12-16 22:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29377,'0000-00-00 00:00:00','2024-12-16 22:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29378,'0000-00-00 00:00:00','2024-12-16 22:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29379,'0000-00-00 00:00:00','2024-12-16 22:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29380,'0000-00-00 00:00:00','2024-12-16 22:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29381,'0000-00-00 00:00:00','2024-12-16 22:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29382,'0000-00-00 00:00:00','2024-12-16 22:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29383,'0000-00-00 00:00:00','2024-12-16 22:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29384,'0000-00-00 00:00:00','2024-12-16 22:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29385,'0000-00-00 00:00:00','2024-12-16 22:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29386,'0000-00-00 00:00:00','2024-12-16 22:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29387,'0000-00-00 00:00:00','2024-12-16 22:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29388,'0000-00-00 00:00:00','2024-12-16 22:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29389,'0000-00-00 00:00:00','2024-12-16 22:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29390,'0000-00-00 00:00:00','2024-12-16 22:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29391,'0000-00-00 00:00:00','2024-12-16 22:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29392,'0000-00-00 00:00:00','2024-12-16 22:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29393,'0000-00-00 00:00:00','2024-12-16 22:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29394,'0000-00-00 00:00:00','2024-12-16 22:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29395,'0000-00-00 00:00:00','2024-12-16 22:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29396,'0000-00-00 00:00:00','2024-12-16 22:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29397,'0000-00-00 00:00:00','2024-12-16 22:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29398,'0000-00-00 00:00:00','2024-12-16 22:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29399,'0000-00-00 00:00:00','2024-12-16 22:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29400,'0000-00-00 00:00:00','2024-12-16 22:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29401,'0000-00-00 00:00:00','2024-12-16 22:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29402,'0000-00-00 00:00:00','2024-12-16 22:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29403,'0000-00-00 00:00:00','2024-12-16 22:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29404,'0000-00-00 00:00:00','2024-12-16 22:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:10:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29405,'0000-00-00 00:00:00','2024-12-16 22:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29406,'0000-00-00 00:00:00','2024-12-16 22:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29407,'0000-00-00 00:00:00','2024-12-16 22:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29408,'0000-00-00 00:00:00','2024-12-16 22:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29409,'0000-00-00 00:00:00','2024-12-16 22:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29410,'0000-00-00 00:00:00','2024-12-16 22:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29411,'0000-00-00 00:00:00','2024-12-16 22:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29412,'0000-00-00 00:00:00','2024-12-16 22:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29413,'0000-00-00 00:00:00','2024-12-16 22:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29414,'0000-00-00 00:00:00','2024-12-16 22:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29415,'0000-00-00 00:00:00','2024-12-16 22:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29416,'0000-00-00 00:00:00','2024-12-16 22:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29417,'0000-00-00 00:00:00','2024-12-16 22:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29418,'0000-00-00 00:00:00','2024-12-16 22:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29419,'0000-00-00 00:00:00','2024-12-16 22:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29420,'0000-00-00 00:00:00','2024-12-16 22:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29421,'0000-00-00 00:00:00','2024-12-16 22:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29422,'0000-00-00 00:00:00','2024-12-16 22:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29423,'0000-00-00 00:00:00','2024-12-16 22:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29424,'0000-00-00 00:00:00','2024-12-16 22:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29425,'0000-00-00 00:00:00','2024-12-16 22:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29426,'0000-00-00 00:00:00','2024-12-16 22:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29427,'0000-00-00 00:00:00','2024-12-16 22:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29428,'0000-00-00 00:00:00','2024-12-16 22:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29429,'0000-00-00 00:00:00','2024-12-16 22:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29430,'0000-00-00 00:00:00','2024-12-16 22:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29431,'0000-00-00 00:00:00','2024-12-16 22:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29432,'0000-00-00 00:00:00','2024-12-16 22:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29433,'0000-00-00 00:00:00','2024-12-16 22:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29434,'0000-00-00 00:00:00','2024-12-16 22:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29435,'0000-00-00 00:00:00','2024-12-16 22:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29436,'0000-00-00 00:00:00','2024-12-16 22:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29437,'0000-00-00 00:00:00','2024-12-16 22:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29438,'0000-00-00 00:00:00','2024-12-16 22:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29439,'0000-00-00 00:00:00','2024-12-16 22:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29440,'0000-00-00 00:00:00','2024-12-16 22:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29441,'0000-00-00 00:00:00','2024-12-16 22:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29442,'0000-00-00 00:00:00','2024-12-16 22:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29443,'0000-00-00 00:00:00','2024-12-16 22:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29444,'0000-00-00 00:00:00','2024-12-16 22:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29445,'0000-00-00 00:00:00','2024-12-16 22:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29446,'0000-00-00 00:00:00','2024-12-16 22:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29447,'0000-00-00 00:00:00','2024-12-16 22:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29448,'0000-00-00 00:00:00','2024-12-16 22:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29449,'0000-00-00 00:00:00','2024-12-16 22:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29450,'0000-00-00 00:00:00','2024-12-16 22:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29451,'0000-00-00 00:00:00','2024-12-16 22:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29452,'0000-00-00 00:00:00','2024-12-16 22:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29453,'0000-00-00 00:00:00','2024-12-16 22:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29454,'0000-00-00 00:00:00','2024-12-16 22:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29455,'0000-00-00 00:00:00','2024-12-16 22:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29456,'0000-00-00 00:00:00','2024-12-16 22:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:11:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29457,'0000-00-00 00:00:00','2024-12-16 22:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29458,'0000-00-00 00:00:00','2024-12-16 22:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29459,'0000-00-00 00:00:00','2024-12-16 22:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29460,'0000-00-00 00:00:00','2024-12-16 22:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29461,'0000-00-00 00:00:00','2024-12-16 22:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.8000,170.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(29462,'0000-00-00 00:00:00','2024-12-16 22:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29463,'0000-00-00 00:00:00','2024-12-16 22:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29464,'0000-00-00 00:00:00','2024-12-16 22:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29465,'0000-00-00 00:00:00','2024-12-16 22:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29466,'0000-00-00 00:00:00','2024-12-16 22:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29467,'0000-00-00 00:00:00','2024-12-16 22:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29468,'0000-00-00 00:00:00','2024-12-16 22:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29469,'0000-00-00 00:00:00','2024-12-16 22:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29470,'0000-00-00 00:00:00','2024-12-16 22:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29471,'0000-00-00 00:00:00','2024-12-16 22:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29472,'0000-00-00 00:00:00','2024-12-16 22:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29473,'0000-00-00 00:00:00','2024-12-16 22:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29474,'0000-00-00 00:00:00','2024-12-16 22:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29475,'0000-00-00 00:00:00','2024-12-16 22:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29476,'0000-00-00 00:00:00','2024-12-16 22:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29477,'0000-00-00 00:00:00','2024-12-16 22:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29478,'0000-00-00 00:00:00','2024-12-16 22:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29479,'0000-00-00 00:00:00','2024-12-16 22:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29480,'0000-00-00 00:00:00','2024-12-16 22:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29481,'0000-00-00 00:00:00','2024-12-16 22:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29482,'0000-00-00 00:00:00','2024-12-16 22:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29483,'0000-00-00 00:00:00','2024-12-16 22:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29484,'0000-00-00 00:00:00','2024-12-16 22:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29485,'0000-00-00 00:00:00','2024-12-16 22:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29486,'0000-00-00 00:00:00','2024-12-16 22:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29487,'0000-00-00 00:00:00','2024-12-16 22:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29488,'0000-00-00 00:00:00','2024-12-16 22:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29489,'0000-00-00 00:00:00','2024-12-16 22:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29490,'0000-00-00 00:00:00','2024-12-16 22:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29491,'0000-00-00 00:00:00','2024-12-16 22:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.4000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29492,'0000-00-00 00:00:00','2024-12-16 22:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29493,'0000-00-00 00:00:00','2024-12-16 22:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29494,'0000-00-00 00:00:00','2024-12-16 22:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29495,'0000-00-00 00:00:00','2024-12-16 22:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29496,'0000-00-00 00:00:00','2024-12-16 22:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29497,'0000-00-00 00:00:00','2024-12-16 22:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29498,'0000-00-00 00:00:00','2024-12-16 22:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29499,'0000-00-00 00:00:00','2024-12-16 22:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29500,'0000-00-00 00:00:00','2024-12-16 22:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29501,'0000-00-00 00:00:00','2024-12-16 22:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29502,'0000-00-00 00:00:00','2024-12-16 22:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29503,'0000-00-00 00:00:00','2024-12-16 22:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29504,'0000-00-00 00:00:00','2024-12-16 22:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29505,'0000-00-00 00:00:00','2024-12-16 22:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29506,'0000-00-00 00:00:00','2024-12-16 22:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29507,'0000-00-00 00:00:00','2024-12-16 22:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29508,'0000-00-00 00:00:00','2024-12-16 22:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:12:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29509,'0000-00-00 00:00:00','2024-12-16 22:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29510,'0000-00-00 00:00:00','2024-12-16 22:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29511,'0000-00-00 00:00:00','2024-12-16 22:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29512,'0000-00-00 00:00:00','2024-12-16 22:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29513,'0000-00-00 00:00:00','2024-12-16 22:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29514,'0000-00-00 00:00:00','2024-12-16 22:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29515,'0000-00-00 00:00:00','2024-12-16 22:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29516,'0000-00-00 00:00:00','2024-12-16 22:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29517,'0000-00-00 00:00:00','2024-12-16 22:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29518,'0000-00-00 00:00:00','2024-12-16 22:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29519,'0000-00-00 00:00:00','2024-12-16 22:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29520,'0000-00-00 00:00:00','2024-12-16 22:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29521,'0000-00-00 00:00:00','2024-12-16 22:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29522,'0000-00-00 00:00:00','2024-12-16 22:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29523,'0000-00-00 00:00:00','2024-12-16 22:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29524,'0000-00-00 00:00:00','2024-12-16 22:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29525,'0000-00-00 00:00:00','2024-12-16 22:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29526,'0000-00-00 00:00:00','2024-12-16 22:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29527,'0000-00-00 00:00:00','2024-12-16 22:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29528,'0000-00-00 00:00:00','2024-12-16 22:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29529,'0000-00-00 00:00:00','2024-12-16 22:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29530,'0000-00-00 00:00:00','2024-12-16 22:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29531,'0000-00-00 00:00:00','2024-12-16 22:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29532,'0000-00-00 00:00:00','2024-12-16 22:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29533,'0000-00-00 00:00:00','2024-12-16 22:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29534,'0000-00-00 00:00:00','2024-12-16 22:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29535,'0000-00-00 00:00:00','2024-12-16 22:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29536,'0000-00-00 00:00:00','2024-12-16 22:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29537,'0000-00-00 00:00:00','2024-12-16 22:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29538,'0000-00-00 00:00:00','2024-12-16 22:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29539,'0000-00-00 00:00:00','2024-12-16 22:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29540,'0000-00-00 00:00:00','2024-12-16 22:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29541,'0000-00-00 00:00:00','2024-12-16 22:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29542,'0000-00-00 00:00:00','2024-12-16 22:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29543,'0000-00-00 00:00:00','2024-12-16 22:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29544,'0000-00-00 00:00:00','2024-12-16 22:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29545,'0000-00-00 00:00:00','2024-12-16 22:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29546,'0000-00-00 00:00:00','2024-12-16 22:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29547,'0000-00-00 00:00:00','2024-12-16 22:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29548,'0000-00-00 00:00:00','2024-12-16 22:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29549,'0000-00-00 00:00:00','2024-12-16 22:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29550,'0000-00-00 00:00:00','2024-12-16 22:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29551,'0000-00-00 00:00:00','2024-12-16 22:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29552,'0000-00-00 00:00:00','2024-12-16 22:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29553,'0000-00-00 00:00:00','2024-12-16 22:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29554,'0000-00-00 00:00:00','2024-12-16 22:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29555,'0000-00-00 00:00:00','2024-12-16 22:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29556,'0000-00-00 00:00:00','2024-12-16 22:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29557,'0000-00-00 00:00:00','2024-12-16 22:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29558,'0000-00-00 00:00:00','2024-12-16 22:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29559,'0000-00-00 00:00:00','2024-12-16 22:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29560,'0000-00-00 00:00:00','2024-12-16 22:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29561,'0000-00-00 00:00:00','2024-12-16 22:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:13:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29562,'0000-00-00 00:00:00','2024-12-16 22:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29563,'0000-00-00 00:00:00','2024-12-16 22:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29564,'0000-00-00 00:00:00','2024-12-16 22:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29565,'0000-00-00 00:00:00','2024-12-16 22:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29566,'0000-00-00 00:00:00','2024-12-16 22:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29567,'0000-00-00 00:00:00','2024-12-16 22:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29568,'0000-00-00 00:00:00','2024-12-16 22:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29569,'0000-00-00 00:00:00','2024-12-16 22:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29570,'0000-00-00 00:00:00','2024-12-16 22:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29571,'0000-00-00 00:00:00','2024-12-16 22:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29572,'0000-00-00 00:00:00','2024-12-16 22:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29573,'0000-00-00 00:00:00','2024-12-16 22:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29574,'0000-00-00 00:00:00','2024-12-16 22:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29575,'0000-00-00 00:00:00','2024-12-16 22:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29576,'0000-00-00 00:00:00','2024-12-16 22:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29577,'0000-00-00 00:00:00','2024-12-16 22:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29578,'0000-00-00 00:00:00','2024-12-16 22:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29579,'0000-00-00 00:00:00','2024-12-16 22:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29580,'0000-00-00 00:00:00','2024-12-16 22:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29581,'0000-00-00 00:00:00','2024-12-16 22:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29582,'0000-00-00 00:00:00','2024-12-16 22:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29583,'0000-00-00 00:00:00','2024-12-16 22:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29584,'0000-00-00 00:00:00','2024-12-16 22:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29585,'0000-00-00 00:00:00','2024-12-16 22:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29586,'0000-00-00 00:00:00','2024-12-16 22:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29587,'0000-00-00 00:00:00','2024-12-16 22:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29588,'0000-00-00 00:00:00','2024-12-16 22:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29589,'0000-00-00 00:00:00','2024-12-16 22:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29590,'0000-00-00 00:00:00','2024-12-16 22:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29591,'0000-00-00 00:00:00','2024-12-16 22:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29592,'0000-00-00 00:00:00','2024-12-16 22:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29593,'0000-00-00 00:00:00','2024-12-16 22:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.4000,170.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29594,'0000-00-00 00:00:00','2024-12-16 22:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29595,'0000-00-00 00:00:00','2024-12-16 22:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29596,'0000-00-00 00:00:00','2024-12-16 22:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29597,'0000-00-00 00:00:00','2024-12-16 22:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29598,'0000-00-00 00:00:00','2024-12-16 22:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29599,'0000-00-00 00:00:00','2024-12-16 22:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29600,'0000-00-00 00:00:00','2024-12-16 22:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29601,'0000-00-00 00:00:00','2024-12-16 22:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29602,'0000-00-00 00:00:00','2024-12-16 22:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29603,'0000-00-00 00:00:00','2024-12-16 22:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29604,'0000-00-00 00:00:00','2024-12-16 22:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29605,'0000-00-00 00:00:00','2024-12-16 22:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29606,'0000-00-00 00:00:00','2024-12-16 22:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29607,'0000-00-00 00:00:00','2024-12-16 22:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29608,'0000-00-00 00:00:00','2024-12-16 22:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29609,'0000-00-00 00:00:00','2024-12-16 22:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29610,'0000-00-00 00:00:00','2024-12-16 22:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29611,'0000-00-00 00:00:00','2024-12-16 22:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29612,'0000-00-00 00:00:00','2024-12-16 22:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29613,'0000-00-00 00:00:00','2024-12-16 22:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:14:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29614,'0000-00-00 00:00:00','2024-12-16 22:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:00','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29615,'0000-00-00 00:00:00','2024-12-16 22:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:01','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29616,'0000-00-00 00:00:00','2024-12-16 22:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:02','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29617,'0000-00-00 00:00:00','2024-12-16 22:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:04','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29618,'0000-00-00 00:00:00','2024-12-16 22:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,3.9000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29619,'0000-00-00 00:00:00','2024-12-16 22:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29620,'0000-00-00 00:00:00','2024-12-16 22:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:07','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29621,'0000-00-00 00:00:00','2024-12-16 22:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:08','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29622,'0000-00-00 00:00:00','2024-12-16 22:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:09','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29623,'0000-00-00 00:00:00','2024-12-16 22:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:10','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29624,'0000-00-00 00:00:00','2024-12-16 22:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:12','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29625,'0000-00-00 00:00:00','2024-12-16 22:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:13','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29626,'0000-00-00 00:00:00','2024-12-16 22:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:14','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29627,'0000-00-00 00:00:00','2024-12-16 22:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:15','ShengKuoMiTo','test','levebio02',1,121.4000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29628,'0000-00-00 00:00:00','2024-12-16 22:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:16','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29629,'0000-00-00 00:00:00','2024-12-16 22:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:17','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29630,'0000-00-00 00:00:00','2024-12-16 22:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29631,'0000-00-00 00:00:00','2024-12-16 22:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:20','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.8000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29632,'0000-00-00 00:00:00','2024-12-16 22:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:21','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29633,'0000-00-00 00:00:00','2024-12-16 22:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:22','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.5000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29634,'0000-00-00 00:00:00','2024-12-16 22:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:23','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29635,'0000-00-00 00:00:00','2024-12-16 22:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:24','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29636,'0000-00-00 00:00:00','2024-12-16 22:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:25','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29637,'0000-00-00 00:00:00','2024-12-16 22:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:26','ShengKuoMiTo','test','levebio02',1,121.4000,0.0425,4.5000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29638,'0000-00-00 00:00:00','2024-12-16 22:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29639,'0000-00-00 00:00:00','2024-12-16 22:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29640,'0000-00-00 00:00:00','2024-12-16 22:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29641,'0000-00-00 00:00:00','2024-12-16 22:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.7000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29642,'0000-00-00 00:00:00','2024-12-16 22:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.7000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29643,'0000-00-00 00:00:00','2024-12-16 22:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.7000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29644,'0000-00-00 00:00:00','2024-12-16 22:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:34','ShengKuoMiTo','test','levebio02',1,121.4000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29645,'0000-00-00 00:00:00','2024-12-16 22:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0500,5.4000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29646,'0000-00-00 00:00:00','2024-12-16 22:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29647,'0000-00-00 00:00:00','2024-12-16 22:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29648,'0000-00-00 00:00:00','2024-12-16 22:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:39','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29649,'0000-00-00 00:00:00','2024-12-16 22:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29650,'0000-00-00 00:00:00','2024-12-16 22:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:41','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.6000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29651,'0000-00-00 00:00:00','2024-12-16 22:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29652,'0000-00-00 00:00:00','2024-12-16 22:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:44','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.3000,170.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29653,'0000-00-00 00:00:00','2024-12-16 22:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:45','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29654,'0000-00-00 00:00:00','2024-12-16 22:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0500,5.3000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29655,'0000-00-00 00:00:00','2024-12-16 22:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,170.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29656,'0000-00-00 00:00:00','2024-12-16 22:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29657,'0000-00-00 00:00:00','2024-12-16 22:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29658,'0000-00-00 00:00:00','2024-12-16 22:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29659,'0000-00-00 00:00:00','2024-12-16 22:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,170.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29660,'0000-00-00 00:00:00','2024-12-16 22:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0465,5.0000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29661,'0000-00-00 00:00:00','2024-12-16 22:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29662,'0000-00-00 00:00:00','2024-12-16 22:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29663,'0000-00-00 00:00:00','2024-12-16 22:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,170.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29664,'0000-00-00 00:00:00','2024-12-16 22:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,170.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29665,'0000-00-00 00:00:00','2024-12-16 22:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:15:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,170.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29666,'0000-00-00 00:00:00','2024-12-16 22:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.5000,170.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29667,'0000-00-00 00:00:00','2024-12-16 22:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29668,'0000-00-00 00:00:00','2024-12-16 22:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29669,'0000-00-00 00:00:00','2024-12-16 22:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29670,'0000-00-00 00:00:00','2024-12-16 22:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29671,'0000-00-00 00:00:00','2024-12-16 22:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.9000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29672,'0000-00-00 00:00:00','2024-12-16 22:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29673,'0000-00-00 00:00:00','2024-12-16 22:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29674,'0000-00-00 00:00:00','2024-12-16 22:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29675,'0000-00-00 00:00:00','2024-12-16 22:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29676,'0000-00-00 00:00:00','2024-12-16 22:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29677,'0000-00-00 00:00:00','2024-12-16 22:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:12','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29678,'0000-00-00 00:00:00','2024-12-16 22:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29679,'0000-00-00 00:00:00','2024-12-16 22:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29680,'0000-00-00 00:00:00','2024-12-16 22:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29681,'0000-00-00 00:00:00','2024-12-16 22:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0460,4.8000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29682,'0000-00-00 00:00:00','2024-12-16 22:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0460,4.8000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29683,'0000-00-00 00:00:00','2024-12-16 22:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:19','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29684,'0000-00-00 00:00:00','2024-12-16 22:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29685,'0000-00-00 00:00:00','2024-12-16 22:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:22','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29686,'0000-00-00 00:00:00','2024-12-16 22:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.4000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29687,'0000-00-00 00:00:00','2024-12-16 22:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.4000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29688,'0000-00-00 00:00:00','2024-12-16 22:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:25','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29689,'0000-00-00 00:00:00','2024-12-16 22:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29690,'0000-00-00 00:00:00','2024-12-16 22:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29691,'0000-00-00 00:00:00','2024-12-16 22:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29692,'0000-00-00 00:00:00','2024-12-16 22:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.7000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29693,'0000-00-00 00:00:00','2024-12-16 22:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29694,'0000-00-00 00:00:00','2024-12-16 22:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29695,'0000-00-00 00:00:00','2024-12-16 22:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29696,'0000-00-00 00:00:00','2024-12-16 22:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29697,'0000-00-00 00:00:00','2024-12-16 22:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:35','ShengKuoMiTo','test','levebio02',1,121.4000,0.0410,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29698,'0000-00-00 00:00:00','2024-12-16 22:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29699,'0000-00-00 00:00:00','2024-12-16 22:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29700,'0000-00-00 00:00:00','2024-12-16 22:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:39','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29701,'0000-00-00 00:00:00','2024-12-16 22:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29702,'0000-00-00 00:00:00','2024-12-16 22:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0495,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29703,'0000-00-00 00:00:00','2024-12-16 22:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29704,'0000-00-00 00:00:00','2024-12-16 22:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29705,'0000-00-00 00:00:00','2024-12-16 22:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29706,'0000-00-00 00:00:00','2024-12-16 22:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29707,'0000-00-00 00:00:00','2024-12-16 22:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29708,'0000-00-00 00:00:00','2024-12-16 22:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29709,'0000-00-00 00:00:00','2024-12-16 22:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29710,'0000-00-00 00:00:00','2024-12-16 22:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29711,'0000-00-00 00:00:00','2024-12-16 22:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29712,'0000-00-00 00:00:00','2024-12-16 22:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29713,'0000-00-00 00:00:00','2024-12-16 22:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29714,'0000-00-00 00:00:00','2024-12-16 22:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29715,'0000-00-00 00:00:00','2024-12-16 22:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29716,'0000-00-00 00:00:00','2024-12-16 22:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29717,'0000-00-00 00:00:00','2024-12-16 22:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29718,'0000-00-00 00:00:00','2024-12-16 22:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:16:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29719,'0000-00-00 00:00:00','2024-12-16 22:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29720,'0000-00-00 00:00:00','2024-12-16 22:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29721,'0000-00-00 00:00:00','2024-12-16 22:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29722,'0000-00-00 00:00:00','2024-12-16 22:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29723,'0000-00-00 00:00:00','2024-12-16 22:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29724,'0000-00-00 00:00:00','2024-12-16 22:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29725,'0000-00-00 00:00:00','2024-12-16 22:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29726,'0000-00-00 00:00:00','2024-12-16 22:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29727,'0000-00-00 00:00:00','2024-12-16 22:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29728,'0000-00-00 00:00:00','2024-12-16 22:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29729,'0000-00-00 00:00:00','2024-12-16 22:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29730,'0000-00-00 00:00:00','2024-12-16 22:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29731,'0000-00-00 00:00:00','2024-12-16 22:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.8000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29732,'0000-00-00 00:00:00','2024-12-16 22:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29733,'0000-00-00 00:00:00','2024-12-16 22:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29734,'0000-00-00 00:00:00','2024-12-16 22:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29735,'0000-00-00 00:00:00','2024-12-16 22:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29736,'0000-00-00 00:00:00','2024-12-16 22:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29737,'0000-00-00 00:00:00','2024-12-16 22:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29738,'0000-00-00 00:00:00','2024-12-16 22:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29739,'0000-00-00 00:00:00','2024-12-16 22:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29740,'0000-00-00 00:00:00','2024-12-16 22:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29741,'0000-00-00 00:00:00','2024-12-16 22:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29742,'0000-00-00 00:00:00','2024-12-16 22:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29743,'0000-00-00 00:00:00','2024-12-16 22:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29744,'0000-00-00 00:00:00','2024-12-16 22:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29745,'0000-00-00 00:00:00','2024-12-16 22:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29746,'0000-00-00 00:00:00','2024-12-16 22:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.4000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29747,'0000-00-00 00:00:00','2024-12-16 22:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29748,'0000-00-00 00:00:00','2024-12-16 22:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29749,'0000-00-00 00:00:00','2024-12-16 22:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29750,'0000-00-00 00:00:00','2024-12-16 22:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29751,'0000-00-00 00:00:00','2024-12-16 22:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29752,'0000-00-00 00:00:00','2024-12-16 22:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29753,'0000-00-00 00:00:00','2024-12-16 22:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29754,'0000-00-00 00:00:00','2024-12-16 22:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29755,'0000-00-00 00:00:00','2024-12-16 22:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29756,'0000-00-00 00:00:00','2024-12-16 22:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29757,'0000-00-00 00:00:00','2024-12-16 22:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29758,'0000-00-00 00:00:00','2024-12-16 22:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29759,'0000-00-00 00:00:00','2024-12-16 22:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29760,'0000-00-00 00:00:00','2024-12-16 22:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29761,'0000-00-00 00:00:00','2024-12-16 22:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29762,'0000-00-00 00:00:00','2024-12-16 22:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29763,'0000-00-00 00:00:00','2024-12-16 22:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29764,'0000-00-00 00:00:00','2024-12-16 22:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29765,'0000-00-00 00:00:00','2024-12-16 22:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29766,'0000-00-00 00:00:00','2024-12-16 22:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29767,'0000-00-00 00:00:00','2024-12-16 22:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29768,'0000-00-00 00:00:00','2024-12-16 22:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29769,'0000-00-00 00:00:00','2024-12-16 22:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29770,'0000-00-00 00:00:00','2024-12-16 22:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:17:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29771,'0000-00-00 00:00:00','2024-12-16 22:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29772,'0000-00-00 00:00:00','2024-12-16 22:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29773,'0000-00-00 00:00:00','2024-12-16 22:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29774,'0000-00-00 00:00:00','2024-12-16 22:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29775,'0000-00-00 00:00:00','2024-12-16 22:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29776,'0000-00-00 00:00:00','2024-12-16 22:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29777,'0000-00-00 00:00:00','2024-12-16 22:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29778,'0000-00-00 00:00:00','2024-12-16 22:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29779,'0000-00-00 00:00:00','2024-12-16 22:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29780,'0000-00-00 00:00:00','2024-12-16 22:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29781,'0000-00-00 00:00:00','2024-12-16 22:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29782,'0000-00-00 00:00:00','2024-12-16 22:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29783,'0000-00-00 00:00:00','2024-12-16 22:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29784,'0000-00-00 00:00:00','2024-12-16 22:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29785,'0000-00-00 00:00:00','2024-12-16 22:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29786,'0000-00-00 00:00:00','2024-12-16 22:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29787,'0000-00-00 00:00:00','2024-12-16 22:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29788,'0000-00-00 00:00:00','2024-12-16 22:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29789,'0000-00-00 00:00:00','2024-12-16 22:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29790,'0000-00-00 00:00:00','2024-12-16 22:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29791,'0000-00-00 00:00:00','2024-12-16 22:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29792,'0000-00-00 00:00:00','2024-12-16 22:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29793,'0000-00-00 00:00:00','2024-12-16 22:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29794,'0000-00-00 00:00:00','2024-12-16 22:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29795,'0000-00-00 00:00:00','2024-12-16 22:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29796,'0000-00-00 00:00:00','2024-12-16 22:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29797,'0000-00-00 00:00:00','2024-12-16 22:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29798,'0000-00-00 00:00:00','2024-12-16 22:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29799,'0000-00-00 00:00:00','2024-12-16 22:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29800,'0000-00-00 00:00:00','2024-12-16 22:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29801,'0000-00-00 00:00:00','2024-12-16 22:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29802,'0000-00-00 00:00:00','2024-12-16 22:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29803,'0000-00-00 00:00:00','2024-12-16 22:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29804,'0000-00-00 00:00:00','2024-12-16 22:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29805,'0000-00-00 00:00:00','2024-12-16 22:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29806,'0000-00-00 00:00:00','2024-12-16 22:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29807,'0000-00-00 00:00:00','2024-12-16 22:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29808,'0000-00-00 00:00:00','2024-12-16 22:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29809,'0000-00-00 00:00:00','2024-12-16 22:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29810,'0000-00-00 00:00:00','2024-12-16 22:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29811,'0000-00-00 00:00:00','2024-12-16 22:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29812,'0000-00-00 00:00:00','2024-12-16 22:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29813,'0000-00-00 00:00:00','2024-12-16 22:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29814,'0000-00-00 00:00:00','2024-12-16 22:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29815,'0000-00-00 00:00:00','2024-12-16 22:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29816,'0000-00-00 00:00:00','2024-12-16 22:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29817,'0000-00-00 00:00:00','2024-12-16 22:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29818,'0000-00-00 00:00:00','2024-12-16 22:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29819,'0000-00-00 00:00:00','2024-12-16 22:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29820,'0000-00-00 00:00:00','2024-12-16 22:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29821,'0000-00-00 00:00:00','2024-12-16 22:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29822,'0000-00-00 00:00:00','2024-12-16 22:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:18:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29823,'0000-00-00 00:00:00','2024-12-16 22:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29824,'0000-00-00 00:00:00','2024-12-16 22:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29825,'0000-00-00 00:00:00','2024-12-16 22:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29826,'0000-00-00 00:00:00','2024-12-16 22:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29827,'0000-00-00 00:00:00','2024-12-16 22:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29828,'0000-00-00 00:00:00','2024-12-16 22:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.2000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29829,'0000-00-00 00:00:00','2024-12-16 22:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29830,'0000-00-00 00:00:00','2024-12-16 22:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29831,'0000-00-00 00:00:00','2024-12-16 22:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29832,'0000-00-00 00:00:00','2024-12-16 22:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29833,'0000-00-00 00:00:00','2024-12-16 22:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29834,'0000-00-00 00:00:00','2024-12-16 22:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29835,'0000-00-00 00:00:00','2024-12-16 22:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29836,'0000-00-00 00:00:00','2024-12-16 22:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29837,'0000-00-00 00:00:00','2024-12-16 22:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29838,'0000-00-00 00:00:00','2024-12-16 22:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29839,'0000-00-00 00:00:00','2024-12-16 22:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29840,'0000-00-00 00:00:00','2024-12-16 22:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29841,'0000-00-00 00:00:00','2024-12-16 22:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29842,'0000-00-00 00:00:00','2024-12-16 22:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29843,'0000-00-00 00:00:00','2024-12-16 22:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29844,'0000-00-00 00:00:00','2024-12-16 22:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29845,'0000-00-00 00:00:00','2024-12-16 22:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29846,'0000-00-00 00:00:00','2024-12-16 22:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29847,'0000-00-00 00:00:00','2024-12-16 22:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29848,'0000-00-00 00:00:00','2024-12-16 22:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29849,'0000-00-00 00:00:00','2024-12-16 22:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29850,'0000-00-00 00:00:00','2024-12-16 22:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29851,'0000-00-00 00:00:00','2024-12-16 22:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29852,'0000-00-00 00:00:00','2024-12-16 22:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29853,'0000-00-00 00:00:00','2024-12-16 22:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29854,'0000-00-00 00:00:00','2024-12-16 22:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29855,'0000-00-00 00:00:00','2024-12-16 22:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29856,'0000-00-00 00:00:00','2024-12-16 22:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29857,'0000-00-00 00:00:00','2024-12-16 22:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29858,'0000-00-00 00:00:00','2024-12-16 22:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29859,'0000-00-00 00:00:00','2024-12-16 22:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29860,'0000-00-00 00:00:00','2024-12-16 22:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29861,'0000-00-00 00:00:00','2024-12-16 22:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29862,'0000-00-00 00:00:00','2024-12-16 22:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29863,'0000-00-00 00:00:00','2024-12-16 22:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29864,'0000-00-00 00:00:00','2024-12-16 22:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29865,'0000-00-00 00:00:00','2024-12-16 22:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29866,'0000-00-00 00:00:00','2024-12-16 22:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29867,'0000-00-00 00:00:00','2024-12-16 22:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29868,'0000-00-00 00:00:00','2024-12-16 22:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29869,'0000-00-00 00:00:00','2024-12-16 22:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29870,'0000-00-00 00:00:00','2024-12-16 22:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29871,'0000-00-00 00:00:00','2024-12-16 22:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29872,'0000-00-00 00:00:00','2024-12-16 22:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29873,'0000-00-00 00:00:00','2024-12-16 22:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29874,'0000-00-00 00:00:00','2024-12-16 22:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29875,'0000-00-00 00:00:00','2024-12-16 22:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:19:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29876,'0000-00-00 00:00:00','2024-12-16 22:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29877,'0000-00-00 00:00:00','2024-12-16 22:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29878,'0000-00-00 00:00:00','2024-12-16 22:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29879,'0000-00-00 00:00:00','2024-12-16 22:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29880,'0000-00-00 00:00:00','2024-12-16 22:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29881,'0000-00-00 00:00:00','2024-12-16 22:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29882,'0000-00-00 00:00:00','2024-12-16 22:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29883,'0000-00-00 00:00:00','2024-12-16 22:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29884,'0000-00-00 00:00:00','2024-12-16 22:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29885,'0000-00-00 00:00:00','2024-12-16 22:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29886,'0000-00-00 00:00:00','2024-12-16 22:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29887,'0000-00-00 00:00:00','2024-12-16 22:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29888,'0000-00-00 00:00:00','2024-12-16 22:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.2000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29889,'0000-00-00 00:00:00','2024-12-16 22:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29890,'0000-00-00 00:00:00','2024-12-16 22:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29891,'0000-00-00 00:00:00','2024-12-16 22:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29892,'0000-00-00 00:00:00','2024-12-16 22:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29893,'0000-00-00 00:00:00','2024-12-16 22:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29894,'0000-00-00 00:00:00','2024-12-16 22:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29895,'0000-00-00 00:00:00','2024-12-16 22:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29896,'0000-00-00 00:00:00','2024-12-16 22:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29897,'0000-00-00 00:00:00','2024-12-16 22:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29898,'0000-00-00 00:00:00','2024-12-16 22:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29899,'0000-00-00 00:00:00','2024-12-16 22:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29900,'0000-00-00 00:00:00','2024-12-16 22:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29901,'0000-00-00 00:00:00','2024-12-16 22:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29902,'0000-00-00 00:00:00','2024-12-16 22:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29903,'0000-00-00 00:00:00','2024-12-16 22:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29904,'0000-00-00 00:00:00','2024-12-16 22:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29905,'0000-00-00 00:00:00','2024-12-16 22:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29906,'0000-00-00 00:00:00','2024-12-16 22:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29907,'0000-00-00 00:00:00','2024-12-16 22:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29908,'0000-00-00 00:00:00','2024-12-16 22:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29909,'0000-00-00 00:00:00','2024-12-16 22:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29910,'0000-00-00 00:00:00','2024-12-16 22:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29911,'0000-00-00 00:00:00','2024-12-16 22:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29912,'0000-00-00 00:00:00','2024-12-16 22:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29913,'0000-00-00 00:00:00','2024-12-16 22:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29914,'0000-00-00 00:00:00','2024-12-16 22:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29915,'0000-00-00 00:00:00','2024-12-16 22:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29916,'0000-00-00 00:00:00','2024-12-16 22:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29917,'0000-00-00 00:00:00','2024-12-16 22:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29918,'0000-00-00 00:00:00','2024-12-16 22:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29919,'0000-00-00 00:00:00','2024-12-16 22:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29920,'0000-00-00 00:00:00','2024-12-16 22:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29921,'0000-00-00 00:00:00','2024-12-16 22:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29922,'0000-00-00 00:00:00','2024-12-16 22:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29923,'0000-00-00 00:00:00','2024-12-16 22:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29924,'0000-00-00 00:00:00','2024-12-16 22:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29925,'0000-00-00 00:00:00','2024-12-16 22:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29926,'0000-00-00 00:00:00','2024-12-16 22:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29927,'0000-00-00 00:00:00','2024-12-16 22:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:20:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29928,'0000-00-00 00:00:00','2024-12-16 22:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29929,'0000-00-00 00:00:00','2024-12-16 22:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29930,'0000-00-00 00:00:00','2024-12-16 22:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29931,'0000-00-00 00:00:00','2024-12-16 22:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29932,'0000-00-00 00:00:00','2024-12-16 22:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29933,'0000-00-00 00:00:00','2024-12-16 22:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29934,'0000-00-00 00:00:00','2024-12-16 22:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29935,'0000-00-00 00:00:00','2024-12-16 22:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29936,'0000-00-00 00:00:00','2024-12-16 22:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29937,'0000-00-00 00:00:00','2024-12-16 22:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29938,'0000-00-00 00:00:00','2024-12-16 22:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29939,'0000-00-00 00:00:00','2024-12-16 22:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29940,'0000-00-00 00:00:00','2024-12-16 22:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29941,'0000-00-00 00:00:00','2024-12-16 22:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29942,'0000-00-00 00:00:00','2024-12-16 22:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29943,'0000-00-00 00:00:00','2024-12-16 22:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29944,'0000-00-00 00:00:00','2024-12-16 22:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29945,'0000-00-00 00:00:00','2024-12-16 22:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29946,'0000-00-00 00:00:00','2024-12-16 22:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29947,'0000-00-00 00:00:00','2024-12-16 22:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29948,'0000-00-00 00:00:00','2024-12-16 22:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29949,'0000-00-00 00:00:00','2024-12-16 22:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29950,'0000-00-00 00:00:00','2024-12-16 22:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29951,'0000-00-00 00:00:00','2024-12-16 22:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29952,'0000-00-00 00:00:00','2024-12-16 22:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29953,'0000-00-00 00:00:00','2024-12-16 22:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29954,'0000-00-00 00:00:00','2024-12-16 22:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29955,'0000-00-00 00:00:00','2024-12-16 22:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29956,'0000-00-00 00:00:00','2024-12-16 22:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29957,'0000-00-00 00:00:00','2024-12-16 22:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29958,'0000-00-00 00:00:00','2024-12-16 22:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29959,'0000-00-00 00:00:00','2024-12-16 22:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29960,'0000-00-00 00:00:00','2024-12-16 22:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29961,'0000-00-00 00:00:00','2024-12-16 22:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29962,'0000-00-00 00:00:00','2024-12-16 22:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29963,'0000-00-00 00:00:00','2024-12-16 22:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29964,'0000-00-00 00:00:00','2024-12-16 22:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29965,'0000-00-00 00:00:00','2024-12-16 22:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29966,'0000-00-00 00:00:00','2024-12-16 22:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29967,'0000-00-00 00:00:00','2024-12-16 22:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29968,'0000-00-00 00:00:00','2024-12-16 22:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29969,'0000-00-00 00:00:00','2024-12-16 22:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29970,'0000-00-00 00:00:00','2024-12-16 22:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29971,'0000-00-00 00:00:00','2024-12-16 22:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29972,'0000-00-00 00:00:00','2024-12-16 22:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29973,'0000-00-00 00:00:00','2024-12-16 22:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29974,'0000-00-00 00:00:00','2024-12-16 22:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29975,'0000-00-00 00:00:00','2024-12-16 22:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(29976,'0000-00-00 00:00:00','2024-12-16 22:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29977,'0000-00-00 00:00:00','2024-12-16 22:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29978,'0000-00-00 00:00:00','2024-12-16 22:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29979,'0000-00-00 00:00:00','2024-12-16 22:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:21:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29980,'0000-00-00 00:00:00','2024-12-16 22:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29981,'0000-00-00 00:00:00','2024-12-16 22:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29982,'0000-00-00 00:00:00','2024-12-16 22:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29983,'0000-00-00 00:00:00','2024-12-16 22:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29984,'0000-00-00 00:00:00','2024-12-16 22:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.2000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29985,'0000-00-00 00:00:00','2024-12-16 22:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29986,'0000-00-00 00:00:00','2024-12-16 22:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29987,'0000-00-00 00:00:00','2024-12-16 22:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29988,'0000-00-00 00:00:00','2024-12-16 22:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29989,'0000-00-00 00:00:00','2024-12-16 22:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(29990,'0000-00-00 00:00:00','2024-12-16 22:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29991,'0000-00-00 00:00:00','2024-12-16 22:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29992,'0000-00-00 00:00:00','2024-12-16 22:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29993,'0000-00-00 00:00:00','2024-12-16 22:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29994,'0000-00-00 00:00:00','2024-12-16 22:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29995,'0000-00-00 00:00:00','2024-12-16 22:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29996,'0000-00-00 00:00:00','2024-12-16 22:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29997,'0000-00-00 00:00:00','2024-12-16 22:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(29998,'0000-00-00 00:00:00','2024-12-16 22:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(29999,'0000-00-00 00:00:00','2024-12-16 22:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30000,'0000-00-00 00:00:00','2024-12-16 22:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30001,'0000-00-00 00:00:00','2024-12-16 22:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30002,'0000-00-00 00:00:00','2024-12-16 22:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30003,'0000-00-00 00:00:00','2024-12-16 22:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30004,'0000-00-00 00:00:00','2024-12-16 22:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30005,'0000-00-00 00:00:00','2024-12-16 22:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30006,'0000-00-00 00:00:00','2024-12-16 22:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30007,'0000-00-00 00:00:00','2024-12-16 22:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30008,'0000-00-00 00:00:00','2024-12-16 22:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30009,'0000-00-00 00:00:00','2024-12-16 22:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30010,'0000-00-00 00:00:00','2024-12-16 22:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30011,'0000-00-00 00:00:00','2024-12-16 22:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30012,'0000-00-00 00:00:00','2024-12-16 22:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30013,'0000-00-00 00:00:00','2024-12-16 22:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30014,'0000-00-00 00:00:00','2024-12-16 22:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30015,'0000-00-00 00:00:00','2024-12-16 22:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30016,'0000-00-00 00:00:00','2024-12-16 22:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30017,'0000-00-00 00:00:00','2024-12-16 22:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30018,'0000-00-00 00:00:00','2024-12-16 22:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30019,'0000-00-00 00:00:00','2024-12-16 22:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30020,'0000-00-00 00:00:00','2024-12-16 22:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30021,'0000-00-00 00:00:00','2024-12-16 22:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30022,'0000-00-00 00:00:00','2024-12-16 22:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30023,'0000-00-00 00:00:00','2024-12-16 22:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30024,'0000-00-00 00:00:00','2024-12-16 22:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30025,'0000-00-00 00:00:00','2024-12-16 22:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30026,'0000-00-00 00:00:00','2024-12-16 22:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30027,'0000-00-00 00:00:00','2024-12-16 22:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30028,'0000-00-00 00:00:00','2024-12-16 22:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30029,'0000-00-00 00:00:00','2024-12-16 22:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30030,'0000-00-00 00:00:00','2024-12-16 22:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30031,'0000-00-00 00:00:00','2024-12-16 22:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30032,'0000-00-00 00:00:00','2024-12-16 22:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:22:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30033,'0000-00-00 00:00:00','2024-12-16 22:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30034,'0000-00-00 00:00:00','2024-12-16 22:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30035,'0000-00-00 00:00:00','2024-12-16 22:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30036,'0000-00-00 00:00:00','2024-12-16 22:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30037,'0000-00-00 00:00:00','2024-12-16 22:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30038,'0000-00-00 00:00:00','2024-12-16 22:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30039,'0000-00-00 00:00:00','2024-12-16 22:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30040,'0000-00-00 00:00:00','2024-12-16 22:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30041,'0000-00-00 00:00:00','2024-12-16 22:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30042,'0000-00-00 00:00:00','2024-12-16 22:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30043,'0000-00-00 00:00:00','2024-12-16 22:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30044,'0000-00-00 00:00:00','2024-12-16 22:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30045,'0000-00-00 00:00:00','2024-12-16 22:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30046,'0000-00-00 00:00:00','2024-12-16 22:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30047,'0000-00-00 00:00:00','2024-12-16 22:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30048,'0000-00-00 00:00:00','2024-12-16 22:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30049,'0000-00-00 00:00:00','2024-12-16 22:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30050,'0000-00-00 00:00:00','2024-12-16 22:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30051,'0000-00-00 00:00:00','2024-12-16 22:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30052,'0000-00-00 00:00:00','2024-12-16 22:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30053,'0000-00-00 00:00:00','2024-12-16 22:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30054,'0000-00-00 00:00:00','2024-12-16 22:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30055,'0000-00-00 00:00:00','2024-12-16 22:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30056,'0000-00-00 00:00:00','2024-12-16 22:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30057,'0000-00-00 00:00:00','2024-12-16 22:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30058,'0000-00-00 00:00:00','2024-12-16 22:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30059,'0000-00-00 00:00:00','2024-12-16 22:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30060,'0000-00-00 00:00:00','2024-12-16 22:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30061,'0000-00-00 00:00:00','2024-12-16 22:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30062,'0000-00-00 00:00:00','2024-12-16 22:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30063,'0000-00-00 00:00:00','2024-12-16 22:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30064,'0000-00-00 00:00:00','2024-12-16 22:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30065,'0000-00-00 00:00:00','2024-12-16 22:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30066,'0000-00-00 00:00:00','2024-12-16 22:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30067,'0000-00-00 00:00:00','2024-12-16 22:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30068,'0000-00-00 00:00:00','2024-12-16 22:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30069,'0000-00-00 00:00:00','2024-12-16 22:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30070,'0000-00-00 00:00:00','2024-12-16 22:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30071,'0000-00-00 00:00:00','2024-12-16 22:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30072,'0000-00-00 00:00:00','2024-12-16 22:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30073,'0000-00-00 00:00:00','2024-12-16 22:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30074,'0000-00-00 00:00:00','2024-12-16 22:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30075,'0000-00-00 00:00:00','2024-12-16 22:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30076,'0000-00-00 00:00:00','2024-12-16 22:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30077,'0000-00-00 00:00:00','2024-12-16 22:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30078,'0000-00-00 00:00:00','2024-12-16 22:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30079,'0000-00-00 00:00:00','2024-12-16 22:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30080,'0000-00-00 00:00:00','2024-12-16 22:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30081,'0000-00-00 00:00:00','2024-12-16 22:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30082,'0000-00-00 00:00:00','2024-12-16 22:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30083,'0000-00-00 00:00:00','2024-12-16 22:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30084,'0000-00-00 00:00:00','2024-12-16 22:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:23:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30085,'0000-00-00 00:00:00','2024-12-16 22:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30086,'0000-00-00 00:00:00','2024-12-16 22:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30087,'0000-00-00 00:00:00','2024-12-16 22:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30088,'0000-00-00 00:00:00','2024-12-16 22:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30089,'0000-00-00 00:00:00','2024-12-16 22:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30090,'0000-00-00 00:00:00','2024-12-16 22:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30091,'0000-00-00 00:00:00','2024-12-16 22:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30092,'0000-00-00 00:00:00','2024-12-16 22:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30093,'0000-00-00 00:00:00','2024-12-16 22:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30094,'0000-00-00 00:00:00','2024-12-16 22:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30095,'0000-00-00 00:00:00','2024-12-16 22:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30096,'0000-00-00 00:00:00','2024-12-16 22:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30097,'0000-00-00 00:00:00','2024-12-16 22:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30098,'0000-00-00 00:00:00','2024-12-16 22:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30099,'0000-00-00 00:00:00','2024-12-16 22:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30100,'0000-00-00 00:00:00','2024-12-16 22:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30101,'0000-00-00 00:00:00','2024-12-16 22:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30102,'0000-00-00 00:00:00','2024-12-16 22:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30103,'0000-00-00 00:00:00','2024-12-16 22:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30104,'0000-00-00 00:00:00','2024-12-16 22:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30105,'0000-00-00 00:00:00','2024-12-16 22:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30106,'0000-00-00 00:00:00','2024-12-16 22:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30107,'0000-00-00 00:00:00','2024-12-16 22:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30108,'0000-00-00 00:00:00','2024-12-16 22:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30109,'0000-00-00 00:00:00','2024-12-16 22:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30110,'0000-00-00 00:00:00','2024-12-16 22:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30111,'0000-00-00 00:00:00','2024-12-16 22:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30112,'0000-00-00 00:00:00','2024-12-16 22:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30113,'0000-00-00 00:00:00','2024-12-16 22:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30114,'0000-00-00 00:00:00','2024-12-16 22:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30115,'0000-00-00 00:00:00','2024-12-16 22:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30116,'0000-00-00 00:00:00','2024-12-16 22:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30117,'0000-00-00 00:00:00','2024-12-16 22:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30118,'0000-00-00 00:00:00','2024-12-16 22:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,171.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30119,'0000-00-00 00:00:00','2024-12-16 22:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30120,'0000-00-00 00:00:00','2024-12-16 22:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30121,'0000-00-00 00:00:00','2024-12-16 22:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30122,'0000-00-00 00:00:00','2024-12-16 22:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,171.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30123,'0000-00-00 00:00:00','2024-12-16 22:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30124,'0000-00-00 00:00:00','2024-12-16 22:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30125,'0000-00-00 00:00:00','2024-12-16 22:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30126,'0000-00-00 00:00:00','2024-12-16 22:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30127,'0000-00-00 00:00:00','2024-12-16 22:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30128,'0000-00-00 00:00:00','2024-12-16 22:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30129,'0000-00-00 00:00:00','2024-12-16 22:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30130,'0000-00-00 00:00:00','2024-12-16 22:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30131,'0000-00-00 00:00:00','2024-12-16 22:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30132,'0000-00-00 00:00:00','2024-12-16 22:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30133,'0000-00-00 00:00:00','2024-12-16 22:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30134,'0000-00-00 00:00:00','2024-12-16 22:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30135,'0000-00-00 00:00:00','2024-12-16 22:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30136,'0000-00-00 00:00:00','2024-12-16 22:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30137,'0000-00-00 00:00:00','2024-12-16 22:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:24:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30138,'0000-00-00 00:00:00','2024-12-16 22:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30139,'0000-00-00 00:00:00','2024-12-16 22:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30140,'0000-00-00 00:00:00','2024-12-16 22:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30141,'0000-00-00 00:00:00','2024-12-16 22:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30142,'0000-00-00 00:00:00','2024-12-16 22:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30143,'0000-00-00 00:00:00','2024-12-16 22:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30144,'0000-00-00 00:00:00','2024-12-16 22:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30145,'0000-00-00 00:00:00','2024-12-16 22:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30146,'0000-00-00 00:00:00','2024-12-16 22:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30147,'0000-00-00 00:00:00','2024-12-16 22:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30148,'0000-00-00 00:00:00','2024-12-16 22:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30149,'0000-00-00 00:00:00','2024-12-16 22:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30150,'0000-00-00 00:00:00','2024-12-16 22:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30151,'0000-00-00 00:00:00','2024-12-16 22:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30152,'0000-00-00 00:00:00','2024-12-16 22:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30153,'0000-00-00 00:00:00','2024-12-16 22:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30154,'0000-00-00 00:00:00','2024-12-16 22:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30155,'0000-00-00 00:00:00','2024-12-16 22:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30156,'0000-00-00 00:00:00','2024-12-16 22:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30157,'0000-00-00 00:00:00','2024-12-16 22:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.4000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30158,'0000-00-00 00:00:00','2024-12-16 22:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.4000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30159,'0000-00-00 00:00:00','2024-12-16 22:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30160,'0000-00-00 00:00:00','2024-12-16 22:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30161,'0000-00-00 00:00:00','2024-12-16 22:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30162,'0000-00-00 00:00:00','2024-12-16 22:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30163,'0000-00-00 00:00:00','2024-12-16 22:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30164,'0000-00-00 00:00:00','2024-12-16 22:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30165,'0000-00-00 00:00:00','2024-12-16 22:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30166,'0000-00-00 00:00:00','2024-12-16 22:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30167,'0000-00-00 00:00:00','2024-12-16 22:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30168,'0000-00-00 00:00:00','2024-12-16 22:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30169,'0000-00-00 00:00:00','2024-12-16 22:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30170,'0000-00-00 00:00:00','2024-12-16 22:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30171,'0000-00-00 00:00:00','2024-12-16 22:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30172,'0000-00-00 00:00:00','2024-12-16 22:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30173,'0000-00-00 00:00:00','2024-12-16 22:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30174,'0000-00-00 00:00:00','2024-12-16 22:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30175,'0000-00-00 00:00:00','2024-12-16 22:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30176,'0000-00-00 00:00:00','2024-12-16 22:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30177,'0000-00-00 00:00:00','2024-12-16 22:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30178,'0000-00-00 00:00:00','2024-12-16 22:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30179,'0000-00-00 00:00:00','2024-12-16 22:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30180,'0000-00-00 00:00:00','2024-12-16 22:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30181,'0000-00-00 00:00:00','2024-12-16 22:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30182,'0000-00-00 00:00:00','2024-12-16 22:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30183,'0000-00-00 00:00:00','2024-12-16 22:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30184,'0000-00-00 00:00:00','2024-12-16 22:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30185,'0000-00-00 00:00:00','2024-12-16 22:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30186,'0000-00-00 00:00:00','2024-12-16 22:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30187,'0000-00-00 00:00:00','2024-12-16 22:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30188,'0000-00-00 00:00:00','2024-12-16 22:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30189,'0000-00-00 00:00:00','2024-12-16 22:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:25:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30190,'0000-00-00 00:00:00','2024-12-16 22:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30191,'0000-00-00 00:00:00','2024-12-16 22:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30192,'0000-00-00 00:00:00','2024-12-16 22:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30193,'0000-00-00 00:00:00','2024-12-16 22:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30194,'0000-00-00 00:00:00','2024-12-16 22:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30195,'0000-00-00 00:00:00','2024-12-16 22:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30196,'0000-00-00 00:00:00','2024-12-16 22:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30197,'0000-00-00 00:00:00','2024-12-16 22:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30198,'0000-00-00 00:00:00','2024-12-16 22:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30199,'0000-00-00 00:00:00','2024-12-16 22:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30200,'0000-00-00 00:00:00','2024-12-16 22:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30201,'0000-00-00 00:00:00','2024-12-16 22:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30202,'0000-00-00 00:00:00','2024-12-16 22:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30203,'0000-00-00 00:00:00','2024-12-16 22:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30204,'0000-00-00 00:00:00','2024-12-16 22:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30205,'0000-00-00 00:00:00','2024-12-16 22:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30206,'0000-00-00 00:00:00','2024-12-16 22:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30207,'0000-00-00 00:00:00','2024-12-16 22:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30208,'0000-00-00 00:00:00','2024-12-16 22:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30209,'0000-00-00 00:00:00','2024-12-16 22:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30210,'0000-00-00 00:00:00','2024-12-16 22:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30211,'0000-00-00 00:00:00','2024-12-16 22:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30212,'0000-00-00 00:00:00','2024-12-16 22:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30213,'0000-00-00 00:00:00','2024-12-16 22:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30214,'0000-00-00 00:00:00','2024-12-16 22:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30215,'0000-00-00 00:00:00','2024-12-16 22:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.7000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30216,'0000-00-00 00:00:00','2024-12-16 22:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.7000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30217,'0000-00-00 00:00:00','2024-12-16 22:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30218,'0000-00-00 00:00:00','2024-12-16 22:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30219,'0000-00-00 00:00:00','2024-12-16 22:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30220,'0000-00-00 00:00:00','2024-12-16 22:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30221,'0000-00-00 00:00:00','2024-12-16 22:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30222,'0000-00-00 00:00:00','2024-12-16 22:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30223,'0000-00-00 00:00:00','2024-12-16 22:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30224,'0000-00-00 00:00:00','2024-12-16 22:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30225,'0000-00-00 00:00:00','2024-12-16 22:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30226,'0000-00-00 00:00:00','2024-12-16 22:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.8000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30227,'0000-00-00 00:00:00','2024-12-16 22:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30228,'0000-00-00 00:00:00','2024-12-16 22:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30229,'0000-00-00 00:00:00','2024-12-16 22:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30230,'0000-00-00 00:00:00','2024-12-16 22:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30231,'0000-00-00 00:00:00','2024-12-16 22:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30232,'0000-00-00 00:00:00','2024-12-16 22:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30233,'0000-00-00 00:00:00','2024-12-16 22:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30234,'0000-00-00 00:00:00','2024-12-16 22:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30235,'0000-00-00 00:00:00','2024-12-16 22:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30236,'0000-00-00 00:00:00','2024-12-16 22:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30237,'0000-00-00 00:00:00','2024-12-16 22:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30238,'0000-00-00 00:00:00','2024-12-16 22:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30239,'0000-00-00 00:00:00','2024-12-16 22:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30240,'0000-00-00 00:00:00','2024-12-16 22:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30241,'0000-00-00 00:00:00','2024-12-16 22:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:26:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30242,'0000-00-00 00:00:00','2024-12-16 22:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30243,'0000-00-00 00:00:00','2024-12-16 22:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30244,'0000-00-00 00:00:00','2024-12-16 22:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30245,'0000-00-00 00:00:00','2024-12-16 22:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30246,'0000-00-00 00:00:00','2024-12-16 22:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30247,'0000-00-00 00:00:00','2024-12-16 22:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30248,'0000-00-00 00:00:00','2024-12-16 22:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30249,'0000-00-00 00:00:00','2024-12-16 22:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30250,'0000-00-00 00:00:00','2024-12-16 22:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30251,'0000-00-00 00:00:00','2024-12-16 22:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30252,'0000-00-00 00:00:00','2024-12-16 22:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30253,'0000-00-00 00:00:00','2024-12-16 22:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30254,'0000-00-00 00:00:00','2024-12-16 22:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30255,'0000-00-00 00:00:00','2024-12-16 22:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30256,'0000-00-00 00:00:00','2024-12-16 22:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30257,'0000-00-00 00:00:00','2024-12-16 22:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30258,'0000-00-00 00:00:00','2024-12-16 22:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30259,'0000-00-00 00:00:00','2024-12-16 22:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30260,'0000-00-00 00:00:00','2024-12-16 22:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30261,'0000-00-00 00:00:00','2024-12-16 22:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30262,'0000-00-00 00:00:00','2024-12-16 22:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30263,'0000-00-00 00:00:00','2024-12-16 22:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30264,'0000-00-00 00:00:00','2024-12-16 22:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30265,'0000-00-00 00:00:00','2024-12-16 22:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30266,'0000-00-00 00:00:00','2024-12-16 22:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30267,'0000-00-00 00:00:00','2024-12-16 22:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30268,'0000-00-00 00:00:00','2024-12-16 22:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30269,'0000-00-00 00:00:00','2024-12-16 22:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30270,'0000-00-00 00:00:00','2024-12-16 22:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30271,'0000-00-00 00:00:00','2024-12-16 22:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30272,'0000-00-00 00:00:00','2024-12-16 22:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30273,'0000-00-00 00:00:00','2024-12-16 22:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30274,'0000-00-00 00:00:00','2024-12-16 22:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30275,'0000-00-00 00:00:00','2024-12-16 22:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30276,'0000-00-00 00:00:00','2024-12-16 22:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30277,'0000-00-00 00:00:00','2024-12-16 22:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30278,'0000-00-00 00:00:00','2024-12-16 22:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30279,'0000-00-00 00:00:00','2024-12-16 22:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30280,'0000-00-00 00:00:00','2024-12-16 22:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30281,'0000-00-00 00:00:00','2024-12-16 22:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,171.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30282,'0000-00-00 00:00:00','2024-12-16 22:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30283,'0000-00-00 00:00:00','2024-12-16 22:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30284,'0000-00-00 00:00:00','2024-12-16 22:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30285,'0000-00-00 00:00:00','2024-12-16 22:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,171.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30286,'0000-00-00 00:00:00','2024-12-16 22:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.8000,171.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30287,'0000-00-00 00:00:00','2024-12-16 22:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30288,'0000-00-00 00:00:00','2024-12-16 22:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,171.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30289,'0000-00-00 00:00:00','2024-12-16 22:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30290,'0000-00-00 00:00:00','2024-12-16 22:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30291,'0000-00-00 00:00:00','2024-12-16 22:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30292,'0000-00-00 00:00:00','2024-12-16 22:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30293,'0000-00-00 00:00:00','2024-12-16 22:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30294,'0000-00-00 00:00:00','2024-12-16 22:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:27:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30295,'0000-00-00 00:00:00','2024-12-16 22:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30296,'0000-00-00 00:00:00','2024-12-16 22:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30297,'0000-00-00 00:00:00','2024-12-16 22:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30298,'0000-00-00 00:00:00','2024-12-16 22:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30299,'0000-00-00 00:00:00','2024-12-16 22:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30300,'0000-00-00 00:00:00','2024-12-16 22:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30301,'0000-00-00 00:00:00','2024-12-16 22:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30302,'0000-00-00 00:00:00','2024-12-16 22:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30303,'0000-00-00 00:00:00','2024-12-16 22:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30304,'0000-00-00 00:00:00','2024-12-16 22:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30305,'0000-00-00 00:00:00','2024-12-16 22:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30306,'0000-00-00 00:00:00','2024-12-16 22:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30307,'0000-00-00 00:00:00','2024-12-16 22:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30308,'0000-00-00 00:00:00','2024-12-16 22:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30309,'0000-00-00 00:00:00','2024-12-16 22:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30310,'0000-00-00 00:00:00','2024-12-16 22:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30311,'0000-00-00 00:00:00','2024-12-16 22:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30312,'0000-00-00 00:00:00','2024-12-16 22:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30313,'0000-00-00 00:00:00','2024-12-16 22:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30314,'0000-00-00 00:00:00','2024-12-16 22:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30315,'0000-00-00 00:00:00','2024-12-16 22:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30316,'0000-00-00 00:00:00','2024-12-16 22:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30317,'0000-00-00 00:00:00','2024-12-16 22:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30318,'0000-00-00 00:00:00','2024-12-16 22:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30319,'0000-00-00 00:00:00','2024-12-16 22:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30320,'0000-00-00 00:00:00','2024-12-16 22:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30321,'0000-00-00 00:00:00','2024-12-16 22:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30322,'0000-00-00 00:00:00','2024-12-16 22:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30323,'0000-00-00 00:00:00','2024-12-16 22:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30324,'0000-00-00 00:00:00','2024-12-16 22:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30325,'0000-00-00 00:00:00','2024-12-16 22:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30326,'0000-00-00 00:00:00','2024-12-16 22:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30327,'0000-00-00 00:00:00','2024-12-16 22:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30328,'0000-00-00 00:00:00','2024-12-16 22:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30329,'0000-00-00 00:00:00','2024-12-16 22:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30330,'0000-00-00 00:00:00','2024-12-16 22:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30331,'0000-00-00 00:00:00','2024-12-16 22:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30332,'0000-00-00 00:00:00','2024-12-16 22:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30333,'0000-00-00 00:00:00','2024-12-16 22:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30334,'0000-00-00 00:00:00','2024-12-16 22:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30335,'0000-00-00 00:00:00','2024-12-16 22:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30336,'0000-00-00 00:00:00','2024-12-16 22:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30337,'0000-00-00 00:00:00','2024-12-16 22:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30338,'0000-00-00 00:00:00','2024-12-16 22:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30339,'0000-00-00 00:00:00','2024-12-16 22:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30340,'0000-00-00 00:00:00','2024-12-16 22:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30341,'0000-00-00 00:00:00','2024-12-16 22:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30342,'0000-00-00 00:00:00','2024-12-16 22:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30343,'0000-00-00 00:00:00','2024-12-16 22:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30344,'0000-00-00 00:00:00','2024-12-16 22:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30345,'0000-00-00 00:00:00','2024-12-16 22:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30346,'0000-00-00 00:00:00','2024-12-16 22:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:28:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30347,'0000-00-00 00:00:00','2024-12-16 22:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30348,'0000-00-00 00:00:00','2024-12-16 22:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.4000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30349,'0000-00-00 00:00:00','2024-12-16 22:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30350,'0000-00-00 00:00:00','2024-12-16 22:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30351,'0000-00-00 00:00:00','2024-12-16 22:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30352,'0000-00-00 00:00:00','2024-12-16 22:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30353,'0000-00-00 00:00:00','2024-12-16 22:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30354,'0000-00-00 00:00:00','2024-12-16 22:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30355,'0000-00-00 00:00:00','2024-12-16 22:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30356,'0000-00-00 00:00:00','2024-12-16 22:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30357,'0000-00-00 00:00:00','2024-12-16 22:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30358,'0000-00-00 00:00:00','2024-12-16 22:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30359,'0000-00-00 00:00:00','2024-12-16 22:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30360,'0000-00-00 00:00:00','2024-12-16 22:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30361,'0000-00-00 00:00:00','2024-12-16 22:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30362,'0000-00-00 00:00:00','2024-12-16 22:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30363,'0000-00-00 00:00:00','2024-12-16 22:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30364,'0000-00-00 00:00:00','2024-12-16 22:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30365,'0000-00-00 00:00:00','2024-12-16 22:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30366,'0000-00-00 00:00:00','2024-12-16 22:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30367,'0000-00-00 00:00:00','2024-12-16 22:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30368,'0000-00-00 00:00:00','2024-12-16 22:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30369,'0000-00-00 00:00:00','2024-12-16 22:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30370,'0000-00-00 00:00:00','2024-12-16 22:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30371,'0000-00-00 00:00:00','2024-12-16 22:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30372,'0000-00-00 00:00:00','2024-12-16 22:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30373,'0000-00-00 00:00:00','2024-12-16 22:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30374,'0000-00-00 00:00:00','2024-12-16 22:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30375,'0000-00-00 00:00:00','2024-12-16 22:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30376,'0000-00-00 00:00:00','2024-12-16 22:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30377,'0000-00-00 00:00:00','2024-12-16 22:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30378,'0000-00-00 00:00:00','2024-12-16 22:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30379,'0000-00-00 00:00:00','2024-12-16 22:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30380,'0000-00-00 00:00:00','2024-12-16 22:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30381,'0000-00-00 00:00:00','2024-12-16 22:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30382,'0000-00-00 00:00:00','2024-12-16 22:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30383,'0000-00-00 00:00:00','2024-12-16 22:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30384,'0000-00-00 00:00:00','2024-12-16 22:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30385,'0000-00-00 00:00:00','2024-12-16 22:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30386,'0000-00-00 00:00:00','2024-12-16 22:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30387,'0000-00-00 00:00:00','2024-12-16 22:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30388,'0000-00-00 00:00:00','2024-12-16 22:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30389,'0000-00-00 00:00:00','2024-12-16 22:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30390,'0000-00-00 00:00:00','2024-12-16 22:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30391,'0000-00-00 00:00:00','2024-12-16 22:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30392,'0000-00-00 00:00:00','2024-12-16 22:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30393,'0000-00-00 00:00:00','2024-12-16 22:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30394,'0000-00-00 00:00:00','2024-12-16 22:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30395,'0000-00-00 00:00:00','2024-12-16 22:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30396,'0000-00-00 00:00:00','2024-12-16 22:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30397,'0000-00-00 00:00:00','2024-12-16 22:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30398,'0000-00-00 00:00:00','2024-12-16 22:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:29:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30399,'0000-00-00 00:00:00','2024-12-16 22:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30400,'0000-00-00 00:00:00','2024-12-16 22:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30401,'0000-00-00 00:00:00','2024-12-16 22:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30402,'0000-00-00 00:00:00','2024-12-16 22:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30403,'0000-00-00 00:00:00','2024-12-16 22:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30404,'0000-00-00 00:00:00','2024-12-16 22:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30405,'0000-00-00 00:00:00','2024-12-16 22:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30406,'0000-00-00 00:00:00','2024-12-16 22:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30407,'0000-00-00 00:00:00','2024-12-16 22:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30408,'0000-00-00 00:00:00','2024-12-16 22:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30409,'0000-00-00 00:00:00','2024-12-16 22:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30410,'0000-00-00 00:00:00','2024-12-16 22:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30411,'0000-00-00 00:00:00','2024-12-16 22:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30412,'0000-00-00 00:00:00','2024-12-16 22:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30413,'0000-00-00 00:00:00','2024-12-16 22:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30414,'0000-00-00 00:00:00','2024-12-16 22:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30415,'0000-00-00 00:00:00','2024-12-16 22:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30416,'0000-00-00 00:00:00','2024-12-16 22:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30417,'0000-00-00 00:00:00','2024-12-16 22:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30418,'0000-00-00 00:00:00','2024-12-16 22:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30419,'0000-00-00 00:00:00','2024-12-16 22:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30420,'0000-00-00 00:00:00','2024-12-16 22:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30421,'0000-00-00 00:00:00','2024-12-16 22:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30422,'0000-00-00 00:00:00','2024-12-16 22:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30423,'0000-00-00 00:00:00','2024-12-16 22:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30424,'0000-00-00 00:00:00','2024-12-16 22:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30425,'0000-00-00 00:00:00','2024-12-16 22:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30426,'0000-00-00 00:00:00','2024-12-16 22:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30427,'0000-00-00 00:00:00','2024-12-16 22:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30428,'0000-00-00 00:00:00','2024-12-16 22:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.8000,172.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(30429,'0000-00-00 00:00:00','2024-12-16 22:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30430,'0000-00-00 00:00:00','2024-12-16 22:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30431,'0000-00-00 00:00:00','2024-12-16 22:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30432,'0000-00-00 00:00:00','2024-12-16 22:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30433,'0000-00-00 00:00:00','2024-12-16 22:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30434,'0000-00-00 00:00:00','2024-12-16 22:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30435,'0000-00-00 00:00:00','2024-12-16 22:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30436,'0000-00-00 00:00:00','2024-12-16 22:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30437,'0000-00-00 00:00:00','2024-12-16 22:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30438,'0000-00-00 00:00:00','2024-12-16 22:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30439,'0000-00-00 00:00:00','2024-12-16 22:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30440,'0000-00-00 00:00:00','2024-12-16 22:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30441,'0000-00-00 00:00:00','2024-12-16 22:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30442,'0000-00-00 00:00:00','2024-12-16 22:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30443,'0000-00-00 00:00:00','2024-12-16 22:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30444,'0000-00-00 00:00:00','2024-12-16 22:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30445,'0000-00-00 00:00:00','2024-12-16 22:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30446,'0000-00-00 00:00:00','2024-12-16 22:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30447,'0000-00-00 00:00:00','2024-12-16 22:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30448,'0000-00-00 00:00:00','2024-12-16 22:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30449,'0000-00-00 00:00:00','2024-12-16 22:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30450,'0000-00-00 00:00:00','2024-12-16 22:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30451,'0000-00-00 00:00:00','2024-12-16 22:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:30:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30452,'0000-00-00 00:00:00','2024-12-16 22:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30453,'0000-00-00 00:00:00','2024-12-16 22:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30454,'0000-00-00 00:00:00','2024-12-16 22:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30455,'0000-00-00 00:00:00','2024-12-16 22:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30456,'0000-00-00 00:00:00','2024-12-16 22:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30457,'0000-00-00 00:00:00','2024-12-16 22:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30458,'0000-00-00 00:00:00','2024-12-16 22:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30459,'0000-00-00 00:00:00','2024-12-16 22:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30460,'0000-00-00 00:00:00','2024-12-16 22:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30461,'0000-00-00 00:00:00','2024-12-16 22:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30462,'0000-00-00 00:00:00','2024-12-16 22:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30463,'0000-00-00 00:00:00','2024-12-16 22:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30464,'0000-00-00 00:00:00','2024-12-16 22:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30465,'0000-00-00 00:00:00','2024-12-16 22:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30466,'0000-00-00 00:00:00','2024-12-16 22:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30467,'0000-00-00 00:00:00','2024-12-16 22:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30468,'0000-00-00 00:00:00','2024-12-16 22:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30469,'0000-00-00 00:00:00','2024-12-16 22:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30470,'0000-00-00 00:00:00','2024-12-16 22:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30471,'0000-00-00 00:00:00','2024-12-16 22:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30472,'0000-00-00 00:00:00','2024-12-16 22:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30473,'0000-00-00 00:00:00','2024-12-16 22:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30474,'0000-00-00 00:00:00','2024-12-16 22:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.8000,172.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(30475,'0000-00-00 00:00:00','2024-12-16 22:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30476,'0000-00-00 00:00:00','2024-12-16 22:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30477,'0000-00-00 00:00:00','2024-12-16 22:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30478,'0000-00-00 00:00:00','2024-12-16 22:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30479,'0000-00-00 00:00:00','2024-12-16 22:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30480,'0000-00-00 00:00:00','2024-12-16 22:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30481,'0000-00-00 00:00:00','2024-12-16 22:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30482,'0000-00-00 00:00:00','2024-12-16 22:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30483,'0000-00-00 00:00:00','2024-12-16 22:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30484,'0000-00-00 00:00:00','2024-12-16 22:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30485,'0000-00-00 00:00:00','2024-12-16 22:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30486,'0000-00-00 00:00:00','2024-12-16 22:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30487,'0000-00-00 00:00:00','2024-12-16 22:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30488,'0000-00-00 00:00:00','2024-12-16 22:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30489,'0000-00-00 00:00:00','2024-12-16 22:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30490,'0000-00-00 00:00:00','2024-12-16 22:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30491,'0000-00-00 00:00:00','2024-12-16 22:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30492,'0000-00-00 00:00:00','2024-12-16 22:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30493,'0000-00-00 00:00:00','2024-12-16 22:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30494,'0000-00-00 00:00:00','2024-12-16 22:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30495,'0000-00-00 00:00:00','2024-12-16 22:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30496,'0000-00-00 00:00:00','2024-12-16 22:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30497,'0000-00-00 00:00:00','2024-12-16 22:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30498,'0000-00-00 00:00:00','2024-12-16 22:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30499,'0000-00-00 00:00:00','2024-12-16 22:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30500,'0000-00-00 00:00:00','2024-12-16 22:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30501,'0000-00-00 00:00:00','2024-12-16 22:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30502,'0000-00-00 00:00:00','2024-12-16 22:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30503,'0000-00-00 00:00:00','2024-12-16 22:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:31:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30504,'0000-00-00 00:00:00','2024-12-16 22:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30505,'0000-00-00 00:00:00','2024-12-16 22:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30506,'0000-00-00 00:00:00','2024-12-16 22:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30507,'0000-00-00 00:00:00','2024-12-16 22:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30508,'0000-00-00 00:00:00','2024-12-16 22:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.1000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30509,'0000-00-00 00:00:00','2024-12-16 22:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30510,'0000-00-00 00:00:00','2024-12-16 22:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30511,'0000-00-00 00:00:00','2024-12-16 22:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30512,'0000-00-00 00:00:00','2024-12-16 22:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30513,'0000-00-00 00:00:00','2024-12-16 22:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30514,'0000-00-00 00:00:00','2024-12-16 22:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30515,'0000-00-00 00:00:00','2024-12-16 22:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30516,'0000-00-00 00:00:00','2024-12-16 22:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30517,'0000-00-00 00:00:00','2024-12-16 22:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.0000,172.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(30518,'0000-00-00 00:00:00','2024-12-16 22:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30519,'0000-00-00 00:00:00','2024-12-16 22:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30520,'0000-00-00 00:00:00','2024-12-16 22:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30521,'0000-00-00 00:00:00','2024-12-16 22:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30522,'0000-00-00 00:00:00','2024-12-16 22:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30523,'0000-00-00 00:00:00','2024-12-16 22:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30524,'0000-00-00 00:00:00','2024-12-16 22:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30525,'0000-00-00 00:00:00','2024-12-16 22:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30526,'0000-00-00 00:00:00','2024-12-16 22:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30527,'0000-00-00 00:00:00','2024-12-16 22:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30528,'0000-00-00 00:00:00','2024-12-16 22:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30529,'0000-00-00 00:00:00','2024-12-16 22:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30530,'0000-00-00 00:00:00','2024-12-16 22:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.4000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30531,'0000-00-00 00:00:00','2024-12-16 22:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30532,'0000-00-00 00:00:00','2024-12-16 22:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30533,'0000-00-00 00:00:00','2024-12-16 22:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30534,'0000-00-00 00:00:00','2024-12-16 22:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30535,'0000-00-00 00:00:00','2024-12-16 22:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30536,'0000-00-00 00:00:00','2024-12-16 22:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0500,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30537,'0000-00-00 00:00:00','2024-12-16 22:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30538,'0000-00-00 00:00:00','2024-12-16 22:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30539,'0000-00-00 00:00:00','2024-12-16 22:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30540,'0000-00-00 00:00:00','2024-12-16 22:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30541,'0000-00-00 00:00:00','2024-12-16 22:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30542,'0000-00-00 00:00:00','2024-12-16 22:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30543,'0000-00-00 00:00:00','2024-12-16 22:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30544,'0000-00-00 00:00:00','2024-12-16 22:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30545,'0000-00-00 00:00:00','2024-12-16 22:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30546,'0000-00-00 00:00:00','2024-12-16 22:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30547,'0000-00-00 00:00:00','2024-12-16 22:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30548,'0000-00-00 00:00:00','2024-12-16 22:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30549,'0000-00-00 00:00:00','2024-12-16 22:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30550,'0000-00-00 00:00:00','2024-12-16 22:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30551,'0000-00-00 00:00:00','2024-12-16 22:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30552,'0000-00-00 00:00:00','2024-12-16 22:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30553,'0000-00-00 00:00:00','2024-12-16 22:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30554,'0000-00-00 00:00:00','2024-12-16 22:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30555,'0000-00-00 00:00:00','2024-12-16 22:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:32:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30556,'0000-00-00 00:00:00','2024-12-16 22:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30557,'0000-00-00 00:00:00','2024-12-16 22:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30558,'0000-00-00 00:00:00','2024-12-16 22:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30559,'0000-00-00 00:00:00','2024-12-16 22:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30560,'0000-00-00 00:00:00','2024-12-16 22:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30561,'0000-00-00 00:00:00','2024-12-16 22:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30562,'0000-00-00 00:00:00','2024-12-16 22:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30563,'0000-00-00 00:00:00','2024-12-16 22:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30564,'0000-00-00 00:00:00','2024-12-16 22:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30565,'0000-00-00 00:00:00','2024-12-16 22:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30566,'0000-00-00 00:00:00','2024-12-16 22:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30567,'0000-00-00 00:00:00','2024-12-16 22:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30568,'0000-00-00 00:00:00','2024-12-16 22:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30569,'0000-00-00 00:00:00','2024-12-16 22:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30570,'0000-00-00 00:00:00','2024-12-16 22:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30571,'0000-00-00 00:00:00','2024-12-16 22:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30572,'0000-00-00 00:00:00','2024-12-16 22:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30573,'0000-00-00 00:00:00','2024-12-16 22:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30574,'0000-00-00 00:00:00','2024-12-16 22:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30575,'0000-00-00 00:00:00','2024-12-16 22:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30576,'0000-00-00 00:00:00','2024-12-16 22:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30577,'0000-00-00 00:00:00','2024-12-16 22:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30578,'0000-00-00 00:00:00','2024-12-16 22:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30579,'0000-00-00 00:00:00','2024-12-16 22:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30580,'0000-00-00 00:00:00','2024-12-16 22:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30581,'0000-00-00 00:00:00','2024-12-16 22:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30582,'0000-00-00 00:00:00','2024-12-16 22:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30583,'0000-00-00 00:00:00','2024-12-16 22:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30584,'0000-00-00 00:00:00','2024-12-16 22:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30585,'0000-00-00 00:00:00','2024-12-16 22:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30586,'0000-00-00 00:00:00','2024-12-16 22:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30587,'0000-00-00 00:00:00','2024-12-16 22:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30588,'0000-00-00 00:00:00','2024-12-16 22:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30589,'0000-00-00 00:00:00','2024-12-16 22:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30590,'0000-00-00 00:00:00','2024-12-16 22:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30591,'0000-00-00 00:00:00','2024-12-16 22:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30592,'0000-00-00 00:00:00','2024-12-16 22:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30593,'0000-00-00 00:00:00','2024-12-16 22:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30594,'0000-00-00 00:00:00','2024-12-16 22:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30595,'0000-00-00 00:00:00','2024-12-16 22:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30596,'0000-00-00 00:00:00','2024-12-16 22:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30597,'0000-00-00 00:00:00','2024-12-16 22:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30598,'0000-00-00 00:00:00','2024-12-16 22:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30599,'0000-00-00 00:00:00','2024-12-16 22:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30600,'0000-00-00 00:00:00','2024-12-16 22:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30601,'0000-00-00 00:00:00','2024-12-16 22:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30602,'0000-00-00 00:00:00','2024-12-16 22:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30603,'0000-00-00 00:00:00','2024-12-16 22:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30604,'0000-00-00 00:00:00','2024-12-16 22:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30605,'0000-00-00 00:00:00','2024-12-16 22:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30606,'0000-00-00 00:00:00','2024-12-16 22:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30607,'0000-00-00 00:00:00','2024-12-16 22:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30608,'0000-00-00 00:00:00','2024-12-16 22:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:33:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30609,'0000-00-00 00:00:00','2024-12-16 22:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30610,'0000-00-00 00:00:00','2024-12-16 22:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30611,'0000-00-00 00:00:00','2024-12-16 22:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30612,'0000-00-00 00:00:00','2024-12-16 22:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30613,'0000-00-00 00:00:00','2024-12-16 22:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30614,'0000-00-00 00:00:00','2024-12-16 22:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30615,'0000-00-00 00:00:00','2024-12-16 22:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30616,'0000-00-00 00:00:00','2024-12-16 22:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30617,'0000-00-00 00:00:00','2024-12-16 22:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30618,'0000-00-00 00:00:00','2024-12-16 22:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30619,'0000-00-00 00:00:00','2024-12-16 22:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30620,'0000-00-00 00:00:00','2024-12-16 22:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30621,'0000-00-00 00:00:00','2024-12-16 22:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30622,'0000-00-00 00:00:00','2024-12-16 22:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30623,'0000-00-00 00:00:00','2024-12-16 22:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30624,'0000-00-00 00:00:00','2024-12-16 22:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,5.0000,172.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(30625,'0000-00-00 00:00:00','2024-12-16 22:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30626,'0000-00-00 00:00:00','2024-12-16 22:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30627,'0000-00-00 00:00:00','2024-12-16 22:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30628,'0000-00-00 00:00:00','2024-12-16 22:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30629,'0000-00-00 00:00:00','2024-12-16 22:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30630,'0000-00-00 00:00:00','2024-12-16 22:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30631,'0000-00-00 00:00:00','2024-12-16 22:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30632,'0000-00-00 00:00:00','2024-12-16 22:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30633,'0000-00-00 00:00:00','2024-12-16 22:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30634,'0000-00-00 00:00:00','2024-12-16 22:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30635,'0000-00-00 00:00:00','2024-12-16 22:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30636,'0000-00-00 00:00:00','2024-12-16 22:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30637,'0000-00-00 00:00:00','2024-12-16 22:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30638,'0000-00-00 00:00:00','2024-12-16 22:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30639,'0000-00-00 00:00:00','2024-12-16 22:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30640,'0000-00-00 00:00:00','2024-12-16 22:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30641,'0000-00-00 00:00:00','2024-12-16 22:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30642,'0000-00-00 00:00:00','2024-12-16 22:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30643,'0000-00-00 00:00:00','2024-12-16 22:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30644,'0000-00-00 00:00:00','2024-12-16 22:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30645,'0000-00-00 00:00:00','2024-12-16 22:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30646,'0000-00-00 00:00:00','2024-12-16 22:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30647,'0000-00-00 00:00:00','2024-12-16 22:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30648,'0000-00-00 00:00:00','2024-12-16 22:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30649,'0000-00-00 00:00:00','2024-12-16 22:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30650,'0000-00-00 00:00:00','2024-12-16 22:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30651,'0000-00-00 00:00:00','2024-12-16 22:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30652,'0000-00-00 00:00:00','2024-12-16 22:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30653,'0000-00-00 00:00:00','2024-12-16 22:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30654,'0000-00-00 00:00:00','2024-12-16 22:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30655,'0000-00-00 00:00:00','2024-12-16 22:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30656,'0000-00-00 00:00:00','2024-12-16 22:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30657,'0000-00-00 00:00:00','2024-12-16 22:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30658,'0000-00-00 00:00:00','2024-12-16 22:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30659,'0000-00-00 00:00:00','2024-12-16 22:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30660,'0000-00-00 00:00:00','2024-12-16 22:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:34:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.2000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30661,'0000-00-00 00:00:00','2024-12-16 22:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30662,'0000-00-00 00:00:00','2024-12-16 22:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30663,'0000-00-00 00:00:00','2024-12-16 22:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30664,'0000-00-00 00:00:00','2024-12-16 22:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30665,'0000-00-00 00:00:00','2024-12-16 22:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30666,'0000-00-00 00:00:00','2024-12-16 22:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30667,'0000-00-00 00:00:00','2024-12-16 22:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30668,'0000-00-00 00:00:00','2024-12-16 22:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30669,'0000-00-00 00:00:00','2024-12-16 22:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30670,'0000-00-00 00:00:00','2024-12-16 22:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30671,'0000-00-00 00:00:00','2024-12-16 22:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30672,'0000-00-00 00:00:00','2024-12-16 22:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30673,'0000-00-00 00:00:00','2024-12-16 22:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30674,'0000-00-00 00:00:00','2024-12-16 22:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30675,'0000-00-00 00:00:00','2024-12-16 22:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30676,'0000-00-00 00:00:00','2024-12-16 22:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30677,'0000-00-00 00:00:00','2024-12-16 22:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.2000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30678,'0000-00-00 00:00:00','2024-12-16 22:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30679,'0000-00-00 00:00:00','2024-12-16 22:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30680,'0000-00-00 00:00:00','2024-12-16 22:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30681,'0000-00-00 00:00:00','2024-12-16 22:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30682,'0000-00-00 00:00:00','2024-12-16 22:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30683,'0000-00-00 00:00:00','2024-12-16 22:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30684,'0000-00-00 00:00:00','2024-12-16 22:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30685,'0000-00-00 00:00:00','2024-12-16 22:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30686,'0000-00-00 00:00:00','2024-12-16 22:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30687,'0000-00-00 00:00:00','2024-12-16 22:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30688,'0000-00-00 00:00:00','2024-12-16 22:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30689,'0000-00-00 00:00:00','2024-12-16 22:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30690,'0000-00-00 00:00:00','2024-12-16 22:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30691,'0000-00-00 00:00:00','2024-12-16 22:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30692,'0000-00-00 00:00:00','2024-12-16 22:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30693,'0000-00-00 00:00:00','2024-12-16 22:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30694,'0000-00-00 00:00:00','2024-12-16 22:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30695,'0000-00-00 00:00:00','2024-12-16 22:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30696,'0000-00-00 00:00:00','2024-12-16 22:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30697,'0000-00-00 00:00:00','2024-12-16 22:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30698,'0000-00-00 00:00:00','2024-12-16 22:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30699,'0000-00-00 00:00:00','2024-12-16 22:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30700,'0000-00-00 00:00:00','2024-12-16 22:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30701,'0000-00-00 00:00:00','2024-12-16 22:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30702,'0000-00-00 00:00:00','2024-12-16 22:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30703,'0000-00-00 00:00:00','2024-12-16 22:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30704,'0000-00-00 00:00:00','2024-12-16 22:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30705,'0000-00-00 00:00:00','2024-12-16 22:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30706,'0000-00-00 00:00:00','2024-12-16 22:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30707,'0000-00-00 00:00:00','2024-12-16 22:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30708,'0000-00-00 00:00:00','2024-12-16 22:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30709,'0000-00-00 00:00:00','2024-12-16 22:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30710,'0000-00-00 00:00:00','2024-12-16 22:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30711,'0000-00-00 00:00:00','2024-12-16 22:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30712,'0000-00-00 00:00:00','2024-12-16 22:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30713,'0000-00-00 00:00:00','2024-12-16 22:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:35:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30714,'0000-00-00 00:00:00','2024-12-16 22:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30715,'0000-00-00 00:00:00','2024-12-16 22:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30716,'0000-00-00 00:00:00','2024-12-16 22:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30717,'0000-00-00 00:00:00','2024-12-16 22:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30718,'0000-00-00 00:00:00','2024-12-16 22:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30719,'0000-00-00 00:00:00','2024-12-16 22:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30720,'0000-00-00 00:00:00','2024-12-16 22:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30721,'0000-00-00 00:00:00','2024-12-16 22:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.8000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30722,'0000-00-00 00:00:00','2024-12-16 22:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30723,'0000-00-00 00:00:00','2024-12-16 22:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30724,'0000-00-00 00:00:00','2024-12-16 22:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30725,'0000-00-00 00:00:00','2024-12-16 22:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30726,'0000-00-00 00:00:00','2024-12-16 22:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30727,'0000-00-00 00:00:00','2024-12-16 22:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30728,'0000-00-00 00:00:00','2024-12-16 22:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30729,'0000-00-00 00:00:00','2024-12-16 22:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30730,'0000-00-00 00:00:00','2024-12-16 22:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30731,'0000-00-00 00:00:00','2024-12-16 22:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30732,'0000-00-00 00:00:00','2024-12-16 22:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30733,'0000-00-00 00:00:00','2024-12-16 22:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30734,'0000-00-00 00:00:00','2024-12-16 22:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30735,'0000-00-00 00:00:00','2024-12-16 22:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30736,'0000-00-00 00:00:00','2024-12-16 22:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30737,'0000-00-00 00:00:00','2024-12-16 22:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30738,'0000-00-00 00:00:00','2024-12-16 22:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30739,'0000-00-00 00:00:00','2024-12-16 22:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30740,'0000-00-00 00:00:00','2024-12-16 22:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30741,'0000-00-00 00:00:00','2024-12-16 22:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30742,'0000-00-00 00:00:00','2024-12-16 22:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30743,'0000-00-00 00:00:00','2024-12-16 22:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30744,'0000-00-00 00:00:00','2024-12-16 22:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30745,'0000-00-00 00:00:00','2024-12-16 22:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30746,'0000-00-00 00:00:00','2024-12-16 22:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30747,'0000-00-00 00:00:00','2024-12-16 22:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30748,'0000-00-00 00:00:00','2024-12-16 22:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30749,'0000-00-00 00:00:00','2024-12-16 22:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30750,'0000-00-00 00:00:00','2024-12-16 22:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30751,'0000-00-00 00:00:00','2024-12-16 22:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30752,'0000-00-00 00:00:00','2024-12-16 22:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30753,'0000-00-00 00:00:00','2024-12-16 22:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30754,'0000-00-00 00:00:00','2024-12-16 22:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30755,'0000-00-00 00:00:00','2024-12-16 22:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30756,'0000-00-00 00:00:00','2024-12-16 22:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30757,'0000-00-00 00:00:00','2024-12-16 22:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30758,'0000-00-00 00:00:00','2024-12-16 22:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30759,'0000-00-00 00:00:00','2024-12-16 22:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30760,'0000-00-00 00:00:00','2024-12-16 22:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30761,'0000-00-00 00:00:00','2024-12-16 22:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30762,'0000-00-00 00:00:00','2024-12-16 22:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30763,'0000-00-00 00:00:00','2024-12-16 22:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30764,'0000-00-00 00:00:00','2024-12-16 22:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30765,'0000-00-00 00:00:00','2024-12-16 22:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:36:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30766,'0000-00-00 00:00:00','2024-12-16 22:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30767,'0000-00-00 00:00:00','2024-12-16 22:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30768,'0000-00-00 00:00:00','2024-12-16 22:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30769,'0000-00-00 00:00:00','2024-12-16 22:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30770,'0000-00-00 00:00:00','2024-12-16 22:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30771,'0000-00-00 00:00:00','2024-12-16 22:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30772,'0000-00-00 00:00:00','2024-12-16 22:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30773,'0000-00-00 00:00:00','2024-12-16 22:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30774,'0000-00-00 00:00:00','2024-12-16 22:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30775,'0000-00-00 00:00:00','2024-12-16 22:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30776,'0000-00-00 00:00:00','2024-12-16 22:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30777,'0000-00-00 00:00:00','2024-12-16 22:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30778,'0000-00-00 00:00:00','2024-12-16 22:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30779,'0000-00-00 00:00:00','2024-12-16 22:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30780,'0000-00-00 00:00:00','2024-12-16 22:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30781,'0000-00-00 00:00:00','2024-12-16 22:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30782,'0000-00-00 00:00:00','2024-12-16 22:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30783,'0000-00-00 00:00:00','2024-12-16 22:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30784,'0000-00-00 00:00:00','2024-12-16 22:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30785,'0000-00-00 00:00:00','2024-12-16 22:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30786,'0000-00-00 00:00:00','2024-12-16 22:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30787,'0000-00-00 00:00:00','2024-12-16 22:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30788,'0000-00-00 00:00:00','2024-12-16 22:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30789,'0000-00-00 00:00:00','2024-12-16 22:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30790,'0000-00-00 00:00:00','2024-12-16 22:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30791,'0000-00-00 00:00:00','2024-12-16 22:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30792,'0000-00-00 00:00:00','2024-12-16 22:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30793,'0000-00-00 00:00:00','2024-12-16 22:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30794,'0000-00-00 00:00:00','2024-12-16 22:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30795,'0000-00-00 00:00:00','2024-12-16 22:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30796,'0000-00-00 00:00:00','2024-12-16 22:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30797,'0000-00-00 00:00:00','2024-12-16 22:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30798,'0000-00-00 00:00:00','2024-12-16 22:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30799,'0000-00-00 00:00:00','2024-12-16 22:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30800,'0000-00-00 00:00:00','2024-12-16 22:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30801,'0000-00-00 00:00:00','2024-12-16 22:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30802,'0000-00-00 00:00:00','2024-12-16 22:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30803,'0000-00-00 00:00:00','2024-12-16 22:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30804,'0000-00-00 00:00:00','2024-12-16 22:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30805,'0000-00-00 00:00:00','2024-12-16 22:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30806,'0000-00-00 00:00:00','2024-12-16 22:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30807,'0000-00-00 00:00:00','2024-12-16 22:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30808,'0000-00-00 00:00:00','2024-12-16 22:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30809,'0000-00-00 00:00:00','2024-12-16 22:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30810,'0000-00-00 00:00:00','2024-12-16 22:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30811,'0000-00-00 00:00:00','2024-12-16 22:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30812,'0000-00-00 00:00:00','2024-12-16 22:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30813,'0000-00-00 00:00:00','2024-12-16 22:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30814,'0000-00-00 00:00:00','2024-12-16 22:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30815,'0000-00-00 00:00:00','2024-12-16 22:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30816,'0000-00-00 00:00:00','2024-12-16 22:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30817,'0000-00-00 00:00:00','2024-12-16 22:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:37:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30818,'0000-00-00 00:00:00','2024-12-16 22:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30819,'0000-00-00 00:00:00','2024-12-16 22:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30820,'0000-00-00 00:00:00','2024-12-16 22:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30821,'0000-00-00 00:00:00','2024-12-16 22:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30822,'0000-00-00 00:00:00','2024-12-16 22:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30823,'0000-00-00 00:00:00','2024-12-16 22:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30824,'0000-00-00 00:00:00','2024-12-16 22:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30825,'0000-00-00 00:00:00','2024-12-16 22:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30826,'0000-00-00 00:00:00','2024-12-16 22:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30827,'0000-00-00 00:00:00','2024-12-16 22:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30828,'0000-00-00 00:00:00','2024-12-16 22:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30829,'0000-00-00 00:00:00','2024-12-16 22:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30830,'0000-00-00 00:00:00','2024-12-16 22:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30831,'0000-00-00 00:00:00','2024-12-16 22:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30832,'0000-00-00 00:00:00','2024-12-16 22:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30833,'0000-00-00 00:00:00','2024-12-16 22:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30834,'0000-00-00 00:00:00','2024-12-16 22:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30835,'0000-00-00 00:00:00','2024-12-16 22:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30836,'0000-00-00 00:00:00','2024-12-16 22:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30837,'0000-00-00 00:00:00','2024-12-16 22:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30838,'0000-00-00 00:00:00','2024-12-16 22:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30839,'0000-00-00 00:00:00','2024-12-16 22:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30840,'0000-00-00 00:00:00','2024-12-16 22:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30841,'0000-00-00 00:00:00','2024-12-16 22:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30842,'0000-00-00 00:00:00','2024-12-16 22:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30843,'0000-00-00 00:00:00','2024-12-16 22:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30844,'0000-00-00 00:00:00','2024-12-16 22:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30845,'0000-00-00 00:00:00','2024-12-16 22:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30846,'0000-00-00 00:00:00','2024-12-16 22:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30847,'0000-00-00 00:00:00','2024-12-16 22:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30848,'0000-00-00 00:00:00','2024-12-16 22:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30849,'0000-00-00 00:00:00','2024-12-16 22:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30850,'0000-00-00 00:00:00','2024-12-16 22:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30851,'0000-00-00 00:00:00','2024-12-16 22:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30852,'0000-00-00 00:00:00','2024-12-16 22:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30853,'0000-00-00 00:00:00','2024-12-16 22:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30854,'0000-00-00 00:00:00','2024-12-16 22:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30855,'0000-00-00 00:00:00','2024-12-16 22:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30856,'0000-00-00 00:00:00','2024-12-16 22:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30857,'0000-00-00 00:00:00','2024-12-16 22:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30858,'0000-00-00 00:00:00','2024-12-16 22:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30859,'0000-00-00 00:00:00','2024-12-16 22:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30860,'0000-00-00 00:00:00','2024-12-16 22:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30861,'0000-00-00 00:00:00','2024-12-16 22:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30862,'0000-00-00 00:00:00','2024-12-16 22:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30863,'0000-00-00 00:00:00','2024-12-16 22:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30864,'0000-00-00 00:00:00','2024-12-16 22:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30865,'0000-00-00 00:00:00','2024-12-16 22:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30866,'0000-00-00 00:00:00','2024-12-16 22:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30867,'0000-00-00 00:00:00','2024-12-16 22:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30868,'0000-00-00 00:00:00','2024-12-16 22:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30869,'0000-00-00 00:00:00','2024-12-16 22:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30870,'0000-00-00 00:00:00','2024-12-16 22:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:38:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30871,'0000-00-00 00:00:00','2024-12-16 22:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30872,'0000-00-00 00:00:00','2024-12-16 22:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30873,'0000-00-00 00:00:00','2024-12-16 22:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30874,'0000-00-00 00:00:00','2024-12-16 22:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30875,'0000-00-00 00:00:00','2024-12-16 22:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30876,'0000-00-00 00:00:00','2024-12-16 22:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30877,'0000-00-00 00:00:00','2024-12-16 22:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30878,'0000-00-00 00:00:00','2024-12-16 22:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30879,'0000-00-00 00:00:00','2024-12-16 22:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30880,'0000-00-00 00:00:00','2024-12-16 22:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30881,'0000-00-00 00:00:00','2024-12-16 22:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30882,'0000-00-00 00:00:00','2024-12-16 22:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30883,'0000-00-00 00:00:00','2024-12-16 22:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30884,'0000-00-00 00:00:00','2024-12-16 22:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30885,'0000-00-00 00:00:00','2024-12-16 22:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30886,'0000-00-00 00:00:00','2024-12-16 22:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30887,'0000-00-00 00:00:00','2024-12-16 22:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30888,'0000-00-00 00:00:00','2024-12-16 22:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30889,'0000-00-00 00:00:00','2024-12-16 22:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30890,'0000-00-00 00:00:00','2024-12-16 22:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30891,'0000-00-00 00:00:00','2024-12-16 22:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30892,'0000-00-00 00:00:00','2024-12-16 22:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30893,'0000-00-00 00:00:00','2024-12-16 22:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30894,'0000-00-00 00:00:00','2024-12-16 22:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30895,'0000-00-00 00:00:00','2024-12-16 22:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30896,'0000-00-00 00:00:00','2024-12-16 22:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30897,'0000-00-00 00:00:00','2024-12-16 22:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30898,'0000-00-00 00:00:00','2024-12-16 22:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30899,'0000-00-00 00:00:00','2024-12-16 22:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30900,'0000-00-00 00:00:00','2024-12-16 22:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,172.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30901,'0000-00-00 00:00:00','2024-12-16 22:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30902,'0000-00-00 00:00:00','2024-12-16 22:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30903,'0000-00-00 00:00:00','2024-12-16 22:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30904,'0000-00-00 00:00:00','2024-12-16 22:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30905,'0000-00-00 00:00:00','2024-12-16 22:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30906,'0000-00-00 00:00:00','2024-12-16 22:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30907,'0000-00-00 00:00:00','2024-12-16 22:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30908,'0000-00-00 00:00:00','2024-12-16 22:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30909,'0000-00-00 00:00:00','2024-12-16 22:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30910,'0000-00-00 00:00:00','2024-12-16 22:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30911,'0000-00-00 00:00:00','2024-12-16 22:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30912,'0000-00-00 00:00:00','2024-12-16 22:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,172.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(30913,'0000-00-00 00:00:00','2024-12-16 22:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,172.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30914,'0000-00-00 00:00:00','2024-12-16 22:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30915,'0000-00-00 00:00:00','2024-12-16 22:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30916,'0000-00-00 00:00:00','2024-12-16 22:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30917,'0000-00-00 00:00:00','2024-12-16 22:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30918,'0000-00-00 00:00:00','2024-12-16 22:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30919,'0000-00-00 00:00:00','2024-12-16 22:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30920,'0000-00-00 00:00:00','2024-12-16 22:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30921,'0000-00-00 00:00:00','2024-12-16 22:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30922,'0000-00-00 00:00:00','2024-12-16 22:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:39:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30923,'0000-00-00 00:00:00','2024-12-16 22:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30924,'0000-00-00 00:00:00','2024-12-16 22:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30925,'0000-00-00 00:00:00','2024-12-16 22:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30926,'0000-00-00 00:00:00','2024-12-16 22:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,172.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30927,'0000-00-00 00:00:00','2024-12-16 22:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30928,'0000-00-00 00:00:00','2024-12-16 22:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30929,'0000-00-00 00:00:00','2024-12-16 22:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30930,'0000-00-00 00:00:00','2024-12-16 22:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30931,'0000-00-00 00:00:00','2024-12-16 22:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30932,'0000-00-00 00:00:00','2024-12-16 22:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30933,'0000-00-00 00:00:00','2024-12-16 22:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30934,'0000-00-00 00:00:00','2024-12-16 22:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30935,'0000-00-00 00:00:00','2024-12-16 22:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30936,'0000-00-00 00:00:00','2024-12-16 22:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30937,'0000-00-00 00:00:00','2024-12-16 22:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30938,'0000-00-00 00:00:00','2024-12-16 22:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30939,'0000-00-00 00:00:00','2024-12-16 22:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30940,'0000-00-00 00:00:00','2024-12-16 22:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30941,'0000-00-00 00:00:00','2024-12-16 22:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30942,'0000-00-00 00:00:00','2024-12-16 22:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30943,'0000-00-00 00:00:00','2024-12-16 22:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30944,'0000-00-00 00:00:00','2024-12-16 22:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30945,'0000-00-00 00:00:00','2024-12-16 22:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30946,'0000-00-00 00:00:00','2024-12-16 22:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30947,'0000-00-00 00:00:00','2024-12-16 22:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30948,'0000-00-00 00:00:00','2024-12-16 22:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30949,'0000-00-00 00:00:00','2024-12-16 22:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30950,'0000-00-00 00:00:00','2024-12-16 22:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30951,'0000-00-00 00:00:00','2024-12-16 22:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30952,'0000-00-00 00:00:00','2024-12-16 22:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30953,'0000-00-00 00:00:00','2024-12-16 22:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30954,'0000-00-00 00:00:00','2024-12-16 22:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30955,'0000-00-00 00:00:00','2024-12-16 22:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30956,'0000-00-00 00:00:00','2024-12-16 22:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30957,'0000-00-00 00:00:00','2024-12-16 22:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30958,'0000-00-00 00:00:00','2024-12-16 22:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30959,'0000-00-00 00:00:00','2024-12-16 22:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30960,'0000-00-00 00:00:00','2024-12-16 22:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30961,'0000-00-00 00:00:00','2024-12-16 22:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30962,'0000-00-00 00:00:00','2024-12-16 22:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30963,'0000-00-00 00:00:00','2024-12-16 22:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30964,'0000-00-00 00:00:00','2024-12-16 22:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30965,'0000-00-00 00:00:00','2024-12-16 22:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30966,'0000-00-00 00:00:00','2024-12-16 22:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30967,'0000-00-00 00:00:00','2024-12-16 22:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30968,'0000-00-00 00:00:00','2024-12-16 22:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30969,'0000-00-00 00:00:00','2024-12-16 22:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30970,'0000-00-00 00:00:00','2024-12-16 22:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30971,'0000-00-00 00:00:00','2024-12-16 22:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30972,'0000-00-00 00:00:00','2024-12-16 22:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30973,'0000-00-00 00:00:00','2024-12-16 22:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30974,'0000-00-00 00:00:00','2024-12-16 22:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:40:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30975,'0000-00-00 00:00:00','2024-12-16 22:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30976,'0000-00-00 00:00:00','2024-12-16 22:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30977,'0000-00-00 00:00:00','2024-12-16 22:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30978,'0000-00-00 00:00:00','2024-12-16 22:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30979,'0000-00-00 00:00:00','2024-12-16 22:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30980,'0000-00-00 00:00:00','2024-12-16 22:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30981,'0000-00-00 00:00:00','2024-12-16 22:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30982,'0000-00-00 00:00:00','2024-12-16 22:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30983,'0000-00-00 00:00:00','2024-12-16 22:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30984,'0000-00-00 00:00:00','2024-12-16 22:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30985,'0000-00-00 00:00:00','2024-12-16 22:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30986,'0000-00-00 00:00:00','2024-12-16 22:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30987,'0000-00-00 00:00:00','2024-12-16 22:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30988,'0000-00-00 00:00:00','2024-12-16 22:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30989,'0000-00-00 00:00:00','2024-12-16 22:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30990,'0000-00-00 00:00:00','2024-12-16 22:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30991,'0000-00-00 00:00:00','2024-12-16 22:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30992,'0000-00-00 00:00:00','2024-12-16 22:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30993,'0000-00-00 00:00:00','2024-12-16 22:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30994,'0000-00-00 00:00:00','2024-12-16 22:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(30995,'0000-00-00 00:00:00','2024-12-16 22:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30996,'0000-00-00 00:00:00','2024-12-16 22:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30997,'0000-00-00 00:00:00','2024-12-16 22:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(30998,'0000-00-00 00:00:00','2024-12-16 22:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(30999,'0000-00-00 00:00:00','2024-12-16 22:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31000,'0000-00-00 00:00:00','2024-12-16 22:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31001,'0000-00-00 00:00:00','2024-12-16 22:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31002,'0000-00-00 00:00:00','2024-12-16 22:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31003,'0000-00-00 00:00:00','2024-12-16 22:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31004,'0000-00-00 00:00:00','2024-12-16 22:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31005,'0000-00-00 00:00:00','2024-12-16 22:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31006,'0000-00-00 00:00:00','2024-12-16 22:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31007,'0000-00-00 00:00:00','2024-12-16 22:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31008,'0000-00-00 00:00:00','2024-12-16 22:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31009,'0000-00-00 00:00:00','2024-12-16 22:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31010,'0000-00-00 00:00:00','2024-12-16 22:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31011,'0000-00-00 00:00:00','2024-12-16 22:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31012,'0000-00-00 00:00:00','2024-12-16 22:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,172.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31013,'0000-00-00 00:00:00','2024-12-16 22:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31014,'0000-00-00 00:00:00','2024-12-16 22:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,172.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31015,'0000-00-00 00:00:00','2024-12-16 22:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,172.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31016,'0000-00-00 00:00:00','2024-12-16 22:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31017,'0000-00-00 00:00:00','2024-12-16 22:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31018,'0000-00-00 00:00:00','2024-12-16 22:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31019,'0000-00-00 00:00:00','2024-12-16 22:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31020,'0000-00-00 00:00:00','2024-12-16 22:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31021,'0000-00-00 00:00:00','2024-12-16 22:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31022,'0000-00-00 00:00:00','2024-12-16 22:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31023,'0000-00-00 00:00:00','2024-12-16 22:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31024,'0000-00-00 00:00:00','2024-12-16 22:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31025,'0000-00-00 00:00:00','2024-12-16 22:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31026,'0000-00-00 00:00:00','2024-12-16 22:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31027,'0000-00-00 00:00:00','2024-12-16 22:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:41:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31028,'0000-00-00 00:00:00','2024-12-16 22:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31029,'0000-00-00 00:00:00','2024-12-16 22:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31030,'0000-00-00 00:00:00','2024-12-16 22:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31031,'0000-00-00 00:00:00','2024-12-16 22:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31032,'0000-00-00 00:00:00','2024-12-16 22:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31033,'0000-00-00 00:00:00','2024-12-16 22:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31034,'0000-00-00 00:00:00','2024-12-16 22:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31035,'0000-00-00 00:00:00','2024-12-16 22:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31036,'0000-00-00 00:00:00','2024-12-16 22:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31037,'0000-00-00 00:00:00','2024-12-16 22:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31038,'0000-00-00 00:00:00','2024-12-16 22:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31039,'0000-00-00 00:00:00','2024-12-16 22:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31040,'0000-00-00 00:00:00','2024-12-16 22:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31041,'0000-00-00 00:00:00','2024-12-16 22:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31042,'0000-00-00 00:00:00','2024-12-16 22:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31043,'0000-00-00 00:00:00','2024-12-16 22:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31044,'0000-00-00 00:00:00','2024-12-16 22:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31045,'0000-00-00 00:00:00','2024-12-16 22:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31046,'0000-00-00 00:00:00','2024-12-16 22:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31047,'0000-00-00 00:00:00','2024-12-16 22:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31048,'0000-00-00 00:00:00','2024-12-16 22:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31049,'0000-00-00 00:00:00','2024-12-16 22:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31050,'0000-00-00 00:00:00','2024-12-16 22:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31051,'0000-00-00 00:00:00','2024-12-16 22:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31052,'0000-00-00 00:00:00','2024-12-16 22:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31053,'0000-00-00 00:00:00','2024-12-16 22:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31054,'0000-00-00 00:00:00','2024-12-16 22:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31055,'0000-00-00 00:00:00','2024-12-16 22:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31056,'0000-00-00 00:00:00','2024-12-16 22:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31057,'0000-00-00 00:00:00','2024-12-16 22:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31058,'0000-00-00 00:00:00','2024-12-16 22:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31059,'0000-00-00 00:00:00','2024-12-16 22:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31060,'0000-00-00 00:00:00','2024-12-16 22:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31061,'0000-00-00 00:00:00','2024-12-16 22:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31062,'0000-00-00 00:00:00','2024-12-16 22:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31063,'0000-00-00 00:00:00','2024-12-16 22:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31064,'0000-00-00 00:00:00','2024-12-16 22:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31065,'0000-00-00 00:00:00','2024-12-16 22:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31066,'0000-00-00 00:00:00','2024-12-16 22:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31067,'0000-00-00 00:00:00','2024-12-16 22:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31068,'0000-00-00 00:00:00','2024-12-16 22:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31069,'0000-00-00 00:00:00','2024-12-16 22:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31070,'0000-00-00 00:00:00','2024-12-16 22:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31071,'0000-00-00 00:00:00','2024-12-16 22:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31072,'0000-00-00 00:00:00','2024-12-16 22:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31073,'0000-00-00 00:00:00','2024-12-16 22:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31074,'0000-00-00 00:00:00','2024-12-16 22:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31075,'0000-00-00 00:00:00','2024-12-16 22:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31076,'0000-00-00 00:00:00','2024-12-16 22:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31077,'0000-00-00 00:00:00','2024-12-16 22:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31078,'0000-00-00 00:00:00','2024-12-16 22:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31079,'0000-00-00 00:00:00','2024-12-16 22:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:42:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31080,'0000-00-00 00:00:00','2024-12-16 22:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31081,'0000-00-00 00:00:00','2024-12-16 22:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31082,'0000-00-00 00:00:00','2024-12-16 22:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31083,'0000-00-00 00:00:00','2024-12-16 22:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31084,'0000-00-00 00:00:00','2024-12-16 22:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31085,'0000-00-00 00:00:00','2024-12-16 22:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31086,'0000-00-00 00:00:00','2024-12-16 22:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31087,'0000-00-00 00:00:00','2024-12-16 22:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31088,'0000-00-00 00:00:00','2024-12-16 22:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31089,'0000-00-00 00:00:00','2024-12-16 22:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31090,'0000-00-00 00:00:00','2024-12-16 22:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31091,'0000-00-00 00:00:00','2024-12-16 22:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31092,'0000-00-00 00:00:00','2024-12-16 22:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31093,'0000-00-00 00:00:00','2024-12-16 22:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31094,'0000-00-00 00:00:00','2024-12-16 22:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31095,'0000-00-00 00:00:00','2024-12-16 22:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31096,'0000-00-00 00:00:00','2024-12-16 22:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31097,'0000-00-00 00:00:00','2024-12-16 22:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31098,'0000-00-00 00:00:00','2024-12-16 22:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31099,'0000-00-00 00:00:00','2024-12-16 22:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31100,'0000-00-00 00:00:00','2024-12-16 22:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31101,'0000-00-00 00:00:00','2024-12-16 22:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31102,'0000-00-00 00:00:00','2024-12-16 22:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31103,'0000-00-00 00:00:00','2024-12-16 22:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31104,'0000-00-00 00:00:00','2024-12-16 22:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31105,'0000-00-00 00:00:00','2024-12-16 22:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31106,'0000-00-00 00:00:00','2024-12-16 22:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31107,'0000-00-00 00:00:00','2024-12-16 22:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31108,'0000-00-00 00:00:00','2024-12-16 22:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31109,'0000-00-00 00:00:00','2024-12-16 22:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31110,'0000-00-00 00:00:00','2024-12-16 22:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31111,'0000-00-00 00:00:00','2024-12-16 22:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31112,'0000-00-00 00:00:00','2024-12-16 22:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31113,'0000-00-00 00:00:00','2024-12-16 22:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31114,'0000-00-00 00:00:00','2024-12-16 22:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31115,'0000-00-00 00:00:00','2024-12-16 22:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31116,'0000-00-00 00:00:00','2024-12-16 22:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31117,'0000-00-00 00:00:00','2024-12-16 22:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31118,'0000-00-00 00:00:00','2024-12-16 22:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31119,'0000-00-00 00:00:00','2024-12-16 22:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31120,'0000-00-00 00:00:00','2024-12-16 22:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31121,'0000-00-00 00:00:00','2024-12-16 22:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31122,'0000-00-00 00:00:00','2024-12-16 22:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31123,'0000-00-00 00:00:00','2024-12-16 22:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31124,'0000-00-00 00:00:00','2024-12-16 22:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31125,'0000-00-00 00:00:00','2024-12-16 22:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31126,'0000-00-00 00:00:00','2024-12-16 22:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31127,'0000-00-00 00:00:00','2024-12-16 22:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31128,'0000-00-00 00:00:00','2024-12-16 22:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31129,'0000-00-00 00:00:00','2024-12-16 22:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31130,'0000-00-00 00:00:00','2024-12-16 22:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31131,'0000-00-00 00:00:00','2024-12-16 22:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:43:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31132,'0000-00-00 00:00:00','2024-12-16 22:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31133,'0000-00-00 00:00:00','2024-12-16 22:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31134,'0000-00-00 00:00:00','2024-12-16 22:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31135,'0000-00-00 00:00:00','2024-12-16 22:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31136,'0000-00-00 00:00:00','2024-12-16 22:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31137,'0000-00-00 00:00:00','2024-12-16 22:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31138,'0000-00-00 00:00:00','2024-12-16 22:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31139,'0000-00-00 00:00:00','2024-12-16 22:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31140,'0000-00-00 00:00:00','2024-12-16 22:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31141,'0000-00-00 00:00:00','2024-12-16 22:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31142,'0000-00-00 00:00:00','2024-12-16 22:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31143,'0000-00-00 00:00:00','2024-12-16 22:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31144,'0000-00-00 00:00:00','2024-12-16 22:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31145,'0000-00-00 00:00:00','2024-12-16 22:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31146,'0000-00-00 00:00:00','2024-12-16 22:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31147,'0000-00-00 00:00:00','2024-12-16 22:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31148,'0000-00-00 00:00:00','2024-12-16 22:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0460,4.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31149,'0000-00-00 00:00:00','2024-12-16 22:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:19','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31150,'0000-00-00 00:00:00','2024-12-16 22:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:20','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31151,'0000-00-00 00:00:00','2024-12-16 22:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31152,'0000-00-00 00:00:00','2024-12-16 22:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.7000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31153,'0000-00-00 00:00:00','2024-12-16 22:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31154,'0000-00-00 00:00:00','2024-12-16 22:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31155,'0000-00-00 00:00:00','2024-12-16 22:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31156,'0000-00-00 00:00:00','2024-12-16 22:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31157,'0000-00-00 00:00:00','2024-12-16 22:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31158,'0000-00-00 00:00:00','2024-12-16 22:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31159,'0000-00-00 00:00:00','2024-12-16 22:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31160,'0000-00-00 00:00:00','2024-12-16 22:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31161,'0000-00-00 00:00:00','2024-12-16 22:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31162,'0000-00-00 00:00:00','2024-12-16 22:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0500,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31163,'0000-00-00 00:00:00','2024-12-16 22:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31164,'0000-00-00 00:00:00','2024-12-16 22:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31165,'0000-00-00 00:00:00','2024-12-16 22:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31166,'0000-00-00 00:00:00','2024-12-16 22:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31167,'0000-00-00 00:00:00','2024-12-16 22:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31168,'0000-00-00 00:00:00','2024-12-16 22:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31169,'0000-00-00 00:00:00','2024-12-16 22:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.2000,173.0000,60.0000,0.3700,NULL,NULL,NULL,NULL,NULL,NULL),(31170,'0000-00-00 00:00:00','2024-12-16 22:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31171,'0000-00-00 00:00:00','2024-12-16 22:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31172,'0000-00-00 00:00:00','2024-12-16 22:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31173,'0000-00-00 00:00:00','2024-12-16 22:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31174,'0000-00-00 00:00:00','2024-12-16 22:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31175,'0000-00-00 00:00:00','2024-12-16 22:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31176,'0000-00-00 00:00:00','2024-12-16 22:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31177,'0000-00-00 00:00:00','2024-12-16 22:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31178,'0000-00-00 00:00:00','2024-12-16 22:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31179,'0000-00-00 00:00:00','2024-12-16 22:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31180,'0000-00-00 00:00:00','2024-12-16 22:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31181,'0000-00-00 00:00:00','2024-12-16 22:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31182,'0000-00-00 00:00:00','2024-12-16 22:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31183,'0000-00-00 00:00:00','2024-12-16 22:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31184,'0000-00-00 00:00:00','2024-12-16 22:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:44:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31185,'0000-00-00 00:00:00','2024-12-16 22:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31186,'0000-00-00 00:00:00','2024-12-16 22:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31187,'0000-00-00 00:00:00','2024-12-16 22:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31188,'0000-00-00 00:00:00','2024-12-16 22:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31189,'0000-00-00 00:00:00','2024-12-16 22:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31190,'0000-00-00 00:00:00','2024-12-16 22:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31191,'0000-00-00 00:00:00','2024-12-16 22:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31192,'0000-00-00 00:00:00','2024-12-16 22:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31193,'0000-00-00 00:00:00','2024-12-16 22:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31194,'0000-00-00 00:00:00','2024-12-16 22:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31195,'0000-00-00 00:00:00','2024-12-16 22:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31196,'0000-00-00 00:00:00','2024-12-16 22:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31197,'0000-00-00 00:00:00','2024-12-16 22:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31198,'0000-00-00 00:00:00','2024-12-16 22:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31199,'0000-00-00 00:00:00','2024-12-16 22:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31200,'0000-00-00 00:00:00','2024-12-16 22:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31201,'0000-00-00 00:00:00','2024-12-16 22:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31202,'0000-00-00 00:00:00','2024-12-16 22:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31203,'0000-00-00 00:00:00','2024-12-16 22:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31204,'0000-00-00 00:00:00','2024-12-16 22:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31205,'0000-00-00 00:00:00','2024-12-16 22:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31206,'0000-00-00 00:00:00','2024-12-16 22:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31207,'0000-00-00 00:00:00','2024-12-16 22:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31208,'0000-00-00 00:00:00','2024-12-16 22:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31209,'0000-00-00 00:00:00','2024-12-16 22:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31210,'0000-00-00 00:00:00','2024-12-16 22:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31211,'0000-00-00 00:00:00','2024-12-16 22:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31212,'0000-00-00 00:00:00','2024-12-16 22:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31213,'0000-00-00 00:00:00','2024-12-16 22:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31214,'0000-00-00 00:00:00','2024-12-16 22:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31215,'0000-00-00 00:00:00','2024-12-16 22:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31216,'0000-00-00 00:00:00','2024-12-16 22:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31217,'0000-00-00 00:00:00','2024-12-16 22:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31218,'0000-00-00 00:00:00','2024-12-16 22:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31219,'0000-00-00 00:00:00','2024-12-16 22:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31220,'0000-00-00 00:00:00','2024-12-16 22:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31221,'0000-00-00 00:00:00','2024-12-16 22:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31222,'0000-00-00 00:00:00','2024-12-16 22:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31223,'0000-00-00 00:00:00','2024-12-16 22:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31224,'0000-00-00 00:00:00','2024-12-16 22:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31225,'0000-00-00 00:00:00','2024-12-16 22:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31226,'0000-00-00 00:00:00','2024-12-16 22:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31227,'0000-00-00 00:00:00','2024-12-16 22:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31228,'0000-00-00 00:00:00','2024-12-16 22:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31229,'0000-00-00 00:00:00','2024-12-16 22:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31230,'0000-00-00 00:00:00','2024-12-16 22:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31231,'0000-00-00 00:00:00','2024-12-16 22:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31232,'0000-00-00 00:00:00','2024-12-16 22:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31233,'0000-00-00 00:00:00','2024-12-16 22:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31234,'0000-00-00 00:00:00','2024-12-16 22:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31235,'0000-00-00 00:00:00','2024-12-16 22:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31236,'0000-00-00 00:00:00','2024-12-16 22:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:45:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31237,'0000-00-00 00:00:00','2024-12-16 22:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31238,'0000-00-00 00:00:00','2024-12-16 22:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31239,'0000-00-00 00:00:00','2024-12-16 22:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31240,'0000-00-00 00:00:00','2024-12-16 22:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31241,'0000-00-00 00:00:00','2024-12-16 22:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31242,'0000-00-00 00:00:00','2024-12-16 22:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31243,'0000-00-00 00:00:00','2024-12-16 22:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31244,'0000-00-00 00:00:00','2024-12-16 22:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31245,'0000-00-00 00:00:00','2024-12-16 22:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31246,'0000-00-00 00:00:00','2024-12-16 22:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31247,'0000-00-00 00:00:00','2024-12-16 22:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31248,'0000-00-00 00:00:00','2024-12-16 22:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31249,'0000-00-00 00:00:00','2024-12-16 22:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31250,'0000-00-00 00:00:00','2024-12-16 22:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31251,'0000-00-00 00:00:00','2024-12-16 22:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31252,'0000-00-00 00:00:00','2024-12-16 22:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31253,'0000-00-00 00:00:00','2024-12-16 22:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31254,'0000-00-00 00:00:00','2024-12-16 22:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31255,'0000-00-00 00:00:00','2024-12-16 22:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31256,'0000-00-00 00:00:00','2024-12-16 22:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31257,'0000-00-00 00:00:00','2024-12-16 22:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31258,'0000-00-00 00:00:00','2024-12-16 22:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31259,'0000-00-00 00:00:00','2024-12-16 22:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31260,'0000-00-00 00:00:00','2024-12-16 22:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31261,'0000-00-00 00:00:00','2024-12-16 22:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31262,'0000-00-00 00:00:00','2024-12-16 22:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31263,'0000-00-00 00:00:00','2024-12-16 22:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31264,'0000-00-00 00:00:00','2024-12-16 22:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31265,'0000-00-00 00:00:00','2024-12-16 22:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31266,'0000-00-00 00:00:00','2024-12-16 22:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31267,'0000-00-00 00:00:00','2024-12-16 22:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31268,'0000-00-00 00:00:00','2024-12-16 22:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31269,'0000-00-00 00:00:00','2024-12-16 22:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31270,'0000-00-00 00:00:00','2024-12-16 22:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31271,'0000-00-00 00:00:00','2024-12-16 22:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31272,'0000-00-00 00:00:00','2024-12-16 22:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31273,'0000-00-00 00:00:00','2024-12-16 22:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31274,'0000-00-00 00:00:00','2024-12-16 22:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31275,'0000-00-00 00:00:00','2024-12-16 22:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31276,'0000-00-00 00:00:00','2024-12-16 22:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31277,'0000-00-00 00:00:00','2024-12-16 22:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31278,'0000-00-00 00:00:00','2024-12-16 22:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31279,'0000-00-00 00:00:00','2024-12-16 22:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31280,'0000-00-00 00:00:00','2024-12-16 22:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31281,'0000-00-00 00:00:00','2024-12-16 22:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31282,'0000-00-00 00:00:00','2024-12-16 22:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31283,'0000-00-00 00:00:00','2024-12-16 22:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31284,'0000-00-00 00:00:00','2024-12-16 22:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31285,'0000-00-00 00:00:00','2024-12-16 22:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31286,'0000-00-00 00:00:00','2024-12-16 22:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31287,'0000-00-00 00:00:00','2024-12-16 22:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31288,'0000-00-00 00:00:00','2024-12-16 22:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31289,'0000-00-00 00:00:00','2024-12-16 22:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:46:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31290,'0000-00-00 00:00:00','2024-12-16 22:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31291,'0000-00-00 00:00:00','2024-12-16 22:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31292,'0000-00-00 00:00:00','2024-12-16 22:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31293,'0000-00-00 00:00:00','2024-12-16 22:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31294,'0000-00-00 00:00:00','2024-12-16 22:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31295,'0000-00-00 00:00:00','2024-12-16 22:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31296,'0000-00-00 00:00:00','2024-12-16 22:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31297,'0000-00-00 00:00:00','2024-12-16 22:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31298,'0000-00-00 00:00:00','2024-12-16 22:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31299,'0000-00-00 00:00:00','2024-12-16 22:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31300,'0000-00-00 00:00:00','2024-12-16 22:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31301,'0000-00-00 00:00:00','2024-12-16 22:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31302,'0000-00-00 00:00:00','2024-12-16 22:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31303,'0000-00-00 00:00:00','2024-12-16 22:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31304,'0000-00-00 00:00:00','2024-12-16 22:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31305,'0000-00-00 00:00:00','2024-12-16 22:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31306,'0000-00-00 00:00:00','2024-12-16 22:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31307,'0000-00-00 00:00:00','2024-12-16 22:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31308,'0000-00-00 00:00:00','2024-12-16 22:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31309,'0000-00-00 00:00:00','2024-12-16 22:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:22','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31310,'0000-00-00 00:00:00','2024-12-16 22:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31311,'0000-00-00 00:00:00','2024-12-16 22:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31312,'0000-00-00 00:00:00','2024-12-16 22:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:25','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31313,'0000-00-00 00:00:00','2024-12-16 22:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31314,'0000-00-00 00:00:00','2024-12-16 22:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31315,'0000-00-00 00:00:00','2024-12-16 22:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31316,'0000-00-00 00:00:00','2024-12-16 22:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:30','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31317,'0000-00-00 00:00:00','2024-12-16 22:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31318,'0000-00-00 00:00:00','2024-12-16 22:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31319,'0000-00-00 00:00:00','2024-12-16 22:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31320,'0000-00-00 00:00:00','2024-12-16 22:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31321,'0000-00-00 00:00:00','2024-12-16 22:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31322,'0000-00-00 00:00:00','2024-12-16 22:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31323,'0000-00-00 00:00:00','2024-12-16 22:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31324,'0000-00-00 00:00:00','2024-12-16 22:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31325,'0000-00-00 00:00:00','2024-12-16 22:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31326,'0000-00-00 00:00:00','2024-12-16 22:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31327,'0000-00-00 00:00:00','2024-12-16 22:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31328,'0000-00-00 00:00:00','2024-12-16 22:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31329,'0000-00-00 00:00:00','2024-12-16 22:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:45','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31330,'0000-00-00 00:00:00','2024-12-16 22:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:46','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31331,'0000-00-00 00:00:00','2024-12-16 22:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:47','ShengKuoMiTo','test','levebio02',1,121.3000,0.0465,4.8000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31332,'0000-00-00 00:00:00','2024-12-16 22:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31333,'0000-00-00 00:00:00','2024-12-16 22:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:50','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31334,'0000-00-00 00:00:00','2024-12-16 22:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31335,'0000-00-00 00:00:00','2024-12-16 22:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31336,'0000-00-00 00:00:00','2024-12-16 22:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31337,'0000-00-00 00:00:00','2024-12-16 22:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31338,'0000-00-00 00:00:00','2024-12-16 22:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31339,'0000-00-00 00:00:00','2024-12-16 22:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31340,'0000-00-00 00:00:00','2024-12-16 22:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31341,'0000-00-00 00:00:00','2024-12-16 22:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:47:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31342,'0000-00-00 00:00:00','2024-12-16 22:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31343,'0000-00-00 00:00:00','2024-12-16 22:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31344,'0000-00-00 00:00:00','2024-12-16 22:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31345,'0000-00-00 00:00:00','2024-12-16 22:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31346,'0000-00-00 00:00:00','2024-12-16 22:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:04','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31347,'0000-00-00 00:00:00','2024-12-16 22:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31348,'0000-00-00 00:00:00','2024-12-16 22:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31349,'0000-00-00 00:00:00','2024-12-16 22:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31350,'0000-00-00 00:00:00','2024-12-16 22:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31351,'0000-00-00 00:00:00','2024-12-16 22:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31352,'0000-00-00 00:00:00','2024-12-16 22:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31353,'0000-00-00 00:00:00','2024-12-16 22:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31354,'0000-00-00 00:00:00','2024-12-16 22:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31355,'0000-00-00 00:00:00','2024-12-16 22:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31356,'0000-00-00 00:00:00','2024-12-16 22:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.6000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31357,'0000-00-00 00:00:00','2024-12-16 22:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.6000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31358,'0000-00-00 00:00:00','2024-12-16 22:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31359,'0000-00-00 00:00:00','2024-12-16 22:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:19','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31360,'0000-00-00 00:00:00','2024-12-16 22:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:20','ShengKuoMiTo','test','levebio02',1,121.3000,0.0500,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31361,'0000-00-00 00:00:00','2024-12-16 22:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:22','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31362,'0000-00-00 00:00:00','2024-12-16 22:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31363,'0000-00-00 00:00:00','2024-12-16 22:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31364,'0000-00-00 00:00:00','2024-12-16 22:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:25','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31365,'0000-00-00 00:00:00','2024-12-16 22:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31366,'0000-00-00 00:00:00','2024-12-16 22:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31367,'0000-00-00 00:00:00','2024-12-16 22:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31368,'0000-00-00 00:00:00','2024-12-16 22:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31369,'0000-00-00 00:00:00','2024-12-16 22:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.2000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31370,'0000-00-00 00:00:00','2024-12-16 22:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31371,'0000-00-00 00:00:00','2024-12-16 22:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31372,'0000-00-00 00:00:00','2024-12-16 22:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31373,'0000-00-00 00:00:00','2024-12-16 22:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31374,'0000-00-00 00:00:00','2024-12-16 22:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31375,'0000-00-00 00:00:00','2024-12-16 22:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31376,'0000-00-00 00:00:00','2024-12-16 22:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31377,'0000-00-00 00:00:00','2024-12-16 22:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31378,'0000-00-00 00:00:00','2024-12-16 22:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31379,'0000-00-00 00:00:00','2024-12-16 22:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31380,'0000-00-00 00:00:00','2024-12-16 22:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0500,5.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31381,'0000-00-00 00:00:00','2024-12-16 22:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31382,'0000-00-00 00:00:00','2024-12-16 22:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:46','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31383,'0000-00-00 00:00:00','2024-12-16 22:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:47','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.3000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31384,'0000-00-00 00:00:00','2024-12-16 22:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31385,'0000-00-00 00:00:00','2024-12-16 22:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31386,'0000-00-00 00:00:00','2024-12-16 22:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:50','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31387,'0000-00-00 00:00:00','2024-12-16 22:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:52','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31388,'0000-00-00 00:00:00','2024-12-16 22:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.8000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31389,'0000-00-00 00:00:00','2024-12-16 22:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:54','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31390,'0000-00-00 00:00:00','2024-12-16 22:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31391,'0000-00-00 00:00:00','2024-12-16 22:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31392,'0000-00-00 00:00:00','2024-12-16 22:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31393,'0000-00-00 00:00:00','2024-12-16 22:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:48:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31394,'0000-00-00 00:00:00','2024-12-16 22:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31395,'0000-00-00 00:00:00','2024-12-16 22:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31396,'0000-00-00 00:00:00','2024-12-16 22:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31397,'0000-00-00 00:00:00','2024-12-16 22:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31398,'0000-00-00 00:00:00','2024-12-16 22:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31399,'0000-00-00 00:00:00','2024-12-16 22:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31400,'0000-00-00 00:00:00','2024-12-16 22:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31401,'0000-00-00 00:00:00','2024-12-16 22:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31402,'0000-00-00 00:00:00','2024-12-16 22:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31403,'0000-00-00 00:00:00','2024-12-16 22:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.5000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31404,'0000-00-00 00:00:00','2024-12-16 22:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31405,'0000-00-00 00:00:00','2024-12-16 22:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:12','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31406,'0000-00-00 00:00:00','2024-12-16 22:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:13','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31407,'0000-00-00 00:00:00','2024-12-16 22:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31408,'0000-00-00 00:00:00','2024-12-16 22:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.7000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31409,'0000-00-00 00:00:00','2024-12-16 22:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31410,'0000-00-00 00:00:00','2024-12-16 22:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31411,'0000-00-00 00:00:00','2024-12-16 22:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:19','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31412,'0000-00-00 00:00:00','2024-12-16 22:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31413,'0000-00-00 00:00:00','2024-12-16 22:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31414,'0000-00-00 00:00:00','2024-12-16 22:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31415,'0000-00-00 00:00:00','2024-12-16 22:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31416,'0000-00-00 00:00:00','2024-12-16 22:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31417,'0000-00-00 00:00:00','2024-12-16 22:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31418,'0000-00-00 00:00:00','2024-12-16 22:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31419,'0000-00-00 00:00:00','2024-12-16 22:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31420,'0000-00-00 00:00:00','2024-12-16 22:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31421,'0000-00-00 00:00:00','2024-12-16 22:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31422,'0000-00-00 00:00:00','2024-12-16 22:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31423,'0000-00-00 00:00:00','2024-12-16 22:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31424,'0000-00-00 00:00:00','2024-12-16 22:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.3000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31425,'0000-00-00 00:00:00','2024-12-16 22:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31426,'0000-00-00 00:00:00','2024-12-16 22:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31427,'0000-00-00 00:00:00','2024-12-16 22:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31428,'0000-00-00 00:00:00','2024-12-16 22:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31429,'0000-00-00 00:00:00','2024-12-16 22:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31430,'0000-00-00 00:00:00','2024-12-16 22:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31431,'0000-00-00 00:00:00','2024-12-16 22:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31432,'0000-00-00 00:00:00','2024-12-16 22:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31433,'0000-00-00 00:00:00','2024-12-16 22:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31434,'0000-00-00 00:00:00','2024-12-16 22:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31435,'0000-00-00 00:00:00','2024-12-16 22:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31436,'0000-00-00 00:00:00','2024-12-16 22:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31437,'0000-00-00 00:00:00','2024-12-16 22:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31438,'0000-00-00 00:00:00','2024-12-16 22:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31439,'0000-00-00 00:00:00','2024-12-16 22:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31440,'0000-00-00 00:00:00','2024-12-16 22:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31441,'0000-00-00 00:00:00','2024-12-16 22:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31442,'0000-00-00 00:00:00','2024-12-16 22:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31443,'0000-00-00 00:00:00','2024-12-16 22:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31444,'0000-00-00 00:00:00','2024-12-16 22:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31445,'0000-00-00 00:00:00','2024-12-16 22:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31446,'0000-00-00 00:00:00','2024-12-16 22:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:49:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31447,'0000-00-00 00:00:00','2024-12-16 22:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31448,'0000-00-00 00:00:00','2024-12-16 22:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31449,'0000-00-00 00:00:00','2024-12-16 22:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31450,'0000-00-00 00:00:00','2024-12-16 22:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31451,'0000-00-00 00:00:00','2024-12-16 22:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31452,'0000-00-00 00:00:00','2024-12-16 22:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31453,'0000-00-00 00:00:00','2024-12-16 22:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31454,'0000-00-00 00:00:00','2024-12-16 22:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31455,'0000-00-00 00:00:00','2024-12-16 22:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31456,'0000-00-00 00:00:00','2024-12-16 22:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31457,'0000-00-00 00:00:00','2024-12-16 22:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31458,'0000-00-00 00:00:00','2024-12-16 22:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31459,'0000-00-00 00:00:00','2024-12-16 22:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31460,'0000-00-00 00:00:00','2024-12-16 22:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31461,'0000-00-00 00:00:00','2024-12-16 22:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31462,'0000-00-00 00:00:00','2024-12-16 22:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31463,'0000-00-00 00:00:00','2024-12-16 22:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31464,'0000-00-00 00:00:00','2024-12-16 22:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31465,'0000-00-00 00:00:00','2024-12-16 22:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31466,'0000-00-00 00:00:00','2024-12-16 22:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31467,'0000-00-00 00:00:00','2024-12-16 22:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31468,'0000-00-00 00:00:00','2024-12-16 22:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31469,'0000-00-00 00:00:00','2024-12-16 22:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31470,'0000-00-00 00:00:00','2024-12-16 22:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31471,'0000-00-00 00:00:00','2024-12-16 22:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31472,'0000-00-00 00:00:00','2024-12-16 22:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31473,'0000-00-00 00:00:00','2024-12-16 22:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31474,'0000-00-00 00:00:00','2024-12-16 22:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31475,'0000-00-00 00:00:00','2024-12-16 22:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31476,'0000-00-00 00:00:00','2024-12-16 22:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31477,'0000-00-00 00:00:00','2024-12-16 22:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31478,'0000-00-00 00:00:00','2024-12-16 22:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31479,'0000-00-00 00:00:00','2024-12-16 22:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31480,'0000-00-00 00:00:00','2024-12-16 22:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31481,'0000-00-00 00:00:00','2024-12-16 22:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31482,'0000-00-00 00:00:00','2024-12-16 22:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31483,'0000-00-00 00:00:00','2024-12-16 22:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31484,'0000-00-00 00:00:00','2024-12-16 22:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31485,'0000-00-00 00:00:00','2024-12-16 22:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31486,'0000-00-00 00:00:00','2024-12-16 22:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31487,'0000-00-00 00:00:00','2024-12-16 22:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31488,'0000-00-00 00:00:00','2024-12-16 22:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31489,'0000-00-00 00:00:00','2024-12-16 22:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31490,'0000-00-00 00:00:00','2024-12-16 22:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31491,'0000-00-00 00:00:00','2024-12-16 22:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31492,'0000-00-00 00:00:00','2024-12-16 22:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31493,'0000-00-00 00:00:00','2024-12-16 22:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31494,'0000-00-00 00:00:00','2024-12-16 22:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31495,'0000-00-00 00:00:00','2024-12-16 22:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31496,'0000-00-00 00:00:00','2024-12-16 22:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31497,'0000-00-00 00:00:00','2024-12-16 22:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31498,'0000-00-00 00:00:00','2024-12-16 22:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:50:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31499,'0000-00-00 00:00:00','2024-12-16 22:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31500,'0000-00-00 00:00:00','2024-12-16 22:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31501,'0000-00-00 00:00:00','2024-12-16 22:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31502,'0000-00-00 00:00:00','2024-12-16 22:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31503,'0000-00-00 00:00:00','2024-12-16 22:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31504,'0000-00-00 00:00:00','2024-12-16 22:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31505,'0000-00-00 00:00:00','2024-12-16 22:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.8000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31506,'0000-00-00 00:00:00','2024-12-16 22:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31507,'0000-00-00 00:00:00','2024-12-16 22:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31508,'0000-00-00 00:00:00','2024-12-16 22:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31509,'0000-00-00 00:00:00','2024-12-16 22:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31510,'0000-00-00 00:00:00','2024-12-16 22:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31511,'0000-00-00 00:00:00','2024-12-16 22:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31512,'0000-00-00 00:00:00','2024-12-16 22:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,173.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31513,'0000-00-00 00:00:00','2024-12-16 22:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31514,'0000-00-00 00:00:00','2024-12-16 22:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31515,'0000-00-00 00:00:00','2024-12-16 22:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31516,'0000-00-00 00:00:00','2024-12-16 22:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31517,'0000-00-00 00:00:00','2024-12-16 22:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31518,'0000-00-00 00:00:00','2024-12-16 22:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31519,'0000-00-00 00:00:00','2024-12-16 22:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31520,'0000-00-00 00:00:00','2024-12-16 22:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31521,'0000-00-00 00:00:00','2024-12-16 22:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31522,'0000-00-00 00:00:00','2024-12-16 22:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31523,'0000-00-00 00:00:00','2024-12-16 22:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31524,'0000-00-00 00:00:00','2024-12-16 22:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31525,'0000-00-00 00:00:00','2024-12-16 22:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31526,'0000-00-00 00:00:00','2024-12-16 22:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31527,'0000-00-00 00:00:00','2024-12-16 22:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31528,'0000-00-00 00:00:00','2024-12-16 22:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31529,'0000-00-00 00:00:00','2024-12-16 22:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31530,'0000-00-00 00:00:00','2024-12-16 22:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31531,'0000-00-00 00:00:00','2024-12-16 22:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31532,'0000-00-00 00:00:00','2024-12-16 22:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31533,'0000-00-00 00:00:00','2024-12-16 22:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31534,'0000-00-00 00:00:00','2024-12-16 22:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31535,'0000-00-00 00:00:00','2024-12-16 22:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31536,'0000-00-00 00:00:00','2024-12-16 22:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31537,'0000-00-00 00:00:00','2024-12-16 22:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31538,'0000-00-00 00:00:00','2024-12-16 22:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,173.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31539,'0000-00-00 00:00:00','2024-12-16 22:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31540,'0000-00-00 00:00:00','2024-12-16 22:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31541,'0000-00-00 00:00:00','2024-12-16 22:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31542,'0000-00-00 00:00:00','2024-12-16 22:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31543,'0000-00-00 00:00:00','2024-12-16 22:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31544,'0000-00-00 00:00:00','2024-12-16 22:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31545,'0000-00-00 00:00:00','2024-12-16 22:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31546,'0000-00-00 00:00:00','2024-12-16 22:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31547,'0000-00-00 00:00:00','2024-12-16 22:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31548,'0000-00-00 00:00:00','2024-12-16 22:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31549,'0000-00-00 00:00:00','2024-12-16 22:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31550,'0000-00-00 00:00:00','2024-12-16 22:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:51:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31551,'0000-00-00 00:00:00','2024-12-16 22:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31552,'0000-00-00 00:00:00','2024-12-16 22:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31553,'0000-00-00 00:00:00','2024-12-16 22:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31554,'0000-00-00 00:00:00','2024-12-16 22:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31555,'0000-00-00 00:00:00','2024-12-16 22:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31556,'0000-00-00 00:00:00','2024-12-16 22:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31557,'0000-00-00 00:00:00','2024-12-16 22:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31558,'0000-00-00 00:00:00','2024-12-16 22:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31559,'0000-00-00 00:00:00','2024-12-16 22:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31560,'0000-00-00 00:00:00','2024-12-16 22:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31561,'0000-00-00 00:00:00','2024-12-16 22:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.2000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31562,'0000-00-00 00:00:00','2024-12-16 22:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31563,'0000-00-00 00:00:00','2024-12-16 22:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31564,'0000-00-00 00:00:00','2024-12-16 22:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31565,'0000-00-00 00:00:00','2024-12-16 22:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31566,'0000-00-00 00:00:00','2024-12-16 22:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31567,'0000-00-00 00:00:00','2024-12-16 22:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31568,'0000-00-00 00:00:00','2024-12-16 22:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31569,'0000-00-00 00:00:00','2024-12-16 22:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31570,'0000-00-00 00:00:00','2024-12-16 22:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31571,'0000-00-00 00:00:00','2024-12-16 22:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31572,'0000-00-00 00:00:00','2024-12-16 22:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31573,'0000-00-00 00:00:00','2024-12-16 22:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31574,'0000-00-00 00:00:00','2024-12-16 22:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31575,'0000-00-00 00:00:00','2024-12-16 22:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31576,'0000-00-00 00:00:00','2024-12-16 22:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31577,'0000-00-00 00:00:00','2024-12-16 22:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31578,'0000-00-00 00:00:00','2024-12-16 22:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31579,'0000-00-00 00:00:00','2024-12-16 22:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31580,'0000-00-00 00:00:00','2024-12-16 22:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31581,'0000-00-00 00:00:00','2024-12-16 22:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31582,'0000-00-00 00:00:00','2024-12-16 22:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31583,'0000-00-00 00:00:00','2024-12-16 22:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31584,'0000-00-00 00:00:00','2024-12-16 22:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31585,'0000-00-00 00:00:00','2024-12-16 22:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31586,'0000-00-00 00:00:00','2024-12-16 22:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31587,'0000-00-00 00:00:00','2024-12-16 22:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31588,'0000-00-00 00:00:00','2024-12-16 22:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31589,'0000-00-00 00:00:00','2024-12-16 22:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31590,'0000-00-00 00:00:00','2024-12-16 22:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31591,'0000-00-00 00:00:00','2024-12-16 22:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31592,'0000-00-00 00:00:00','2024-12-16 22:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31593,'0000-00-00 00:00:00','2024-12-16 22:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31594,'0000-00-00 00:00:00','2024-12-16 22:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,173.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31595,'0000-00-00 00:00:00','2024-12-16 22:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31596,'0000-00-00 00:00:00','2024-12-16 22:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31597,'0000-00-00 00:00:00','2024-12-16 22:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31598,'0000-00-00 00:00:00','2024-12-16 22:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31599,'0000-00-00 00:00:00','2024-12-16 22:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31600,'0000-00-00 00:00:00','2024-12-16 22:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31601,'0000-00-00 00:00:00','2024-12-16 22:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31602,'0000-00-00 00:00:00','2024-12-16 22:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31603,'0000-00-00 00:00:00','2024-12-16 22:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:52:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31604,'0000-00-00 00:00:00','2024-12-16 22:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31605,'0000-00-00 00:00:00','2024-12-16 22:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31606,'0000-00-00 00:00:00','2024-12-16 22:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31607,'0000-00-00 00:00:00','2024-12-16 22:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31608,'0000-00-00 00:00:00','2024-12-16 22:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31609,'0000-00-00 00:00:00','2024-12-16 22:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31610,'0000-00-00 00:00:00','2024-12-16 22:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31611,'0000-00-00 00:00:00','2024-12-16 22:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31612,'0000-00-00 00:00:00','2024-12-16 22:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31613,'0000-00-00 00:00:00','2024-12-16 22:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31614,'0000-00-00 00:00:00','2024-12-16 22:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31615,'0000-00-00 00:00:00','2024-12-16 22:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31616,'0000-00-00 00:00:00','2024-12-16 22:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31617,'0000-00-00 00:00:00','2024-12-16 22:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31618,'0000-00-00 00:00:00','2024-12-16 22:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31619,'0000-00-00 00:00:00','2024-12-16 22:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31620,'0000-00-00 00:00:00','2024-12-16 22:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31621,'0000-00-00 00:00:00','2024-12-16 22:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31622,'0000-00-00 00:00:00','2024-12-16 22:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31623,'0000-00-00 00:00:00','2024-12-16 22:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31624,'0000-00-00 00:00:00','2024-12-16 22:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31625,'0000-00-00 00:00:00','2024-12-16 22:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31626,'0000-00-00 00:00:00','2024-12-16 22:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31627,'0000-00-00 00:00:00','2024-12-16 22:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31628,'0000-00-00 00:00:00','2024-12-16 22:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31629,'0000-00-00 00:00:00','2024-12-16 22:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31630,'0000-00-00 00:00:00','2024-12-16 22:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31631,'0000-00-00 00:00:00','2024-12-16 22:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,173.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31632,'0000-00-00 00:00:00','2024-12-16 22:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31633,'0000-00-00 00:00:00','2024-12-16 22:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31634,'0000-00-00 00:00:00','2024-12-16 22:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31635,'0000-00-00 00:00:00','2024-12-16 22:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31636,'0000-00-00 00:00:00','2024-12-16 22:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31637,'0000-00-00 00:00:00','2024-12-16 22:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31638,'0000-00-00 00:00:00','2024-12-16 22:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31639,'0000-00-00 00:00:00','2024-12-16 22:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,173.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31640,'0000-00-00 00:00:00','2024-12-16 22:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,173.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31641,'0000-00-00 00:00:00','2024-12-16 22:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,173.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31642,'0000-00-00 00:00:00','2024-12-16 22:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,173.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31643,'0000-00-00 00:00:00','2024-12-16 22:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31644,'0000-00-00 00:00:00','2024-12-16 22:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31645,'0000-00-00 00:00:00','2024-12-16 22:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31646,'0000-00-00 00:00:00','2024-12-16 22:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31647,'0000-00-00 00:00:00','2024-12-16 22:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31648,'0000-00-00 00:00:00','2024-12-16 22:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31649,'0000-00-00 00:00:00','2024-12-16 22:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31650,'0000-00-00 00:00:00','2024-12-16 22:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31651,'0000-00-00 00:00:00','2024-12-16 22:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31652,'0000-00-00 00:00:00','2024-12-16 22:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31653,'0000-00-00 00:00:00','2024-12-16 22:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31654,'0000-00-00 00:00:00','2024-12-16 22:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31655,'0000-00-00 00:00:00','2024-12-16 22:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:53:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31656,'0000-00-00 00:00:00','2024-12-16 22:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31657,'0000-00-00 00:00:00','2024-12-16 22:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31658,'0000-00-00 00:00:00','2024-12-16 22:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31659,'0000-00-00 00:00:00','2024-12-16 22:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31660,'0000-00-00 00:00:00','2024-12-16 22:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31661,'0000-00-00 00:00:00','2024-12-16 22:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31662,'0000-00-00 00:00:00','2024-12-16 22:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31663,'0000-00-00 00:00:00','2024-12-16 22:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31664,'0000-00-00 00:00:00','2024-12-16 22:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31665,'0000-00-00 00:00:00','2024-12-16 22:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31666,'0000-00-00 00:00:00','2024-12-16 22:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31667,'0000-00-00 00:00:00','2024-12-16 22:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31668,'0000-00-00 00:00:00','2024-12-16 22:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31669,'0000-00-00 00:00:00','2024-12-16 22:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31670,'0000-00-00 00:00:00','2024-12-16 22:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31671,'0000-00-00 00:00:00','2024-12-16 22:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31672,'0000-00-00 00:00:00','2024-12-16 22:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31673,'0000-00-00 00:00:00','2024-12-16 22:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31674,'0000-00-00 00:00:00','2024-12-16 22:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31675,'0000-00-00 00:00:00','2024-12-16 22:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31676,'0000-00-00 00:00:00','2024-12-16 22:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31677,'0000-00-00 00:00:00','2024-12-16 22:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31678,'0000-00-00 00:00:00','2024-12-16 22:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31679,'0000-00-00 00:00:00','2024-12-16 22:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31680,'0000-00-00 00:00:00','2024-12-16 22:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31681,'0000-00-00 00:00:00','2024-12-16 22:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31682,'0000-00-00 00:00:00','2024-12-16 22:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31683,'0000-00-00 00:00:00','2024-12-16 22:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31684,'0000-00-00 00:00:00','2024-12-16 22:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31685,'0000-00-00 00:00:00','2024-12-16 22:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31686,'0000-00-00 00:00:00','2024-12-16 22:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31687,'0000-00-00 00:00:00','2024-12-16 22:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31688,'0000-00-00 00:00:00','2024-12-16 22:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31689,'0000-00-00 00:00:00','2024-12-16 22:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31690,'0000-00-00 00:00:00','2024-12-16 22:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31691,'0000-00-00 00:00:00','2024-12-16 22:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31692,'0000-00-00 00:00:00','2024-12-16 22:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31693,'0000-00-00 00:00:00','2024-12-16 22:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31694,'0000-00-00 00:00:00','2024-12-16 22:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31695,'0000-00-00 00:00:00','2024-12-16 22:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31696,'0000-00-00 00:00:00','2024-12-16 22:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31697,'0000-00-00 00:00:00','2024-12-16 22:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:46','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31698,'0000-00-00 00:00:00','2024-12-16 22:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:48','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31699,'0000-00-00 00:00:00','2024-12-16 22:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:49','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31700,'0000-00-00 00:00:00','2024-12-16 22:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:50','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31701,'0000-00-00 00:00:00','2024-12-16 22:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:51','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31702,'0000-00-00 00:00:00','2024-12-16 22:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:52','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31703,'0000-00-00 00:00:00','2024-12-16 22:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31704,'0000-00-00 00:00:00','2024-12-16 22:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31705,'0000-00-00 00:00:00','2024-12-16 22:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31706,'0000-00-00 00:00:00','2024-12-16 22:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31707,'0000-00-00 00:00:00','2024-12-16 22:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31708,'0000-00-00 00:00:00','2024-12-16 22:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:54:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31709,'0000-00-00 00:00:00','2024-12-16 22:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:00','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31710,'0000-00-00 00:00:00','2024-12-16 22:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31711,'0000-00-00 00:00:00','2024-12-16 22:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31712,'0000-00-00 00:00:00','2024-12-16 22:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:04','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31713,'0000-00-00 00:00:00','2024-12-16 22:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31714,'0000-00-00 00:00:00','2024-12-16 22:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31715,'0000-00-00 00:00:00','2024-12-16 22:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:07','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31716,'0000-00-00 00:00:00','2024-12-16 22:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:08','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31717,'0000-00-00 00:00:00','2024-12-16 22:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:09','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31718,'0000-00-00 00:00:00','2024-12-16 22:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:11','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31719,'0000-00-00 00:00:00','2024-12-16 22:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:12','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31720,'0000-00-00 00:00:00','2024-12-16 22:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:13','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31721,'0000-00-00 00:00:00','2024-12-16 22:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.2000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31722,'0000-00-00 00:00:00','2024-12-16 22:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:15','ShengKuoMiTo','test','levebio02',1,121.4000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31723,'0000-00-00 00:00:00','2024-12-16 22:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31724,'0000-00-00 00:00:00','2024-12-16 22:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31725,'0000-00-00 00:00:00','2024-12-16 22:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:19','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31726,'0000-00-00 00:00:00','2024-12-16 22:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:20','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31727,'0000-00-00 00:00:00','2024-12-16 22:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31728,'0000-00-00 00:00:00','2024-12-16 22:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:22','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31729,'0000-00-00 00:00:00','2024-12-16 22:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31730,'0000-00-00 00:00:00','2024-12-16 22:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31731,'0000-00-00 00:00:00','2024-12-16 22:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:25','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31732,'0000-00-00 00:00:00','2024-12-16 22:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31733,'0000-00-00 00:00:00','2024-12-16 22:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:28','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31734,'0000-00-00 00:00:00','2024-12-16 22:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31735,'0000-00-00 00:00:00','2024-12-16 22:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31736,'0000-00-00 00:00:00','2024-12-16 22:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31737,'0000-00-00 00:00:00','2024-12-16 22:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0465,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31738,'0000-00-00 00:00:00','2024-12-16 22:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31739,'0000-00-00 00:00:00','2024-12-16 22:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31740,'0000-00-00 00:00:00','2024-12-16 22:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31741,'0000-00-00 00:00:00','2024-12-16 22:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31742,'0000-00-00 00:00:00','2024-12-16 22:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31743,'0000-00-00 00:00:00','2024-12-16 22:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31744,'0000-00-00 00:00:00','2024-12-16 22:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0425,4.5000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31745,'0000-00-00 00:00:00','2024-12-16 22:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:42','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31746,'0000-00-00 00:00:00','2024-12-16 22:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31747,'0000-00-00 00:00:00','2024-12-16 22:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:44','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31748,'0000-00-00 00:00:00','2024-12-16 22:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:45','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,4.9000,174.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(31749,'0000-00-00 00:00:00','2024-12-16 22:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:46','ShengKuoMiTo','test','levebio02',1,121.3000,0.0460,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31750,'0000-00-00 00:00:00','2024-12-16 22:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:47','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31751,'0000-00-00 00:00:00','2024-12-16 22:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31752,'0000-00-00 00:00:00','2024-12-16 22:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31753,'0000-00-00 00:00:00','2024-12-16 22:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31754,'0000-00-00 00:00:00','2024-12-16 22:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:52','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31755,'0000-00-00 00:00:00','2024-12-16 22:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31756,'0000-00-00 00:00:00','2024-12-16 22:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:54','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31757,'0000-00-00 00:00:00','2024-12-16 22:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:55','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31758,'0000-00-00 00:00:00','2024-12-16 22:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:56','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31759,'0000-00-00 00:00:00','2024-12-16 22:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:58','ShengKuoMiTo','test','levebio02',1,121.4000,0.0445,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31760,'0000-00-00 00:00:00','2024-12-16 22:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:55:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.2000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31761,'0000-00-00 00:00:00','2024-12-16 22:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:00','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31762,'0000-00-00 00:00:00','2024-12-16 22:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31763,'0000-00-00 00:00:00','2024-12-16 22:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31764,'0000-00-00 00:00:00','2024-12-16 22:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31765,'0000-00-00 00:00:00','2024-12-16 22:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31766,'0000-00-00 00:00:00','2024-12-16 22:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31767,'0000-00-00 00:00:00','2024-12-16 22:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:07','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31768,'0000-00-00 00:00:00','2024-12-16 22:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:08','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31769,'0000-00-00 00:00:00','2024-12-16 22:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:09','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31770,'0000-00-00 00:00:00','2024-12-16 22:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31771,'0000-00-00 00:00:00','2024-12-16 22:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:11','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31772,'0000-00-00 00:00:00','2024-12-16 22:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:13','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31773,'0000-00-00 00:00:00','2024-12-16 22:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:14','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31774,'0000-00-00 00:00:00','2024-12-16 22:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31775,'0000-00-00 00:00:00','2024-12-16 22:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31776,'0000-00-00 00:00:00','2024-12-16 22:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31777,'0000-00-00 00:00:00','2024-12-16 22:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31778,'0000-00-00 00:00:00','2024-12-16 22:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31779,'0000-00-00 00:00:00','2024-12-16 22:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31780,'0000-00-00 00:00:00','2024-12-16 22:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31781,'0000-00-00 00:00:00','2024-12-16 22:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31782,'0000-00-00 00:00:00','2024-12-16 22:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31783,'0000-00-00 00:00:00','2024-12-16 22:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:25','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31784,'0000-00-00 00:00:00','2024-12-16 22:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:26','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31785,'0000-00-00 00:00:00','2024-12-16 22:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31786,'0000-00-00 00:00:00','2024-12-16 22:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31787,'0000-00-00 00:00:00','2024-12-16 22:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31788,'0000-00-00 00:00:00','2024-12-16 22:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31789,'0000-00-00 00:00:00','2024-12-16 22:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:32','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31790,'0000-00-00 00:00:00','2024-12-16 22:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31791,'0000-00-00 00:00:00','2024-12-16 22:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31792,'0000-00-00 00:00:00','2024-12-16 22:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31793,'0000-00-00 00:00:00','2024-12-16 22:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31794,'0000-00-00 00:00:00','2024-12-16 22:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31795,'0000-00-00 00:00:00','2024-12-16 22:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31796,'0000-00-00 00:00:00','2024-12-16 22:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31797,'0000-00-00 00:00:00','2024-12-16 22:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:41','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31798,'0000-00-00 00:00:00','2024-12-16 22:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:42','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31799,'0000-00-00 00:00:00','2024-12-16 22:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:44','ShengKuoMiTo','test','levebio02',1,121.4000,0.0420,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31800,'0000-00-00 00:00:00','2024-12-16 22:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31801,'0000-00-00 00:00:00','2024-12-16 22:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:46','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31802,'0000-00-00 00:00:00','2024-12-16 22:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:47','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31803,'0000-00-00 00:00:00','2024-12-16 22:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:48','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31804,'0000-00-00 00:00:00','2024-12-16 22:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:49','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31805,'0000-00-00 00:00:00','2024-12-16 22:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:50','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31806,'0000-00-00 00:00:00','2024-12-16 22:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:52','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31807,'0000-00-00 00:00:00','2024-12-16 22:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:53','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31808,'0000-00-00 00:00:00','2024-12-16 22:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:54','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31809,'0000-00-00 00:00:00','2024-12-16 22:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:55','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31810,'0000-00-00 00:00:00','2024-12-16 22:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:56','ShengKuoMiTo','test','levebio02',1,121.5000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31811,'0000-00-00 00:00:00','2024-12-16 22:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:57','ShengKuoMiTo','test','levebio02',1,121.4000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31812,'0000-00-00 00:00:00','2024-12-16 22:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:56:58','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31813,'0000-00-00 00:00:00','2024-12-16 22:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:00','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31814,'0000-00-00 00:00:00','2024-12-16 22:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:01','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31815,'0000-00-00 00:00:00','2024-12-16 22:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:02','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31816,'0000-00-00 00:00:00','2024-12-16 22:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31817,'0000-00-00 00:00:00','2024-12-16 22:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31818,'0000-00-00 00:00:00','2024-12-16 22:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31819,'0000-00-00 00:00:00','2024-12-16 22:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31820,'0000-00-00 00:00:00','2024-12-16 22:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:08','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31821,'0000-00-00 00:00:00','2024-12-16 22:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:09','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31822,'0000-00-00 00:00:00','2024-12-16 22:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:10','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31823,'0000-00-00 00:00:00','2024-12-16 22:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:11','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31824,'0000-00-00 00:00:00','2024-12-16 22:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:12','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31825,'0000-00-00 00:00:00','2024-12-16 22:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:13','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31826,'0000-00-00 00:00:00','2024-12-16 22:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:15','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31827,'0000-00-00 00:00:00','2024-12-16 22:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:16','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31828,'0000-00-00 00:00:00','2024-12-16 22:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:17','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31829,'0000-00-00 00:00:00','2024-12-16 22:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31830,'0000-00-00 00:00:00','2024-12-16 22:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:19','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31831,'0000-00-00 00:00:00','2024-12-16 22:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:20','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31832,'0000-00-00 00:00:00','2024-12-16 22:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:21','ShengKuoMiTo','test','levebio02',1,121.5000,0.0460,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31833,'0000-00-00 00:00:00','2024-12-16 22:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:23','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31834,'0000-00-00 00:00:00','2024-12-16 22:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:24','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31835,'0000-00-00 00:00:00','2024-12-16 22:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:25','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31836,'0000-00-00 00:00:00','2024-12-16 22:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:26','ShengKuoMiTo','test','levebio02',1,121.4000,0.0445,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31837,'0000-00-00 00:00:00','2024-12-16 22:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31838,'0000-00-00 00:00:00','2024-12-16 22:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:28','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31839,'0000-00-00 00:00:00','2024-12-16 22:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:29','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31840,'0000-00-00 00:00:00','2024-12-16 22:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:31','ShengKuoMiTo','test','levebio02',1,121.4000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31841,'0000-00-00 00:00:00','2024-12-16 22:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:32','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31842,'0000-00-00 00:00:00','2024-12-16 22:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31843,'0000-00-00 00:00:00','2024-12-16 22:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31844,'0000-00-00 00:00:00','2024-12-16 22:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31845,'0000-00-00 00:00:00','2024-12-16 22:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:36','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31846,'0000-00-00 00:00:00','2024-12-16 22:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:37','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31847,'0000-00-00 00:00:00','2024-12-16 22:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:39','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31848,'0000-00-00 00:00:00','2024-12-16 22:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:40','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31849,'0000-00-00 00:00:00','2024-12-16 22:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:41','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31850,'0000-00-00 00:00:00','2024-12-16 22:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:42','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31851,'0000-00-00 00:00:00','2024-12-16 22:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:43','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31852,'0000-00-00 00:00:00','2024-12-16 22:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31853,'0000-00-00 00:00:00','2024-12-16 22:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31854,'0000-00-00 00:00:00','2024-12-16 22:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31855,'0000-00-00 00:00:00','2024-12-16 22:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:48','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31856,'0000-00-00 00:00:00','2024-12-16 22:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:49','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31857,'0000-00-00 00:00:00','2024-12-16 22:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:50','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31858,'0000-00-00 00:00:00','2024-12-16 22:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31859,'0000-00-00 00:00:00','2024-12-16 22:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:52','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31860,'0000-00-00 00:00:00','2024-12-16 22:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:54','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31861,'0000-00-00 00:00:00','2024-12-16 22:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:55','ShengKuoMiTo','test','levebio02',1,121.4000,0.0410,4.2000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31862,'0000-00-00 00:00:00','2024-12-16 22:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:56','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31863,'0000-00-00 00:00:00','2024-12-16 22:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:57','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31864,'0000-00-00 00:00:00','2024-12-16 22:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:58','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31865,'0000-00-00 00:00:00','2024-12-16 22:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:57:59','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31866,'0000-00-00 00:00:00','2024-12-16 22:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:00','ShengKuoMiTo','test','levebio02',1,121.4000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31867,'0000-00-00 00:00:00','2024-12-16 22:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:02','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31868,'0000-00-00 00:00:00','2024-12-16 22:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31869,'0000-00-00 00:00:00','2024-12-16 22:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31870,'0000-00-00 00:00:00','2024-12-16 22:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31871,'0000-00-00 00:00:00','2024-12-16 22:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31872,'0000-00-00 00:00:00','2024-12-16 22:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:07','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31873,'0000-00-00 00:00:00','2024-12-16 22:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:09','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31874,'0000-00-00 00:00:00','2024-12-16 22:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:10','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31875,'0000-00-00 00:00:00','2024-12-16 22:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:11','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31876,'0000-00-00 00:00:00','2024-12-16 22:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:12','ShengKuoMiTo','test','levebio02',1,121.4000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31877,'0000-00-00 00:00:00','2024-12-16 22:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:13','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31878,'0000-00-00 00:00:00','2024-12-16 22:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:14','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31879,'0000-00-00 00:00:00','2024-12-16 22:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:15','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31880,'0000-00-00 00:00:00','2024-12-16 22:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:17','ShengKuoMiTo','test','levebio02',1,121.4000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31881,'0000-00-00 00:00:00','2024-12-16 22:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:18','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31882,'0000-00-00 00:00:00','2024-12-16 22:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:19','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31883,'0000-00-00 00:00:00','2024-12-16 22:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:20','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31884,'0000-00-00 00:00:00','2024-12-16 22:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:21','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31885,'0000-00-00 00:00:00','2024-12-16 22:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:22','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31886,'0000-00-00 00:00:00','2024-12-16 22:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:24','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31887,'0000-00-00 00:00:00','2024-12-16 22:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:25','ShengKuoMiTo','test','levebio02',1,121.5000,0.0465,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31888,'0000-00-00 00:00:00','2024-12-16 22:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31889,'0000-00-00 00:00:00','2024-12-16 22:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31890,'0000-00-00 00:00:00','2024-12-16 22:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31891,'0000-00-00 00:00:00','2024-12-16 22:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31892,'0000-00-00 00:00:00','2024-12-16 22:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31893,'0000-00-00 00:00:00','2024-12-16 22:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31894,'0000-00-00 00:00:00','2024-12-16 22:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31895,'0000-00-00 00:00:00','2024-12-16 22:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31896,'0000-00-00 00:00:00','2024-12-16 22:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31897,'0000-00-00 00:00:00','2024-12-16 22:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31898,'0000-00-00 00:00:00','2024-12-16 22:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:37','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31899,'0000-00-00 00:00:00','2024-12-16 22:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:38','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31900,'0000-00-00 00:00:00','2024-12-16 22:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:40','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31901,'0000-00-00 00:00:00','2024-12-16 22:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:41','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31902,'0000-00-00 00:00:00','2024-12-16 22:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:42','ShengKuoMiTo','test','levebio02',1,121.6000,0.0410,4.2000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31903,'0000-00-00 00:00:00','2024-12-16 22:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31904,'0000-00-00 00:00:00','2024-12-16 22:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:44','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31905,'0000-00-00 00:00:00','2024-12-16 22:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31906,'0000-00-00 00:00:00','2024-12-16 22:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:47','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31907,'0000-00-00 00:00:00','2024-12-16 22:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:48','ShengKuoMiTo','test','levebio02',1,121.5000,0.0425,4.5000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31908,'0000-00-00 00:00:00','2024-12-16 22:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:49','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31909,'0000-00-00 00:00:00','2024-12-16 22:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:50','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31910,'0000-00-00 00:00:00','2024-12-16 22:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:51','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31911,'0000-00-00 00:00:00','2024-12-16 22:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:52','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31912,'0000-00-00 00:00:00','2024-12-16 22:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:54','ShengKuoMiTo','test','levebio02',1,121.5000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31913,'0000-00-00 00:00:00','2024-12-16 22:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:55','ShengKuoMiTo','test','levebio02',1,121.6000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31914,'0000-00-00 00:00:00','2024-12-16 22:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:56','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31915,'0000-00-00 00:00:00','2024-12-16 22:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:57','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31916,'0000-00-00 00:00:00','2024-12-16 22:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:58','ShengKuoMiTo','test','levebio02',1,121.6000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31917,'0000-00-00 00:00:00','2024-12-16 22:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:58:59','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31918,'0000-00-00 00:00:00','2024-12-16 22:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:00','ShengKuoMiTo','test','levebio02',1,121.6000,0.0380,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31919,'0000-00-00 00:00:00','2024-12-16 22:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:02','ShengKuoMiTo','test','levebio02',1,121.6000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31920,'0000-00-00 00:00:00','2024-12-16 22:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:03','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31921,'0000-00-00 00:00:00','2024-12-16 22:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:04','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31922,'0000-00-00 00:00:00','2024-12-16 22:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:05','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31923,'0000-00-00 00:00:00','2024-12-16 22:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0455,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31924,'0000-00-00 00:00:00','2024-12-16 22:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:07','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31925,'0000-00-00 00:00:00','2024-12-16 22:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:08','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31926,'0000-00-00 00:00:00','2024-12-16 22:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:10','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31927,'0000-00-00 00:00:00','2024-12-16 22:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:11','ShengKuoMiTo','test','levebio02',1,121.5000,0.0485,5.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31928,'0000-00-00 00:00:00','2024-12-16 22:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:12','ShengKuoMiTo','test','levebio02',1,121.5000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31929,'0000-00-00 00:00:00','2024-12-16 22:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:13','ShengKuoMiTo','test','levebio02',1,121.5000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31930,'0000-00-00 00:00:00','2024-12-16 22:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:14','ShengKuoMiTo','test','levebio02',1,121.5000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31931,'0000-00-00 00:00:00','2024-12-16 22:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:15','ShengKuoMiTo','test','levebio02',1,121.6000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31932,'0000-00-00 00:00:00','2024-12-16 22:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:16','ShengKuoMiTo','test','levebio02',1,121.6000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31933,'0000-00-00 00:00:00','2024-12-16 22:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31934,'0000-00-00 00:00:00','2024-12-16 22:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:19','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31935,'0000-00-00 00:00:00','2024-12-16 22:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:20','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31936,'0000-00-00 00:00:00','2024-12-16 22:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:21','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31937,'0000-00-00 00:00:00','2024-12-16 22:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:22','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31938,'0000-00-00 00:00:00','2024-12-16 22:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:23','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31939,'0000-00-00 00:00:00','2024-12-16 22:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:25','ShengKuoMiTo','test','levebio02',1,121.5000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31940,'0000-00-00 00:00:00','2024-12-16 22:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:26','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31941,'0000-00-00 00:00:00','2024-12-16 22:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31942,'0000-00-00 00:00:00','2024-12-16 22:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:28','ShengKuoMiTo','test','levebio02',1,121.5000,0.0495,5.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31943,'0000-00-00 00:00:00','2024-12-16 22:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:29','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31944,'0000-00-00 00:00:00','2024-12-16 22:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:30','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31945,'0000-00-00 00:00:00','2024-12-16 22:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:31','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31946,'0000-00-00 00:00:00','2024-12-16 22:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31947,'0000-00-00 00:00:00','2024-12-16 22:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:34','ShengKuoMiTo','test','levebio02',1,121.5000,0.0410,4.2000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(31948,'0000-00-00 00:00:00','2024-12-16 22:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31949,'0000-00-00 00:00:00','2024-12-16 22:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:36','ShengKuoMiTo','test','levebio02',1,121.5000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31950,'0000-00-00 00:00:00','2024-12-16 22:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:37','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31951,'0000-00-00 00:00:00','2024-12-16 22:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.2000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31952,'0000-00-00 00:00:00','2024-12-16 22:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31953,'0000-00-00 00:00:00','2024-12-16 22:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.8000,174.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(31954,'0000-00-00 00:00:00','2024-12-16 22:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31955,'0000-00-00 00:00:00','2024-12-16 22:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31956,'0000-00-00 00:00:00','2024-12-16 22:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31957,'0000-00-00 00:00:00','2024-12-16 22:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31958,'0000-00-00 00:00:00','2024-12-16 22:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31959,'0000-00-00 00:00:00','2024-12-16 22:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31960,'0000-00-00 00:00:00','2024-12-16 22:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31961,'0000-00-00 00:00:00','2024-12-16 22:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31962,'0000-00-00 00:00:00','2024-12-16 22:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31963,'0000-00-00 00:00:00','2024-12-16 22:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31964,'0000-00-00 00:00:00','2024-12-16 22:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31965,'0000-00-00 00:00:00','2024-12-16 22:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31966,'0000-00-00 00:00:00','2024-12-16 22:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31967,'0000-00-00 00:00:00','2024-12-16 22:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31968,'0000-00-00 00:00:00','2024-12-16 22:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31969,'0000-00-00 00:00:00','2024-12-16 22:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 22:59:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31970,'0000-00-00 00:00:00','2024-12-16 23:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31971,'0000-00-00 00:00:00','2024-12-16 23:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31972,'0000-00-00 00:00:00','2024-12-16 23:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31973,'0000-00-00 00:00:00','2024-12-16 23:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31974,'0000-00-00 00:00:00','2024-12-16 23:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31975,'0000-00-00 00:00:00','2024-12-16 23:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31976,'0000-00-00 00:00:00','2024-12-16 23:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31977,'0000-00-00 00:00:00','2024-12-16 23:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31978,'0000-00-00 00:00:00','2024-12-16 23:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31979,'0000-00-00 00:00:00','2024-12-16 23:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31980,'0000-00-00 00:00:00','2024-12-16 23:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31981,'0000-00-00 00:00:00','2024-12-16 23:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31982,'0000-00-00 00:00:00','2024-12-16 23:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31983,'0000-00-00 00:00:00','2024-12-16 23:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.7000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31984,'0000-00-00 00:00:00','2024-12-16 23:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31985,'0000-00-00 00:00:00','2024-12-16 23:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31986,'0000-00-00 00:00:00','2024-12-16 23:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31987,'0000-00-00 00:00:00','2024-12-16 23:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.2000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31988,'0000-00-00 00:00:00','2024-12-16 23:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31989,'0000-00-00 00:00:00','2024-12-16 23:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31990,'0000-00-00 00:00:00','2024-12-16 23:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31991,'0000-00-00 00:00:00','2024-12-16 23:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31992,'0000-00-00 00:00:00','2024-12-16 23:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(31993,'0000-00-00 00:00:00','2024-12-16 23:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31994,'0000-00-00 00:00:00','2024-12-16 23:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.5000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31995,'0000-00-00 00:00:00','2024-12-16 23:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31996,'0000-00-00 00:00:00','2024-12-16 23:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31997,'0000-00-00 00:00:00','2024-12-16 23:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(31998,'0000-00-00 00:00:00','2024-12-16 23:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(31999,'0000-00-00 00:00:00','2024-12-16 23:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32000,'0000-00-00 00:00:00','2024-12-16 23:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32001,'0000-00-00 00:00:00','2024-12-16 23:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32002,'0000-00-00 00:00:00','2024-12-16 23:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32003,'0000-00-00 00:00:00','2024-12-16 23:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32004,'0000-00-00 00:00:00','2024-12-16 23:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32005,'0000-00-00 00:00:00','2024-12-16 23:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32006,'0000-00-00 00:00:00','2024-12-16 23:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32007,'0000-00-00 00:00:00','2024-12-16 23:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32008,'0000-00-00 00:00:00','2024-12-16 23:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32009,'0000-00-00 00:00:00','2024-12-16 23:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32010,'0000-00-00 00:00:00','2024-12-16 23:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32011,'0000-00-00 00:00:00','2024-12-16 23:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32012,'0000-00-00 00:00:00','2024-12-16 23:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32013,'0000-00-00 00:00:00','2024-12-16 23:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0370,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32014,'0000-00-00 00:00:00','2024-12-16 23:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:50','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32015,'0000-00-00 00:00:00','2024-12-16 23:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32016,'0000-00-00 00:00:00','2024-12-16 23:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32017,'0000-00-00 00:00:00','2024-12-16 23:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:54','ShengKuoMiTo','test','levebio02',1,121.5000,0.0425,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32018,'0000-00-00 00:00:00','2024-12-16 23:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:55','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32019,'0000-00-00 00:00:00','2024-12-16 23:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:56','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32020,'0000-00-00 00:00:00','2024-12-16 23:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:57','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32021,'0000-00-00 00:00:00','2024-12-16 23:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:58','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32022,'0000-00-00 00:00:00','2024-12-16 23:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:00:59','ShengKuoMiTo','test','levebio02',1,121.5000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32023,'0000-00-00 00:00:00','2024-12-16 23:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:01','ShengKuoMiTo','test','levebio02',1,121.4000,0.0370,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32024,'0000-00-00 00:00:00','2024-12-16 23:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:02','ShengKuoMiTo','test','levebio02',1,121.6000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32025,'0000-00-00 00:00:00','2024-12-16 23:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:03','ShengKuoMiTo','test','levebio02',1,121.6000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32026,'0000-00-00 00:00:00','2024-12-16 23:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:04','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32027,'0000-00-00 00:00:00','2024-12-16 23:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32028,'0000-00-00 00:00:00','2024-12-16 23:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32029,'0000-00-00 00:00:00','2024-12-16 23:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:08','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32030,'0000-00-00 00:00:00','2024-12-16 23:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:09','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32031,'0000-00-00 00:00:00','2024-12-16 23:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:10','ShengKuoMiTo','test','levebio02',1,121.6000,0.0460,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32032,'0000-00-00 00:00:00','2024-12-16 23:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:11','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32033,'0000-00-00 00:00:00','2024-12-16 23:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:12','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32034,'0000-00-00 00:00:00','2024-12-16 23:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:13','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32035,'0000-00-00 00:00:00','2024-12-16 23:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:14','ShengKuoMiTo','test','levebio02',1,121.6000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32036,'0000-00-00 00:00:00','2024-12-16 23:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:16','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32037,'0000-00-00 00:00:00','2024-12-16 23:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:17','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32038,'0000-00-00 00:00:00','2024-12-16 23:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32039,'0000-00-00 00:00:00','2024-12-16 23:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:19','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32040,'0000-00-00 00:00:00','2024-12-16 23:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:20','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32041,'0000-00-00 00:00:00','2024-12-16 23:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:21','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32042,'0000-00-00 00:00:00','2024-12-16 23:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:22','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32043,'0000-00-00 00:00:00','2024-12-16 23:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:24','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32044,'0000-00-00 00:00:00','2024-12-16 23:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:25','ShengKuoMiTo','test','levebio02',1,121.6000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32045,'0000-00-00 00:00:00','2024-12-16 23:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:26','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32046,'0000-00-00 00:00:00','2024-12-16 23:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:27','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32047,'0000-00-00 00:00:00','2024-12-16 23:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:28','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32048,'0000-00-00 00:00:00','2024-12-16 23:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:29','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32049,'0000-00-00 00:00:00','2024-12-16 23:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:30','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32050,'0000-00-00 00:00:00','2024-12-16 23:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:32','ShengKuoMiTo','test','levebio02',1,121.4000,0.0420,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32051,'0000-00-00 00:00:00','2024-12-16 23:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:33','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32052,'0000-00-00 00:00:00','2024-12-16 23:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:34','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32053,'0000-00-00 00:00:00','2024-12-16 23:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:35','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32054,'0000-00-00 00:00:00','2024-12-16 23:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:36','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32055,'0000-00-00 00:00:00','2024-12-16 23:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:37','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32056,'0000-00-00 00:00:00','2024-12-16 23:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:38','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32057,'0000-00-00 00:00:00','2024-12-16 23:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32058,'0000-00-00 00:00:00','2024-12-16 23:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:41','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32059,'0000-00-00 00:00:00','2024-12-16 23:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:42','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32060,'0000-00-00 00:00:00','2024-12-16 23:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32061,'0000-00-00 00:00:00','2024-12-16 23:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:44','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32062,'0000-00-00 00:00:00','2024-12-16 23:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32063,'0000-00-00 00:00:00','2024-12-16 23:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:46','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32064,'0000-00-00 00:00:00','2024-12-16 23:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:48','ShengKuoMiTo','test','levebio02',1,121.5000,0.0460,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32065,'0000-00-00 00:00:00','2024-12-16 23:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:49','ShengKuoMiTo','test','levebio02',1,121.5000,0.0425,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32066,'0000-00-00 00:00:00','2024-12-16 23:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:50','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32067,'0000-00-00 00:00:00','2024-12-16 23:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:51','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32068,'0000-00-00 00:00:00','2024-12-16 23:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:52','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32069,'0000-00-00 00:00:00','2024-12-16 23:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:53','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32070,'0000-00-00 00:00:00','2024-12-16 23:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:55','ShengKuoMiTo','test','levebio02',1,121.5000,0.0415,4.4000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32071,'0000-00-00 00:00:00','2024-12-16 23:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:56','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32072,'0000-00-00 00:00:00','2024-12-16 23:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:57','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32073,'0000-00-00 00:00:00','2024-12-16 23:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:58','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32074,'0000-00-00 00:00:00','2024-12-16 23:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:01:59','ShengKuoMiTo','test','levebio02',1,121.4000,0.0455,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32075,'0000-00-00 00:00:00','2024-12-16 23:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:00','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32076,'0000-00-00 00:00:00','2024-12-16 23:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:01','ShengKuoMiTo','test','levebio02',1,121.4000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32077,'0000-00-00 00:00:00','2024-12-16 23:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32078,'0000-00-00 00:00:00','2024-12-16 23:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:04','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32079,'0000-00-00 00:00:00','2024-12-16 23:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32080,'0000-00-00 00:00:00','2024-12-16 23:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32081,'0000-00-00 00:00:00','2024-12-16 23:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:07','ShengKuoMiTo','test','levebio02',1,121.5000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32082,'0000-00-00 00:00:00','2024-12-16 23:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:08','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32083,'0000-00-00 00:00:00','2024-12-16 23:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:09','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32084,'0000-00-00 00:00:00','2024-12-16 23:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:11','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32085,'0000-00-00 00:00:00','2024-12-16 23:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:12','ShengKuoMiTo','test','levebio02',1,121.5000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32086,'0000-00-00 00:00:00','2024-12-16 23:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:13','ShengKuoMiTo','test','levebio02',1,121.5000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32087,'0000-00-00 00:00:00','2024-12-16 23:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:14','ShengKuoMiTo','test','levebio02',1,121.5000,0.0445,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32088,'0000-00-00 00:00:00','2024-12-16 23:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:15','ShengKuoMiTo','test','levebio02',1,121.5000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32089,'0000-00-00 00:00:00','2024-12-16 23:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:16','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32090,'0000-00-00 00:00:00','2024-12-16 23:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:17','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32091,'0000-00-00 00:00:00','2024-12-16 23:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:19','ShengKuoMiTo','test','levebio02',1,121.4000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32092,'0000-00-00 00:00:00','2024-12-16 23:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:20','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32093,'0000-00-00 00:00:00','2024-12-16 23:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:21','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32094,'0000-00-00 00:00:00','2024-12-16 23:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:22','ShengKuoMiTo','test','levebio02',1,121.4000,0.0430,4.4000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32095,'0000-00-00 00:00:00','2024-12-16 23:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:23','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32096,'0000-00-00 00:00:00','2024-12-16 23:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:24','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32097,'0000-00-00 00:00:00','2024-12-16 23:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:25','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32098,'0000-00-00 00:00:00','2024-12-16 23:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32099,'0000-00-00 00:00:00','2024-12-16 23:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:28','ShengKuoMiTo','test','levebio02',1,121.4000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32100,'0000-00-00 00:00:00','2024-12-16 23:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:29','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32101,'0000-00-00 00:00:00','2024-12-16 23:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:30','ShengKuoMiTo','test','levebio02',1,121.4000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32102,'0000-00-00 00:00:00','2024-12-16 23:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32103,'0000-00-00 00:00:00','2024-12-16 23:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:32','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32104,'0000-00-00 00:00:00','2024-12-16 23:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32105,'0000-00-00 00:00:00','2024-12-16 23:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:35','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32106,'0000-00-00 00:00:00','2024-12-16 23:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:36','ShengKuoMiTo','test','levebio02',1,121.5000,0.0430,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32107,'0000-00-00 00:00:00','2024-12-16 23:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:37','ShengKuoMiTo','test','levebio02',1,121.4000,0.0460,4.9000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32108,'0000-00-00 00:00:00','2024-12-16 23:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32109,'0000-00-00 00:00:00','2024-12-16 23:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:39','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32110,'0000-00-00 00:00:00','2024-12-16 23:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32111,'0000-00-00 00:00:00','2024-12-16 23:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:41','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32112,'0000-00-00 00:00:00','2024-12-16 23:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32113,'0000-00-00 00:00:00','2024-12-16 23:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:44','ShengKuoMiTo','test','levebio02',1,121.4000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32114,'0000-00-00 00:00:00','2024-12-16 23:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32115,'0000-00-00 00:00:00','2024-12-16 23:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:46','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32116,'0000-00-00 00:00:00','2024-12-16 23:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:47','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,4.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32117,'0000-00-00 00:00:00','2024-12-16 23:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32118,'0000-00-00 00:00:00','2024-12-16 23:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32119,'0000-00-00 00:00:00','2024-12-16 23:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32120,'0000-00-00 00:00:00','2024-12-16 23:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32121,'0000-00-00 00:00:00','2024-12-16 23:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32122,'0000-00-00 00:00:00','2024-12-16 23:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32123,'0000-00-00 00:00:00','2024-12-16 23:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32124,'0000-00-00 00:00:00','2024-12-16 23:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32125,'0000-00-00 00:00:00','2024-12-16 23:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32126,'0000-00-00 00:00:00','2024-12-16 23:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:02:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32127,'0000-00-00 00:00:00','2024-12-16 23:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:00','ShengKuoMiTo','test','levebio02',1,121.4000,0.0410,4.2000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32128,'0000-00-00 00:00:00','2024-12-16 23:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:01','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32129,'0000-00-00 00:00:00','2024-12-16 23:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:02','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32130,'0000-00-00 00:00:00','2024-12-16 23:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32131,'0000-00-00 00:00:00','2024-12-16 23:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32132,'0000-00-00 00:00:00','2024-12-16 23:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32133,'0000-00-00 00:00:00','2024-12-16 23:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:07','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32134,'0000-00-00 00:00:00','2024-12-16 23:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:08','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32135,'0000-00-00 00:00:00','2024-12-16 23:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:09','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32136,'0000-00-00 00:00:00','2024-12-16 23:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:10','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32137,'0000-00-00 00:00:00','2024-12-16 23:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:11','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32138,'0000-00-00 00:00:00','2024-12-16 23:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:12','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32139,'0000-00-00 00:00:00','2024-12-16 23:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:14','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32140,'0000-00-00 00:00:00','2024-12-16 23:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:15','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32141,'0000-00-00 00:00:00','2024-12-16 23:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:16','ShengKuoMiTo','test','levebio02',1,121.4000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32142,'0000-00-00 00:00:00','2024-12-16 23:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:17','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32143,'0000-00-00 00:00:00','2024-12-16 23:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32144,'0000-00-00 00:00:00','2024-12-16 23:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:19','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32145,'0000-00-00 00:00:00','2024-12-16 23:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:20','ShengKuoMiTo','test','levebio02',1,121.4000,0.0480,5.0000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32146,'0000-00-00 00:00:00','2024-12-16 23:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:22','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32147,'0000-00-00 00:00:00','2024-12-16 23:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:23','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32148,'0000-00-00 00:00:00','2024-12-16 23:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:24','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.3000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32149,'0000-00-00 00:00:00','2024-12-16 23:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:25','ShengKuoMiTo','test','levebio02',1,121.4000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32150,'0000-00-00 00:00:00','2024-12-16 23:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:26','ShengKuoMiTo','test','levebio02',1,121.5000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32151,'0000-00-00 00:00:00','2024-12-16 23:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32152,'0000-00-00 00:00:00','2024-12-16 23:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32153,'0000-00-00 00:00:00','2024-12-16 23:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32154,'0000-00-00 00:00:00','2024-12-16 23:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:31','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32155,'0000-00-00 00:00:00','2024-12-16 23:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32156,'0000-00-00 00:00:00','2024-12-16 23:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32157,'0000-00-00 00:00:00','2024-12-16 23:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32158,'0000-00-00 00:00:00','2024-12-16 23:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:35','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32159,'0000-00-00 00:00:00','2024-12-16 23:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0415,4.3000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32160,'0000-00-00 00:00:00','2024-12-16 23:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.6000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32161,'0000-00-00 00:00:00','2024-12-16 23:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:39','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32162,'0000-00-00 00:00:00','2024-12-16 23:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32163,'0000-00-00 00:00:00','2024-12-16 23:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:41','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32164,'0000-00-00 00:00:00','2024-12-16 23:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:42','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32165,'0000-00-00 00:00:00','2024-12-16 23:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.6000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32166,'0000-00-00 00:00:00','2024-12-16 23:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:44','ShengKuoMiTo','test','levebio02',1,121.4000,0.0485,5.2000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32167,'0000-00-00 00:00:00','2024-12-16 23:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:46','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32168,'0000-00-00 00:00:00','2024-12-16 23:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:47','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32169,'0000-00-00 00:00:00','2024-12-16 23:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:48','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32170,'0000-00-00 00:00:00','2024-12-16 23:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,174.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32171,'0000-00-00 00:00:00','2024-12-16 23:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:50','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32172,'0000-00-00 00:00:00','2024-12-16 23:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:51','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32173,'0000-00-00 00:00:00','2024-12-16 23:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:53','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32174,'0000-00-00 00:00:00','2024-12-16 23:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:54','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32175,'0000-00-00 00:00:00','2024-12-16 23:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:55','ShengKuoMiTo','test','levebio02',1,121.4000,0.0465,4.9000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32176,'0000-00-00 00:00:00','2024-12-16 23:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:56','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32177,'0000-00-00 00:00:00','2024-12-16 23:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:57','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32178,'0000-00-00 00:00:00','2024-12-16 23:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:58','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32179,'0000-00-00 00:00:00','2024-12-16 23:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:03:59','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32180,'0000-00-00 00:00:00','2024-12-16 23:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:01','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32181,'0000-00-00 00:00:00','2024-12-16 23:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:02','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32182,'0000-00-00 00:00:00','2024-12-16 23:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32183,'0000-00-00 00:00:00','2024-12-16 23:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0445,4.7000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32184,'0000-00-00 00:00:00','2024-12-16 23:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32185,'0000-00-00 00:00:00','2024-12-16 23:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:06','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32186,'0000-00-00 00:00:00','2024-12-16 23:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:07','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32187,'0000-00-00 00:00:00','2024-12-16 23:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32188,'0000-00-00 00:00:00','2024-12-16 23:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:10','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32189,'0000-00-00 00:00:00','2024-12-16 23:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:11','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32190,'0000-00-00 00:00:00','2024-12-16 23:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:12','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32191,'0000-00-00 00:00:00','2024-12-16 23:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:13','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32192,'0000-00-00 00:00:00','2024-12-16 23:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:14','ShengKuoMiTo','test','levebio02',1,121.5000,0.0425,4.5000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32193,'0000-00-00 00:00:00','2024-12-16 23:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:15','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32194,'0000-00-00 00:00:00','2024-12-16 23:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:17','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32195,'0000-00-00 00:00:00','2024-12-16 23:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32196,'0000-00-00 00:00:00','2024-12-16 23:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:19','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32197,'0000-00-00 00:00:00','2024-12-16 23:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:20','ShengKuoMiTo','test','levebio02',1,121.4000,0.0465,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32198,'0000-00-00 00:00:00','2024-12-16 23:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:21','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32199,'0000-00-00 00:00:00','2024-12-16 23:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:22','ShengKuoMiTo','test','levebio02',1,121.4000,0.0425,4.4000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32200,'0000-00-00 00:00:00','2024-12-16 23:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:23','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32201,'0000-00-00 00:00:00','2024-12-16 23:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:25','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32202,'0000-00-00 00:00:00','2024-12-16 23:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:26','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32203,'0000-00-00 00:00:00','2024-12-16 23:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32204,'0000-00-00 00:00:00','2024-12-16 23:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:28','ShengKuoMiTo','test','levebio02',1,121.4000,0.0410,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32205,'0000-00-00 00:00:00','2024-12-16 23:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:29','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32206,'0000-00-00 00:00:00','2024-12-16 23:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:30','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32207,'0000-00-00 00:00:00','2024-12-16 23:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:31','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32208,'0000-00-00 00:00:00','2024-12-16 23:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32209,'0000-00-00 00:00:00','2024-12-16 23:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:34','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32210,'0000-00-00 00:00:00','2024-12-16 23:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:35','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32211,'0000-00-00 00:00:00','2024-12-16 23:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32212,'0000-00-00 00:00:00','2024-12-16 23:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:37','ShengKuoMiTo','test','levebio02',1,121.4000,0.0370,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32213,'0000-00-00 00:00:00','2024-12-16 23:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32214,'0000-00-00 00:00:00','2024-12-16 23:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:40','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32215,'0000-00-00 00:00:00','2024-12-16 23:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:41','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32216,'0000-00-00 00:00:00','2024-12-16 23:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:42','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32217,'0000-00-00 00:00:00','2024-12-16 23:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:43','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32218,'0000-00-00 00:00:00','2024-12-16 23:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:44','ShengKuoMiTo','test','levebio02',1,121.4000,0.0450,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32219,'0000-00-00 00:00:00','2024-12-16 23:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32220,'0000-00-00 00:00:00','2024-12-16 23:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:46','ShengKuoMiTo','test','levebio02',1,121.5000,0.0445,4.6000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32221,'0000-00-00 00:00:00','2024-12-16 23:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:48','ShengKuoMiTo','test','levebio02',1,121.5000,0.0445,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32222,'0000-00-00 00:00:00','2024-12-16 23:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:49','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32223,'0000-00-00 00:00:00','2024-12-16 23:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:50','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32224,'0000-00-00 00:00:00','2024-12-16 23:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:51','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32225,'0000-00-00 00:00:00','2024-12-16 23:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:52','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32226,'0000-00-00 00:00:00','2024-12-16 23:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:53','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32227,'0000-00-00 00:00:00','2024-12-16 23:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:54','ShengKuoMiTo','test','levebio02',1,121.6000,0.0415,4.3000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32228,'0000-00-00 00:00:00','2024-12-16 23:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:56','ShengKuoMiTo','test','levebio02',1,121.6000,0.0465,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32229,'0000-00-00 00:00:00','2024-12-16 23:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:57','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32230,'0000-00-00 00:00:00','2024-12-16 23:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:58','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32231,'0000-00-00 00:00:00','2024-12-16 23:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:04:59','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32232,'0000-00-00 00:00:00','2024-12-16 23:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:00','ShengKuoMiTo','test','levebio02',1,121.4000,0.0425,4.5000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32233,'0000-00-00 00:00:00','2024-12-16 23:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:01','ShengKuoMiTo','test','levebio02',1,121.4000,0.0405,4.2000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32234,'0000-00-00 00:00:00','2024-12-16 23:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:02','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32235,'0000-00-00 00:00:00','2024-12-16 23:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32236,'0000-00-00 00:00:00','2024-12-16 23:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:05','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32237,'0000-00-00 00:00:00','2024-12-16 23:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0450,4.8000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32238,'0000-00-00 00:00:00','2024-12-16 23:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:07','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32239,'0000-00-00 00:00:00','2024-12-16 23:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:08','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.8000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32240,'0000-00-00 00:00:00','2024-12-16 23:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:09','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.1000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32241,'0000-00-00 00:00:00','2024-12-16 23:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:10','ShengKuoMiTo','test','levebio02',1,121.7000,0.0460,4.8000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32242,'0000-00-00 00:00:00','2024-12-16 23:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:12','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.1000,174.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32243,'0000-00-00 00:00:00','2024-12-16 23:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:13','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32244,'0000-00-00 00:00:00','2024-12-16 23:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:14','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32245,'0000-00-00 00:00:00','2024-12-16 23:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:15','ShengKuoMiTo','test','levebio02',1,121.7000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32246,'0000-00-00 00:00:00','2024-12-16 23:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:16','ShengKuoMiTo','test','levebio02',1,121.6000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32247,'0000-00-00 00:00:00','2024-12-16 23:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:17','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32248,'0000-00-00 00:00:00','2024-12-16 23:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:19','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32249,'0000-00-00 00:00:00','2024-12-16 23:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:20','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.6000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32250,'0000-00-00 00:00:00','2024-12-16 23:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:21','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32251,'0000-00-00 00:00:00','2024-12-16 23:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:22','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.1000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32252,'0000-00-00 00:00:00','2024-12-16 23:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:23','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32253,'0000-00-00 00:00:00','2024-12-16 23:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:24','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32254,'0000-00-00 00:00:00','2024-12-16 23:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:25','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32255,'0000-00-00 00:00:00','2024-12-16 23:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:27','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.8000,174.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32256,'0000-00-00 00:00:00','2024-12-16 23:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:28','ShengKuoMiTo','test','levebio02',1,121.7000,0.0420,4.4000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32257,'0000-00-00 00:00:00','2024-12-16 23:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:29','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,174.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32258,'0000-00-00 00:00:00','2024-12-16 23:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:30','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32259,'0000-00-00 00:00:00','2024-12-16 23:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32260,'0000-00-00 00:00:00','2024-12-16 23:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:32','ShengKuoMiTo','test','levebio02',1,121.6000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32261,'0000-00-00 00:00:00','2024-12-16 23:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.4000,174.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32262,'0000-00-00 00:00:00','2024-12-16 23:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:35','ShengKuoMiTo','test','levebio02',1,121.7000,0.0380,3.9000,174.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32263,'0000-00-00 00:00:00','2024-12-16 23:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:36','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32264,'0000-00-00 00:00:00','2024-12-16 23:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:37','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.8000,174.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32265,'0000-00-00 00:00:00','2024-12-16 23:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:38','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,174.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32266,'0000-00-00 00:00:00','2024-12-16 23:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:39','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,4.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32267,'0000-00-00 00:00:00','2024-12-16 23:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:40','ShengKuoMiTo','test','levebio02',1,121.7000,0.0430,4.5000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32268,'0000-00-00 00:00:00','2024-12-16 23:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:41','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32269,'0000-00-00 00:00:00','2024-12-16 23:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:43','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,174.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32270,'0000-00-00 00:00:00','2024-12-16 23:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:44','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32271,'0000-00-00 00:00:00','2024-12-16 23:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:45','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32272,'0000-00-00 00:00:00','2024-12-16 23:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:46','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32273,'0000-00-00 00:00:00','2024-12-16 23:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:47','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32274,'0000-00-00 00:00:00','2024-12-16 23:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:48','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32275,'0000-00-00 00:00:00','2024-12-16 23:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:50','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32276,'0000-00-00 00:00:00','2024-12-16 23:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:51','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32277,'0000-00-00 00:00:00','2024-12-16 23:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:52','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32278,'0000-00-00 00:00:00','2024-12-16 23:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:53','ShengKuoMiTo','test','levebio02',1,121.8000,0.0425,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32279,'0000-00-00 00:00:00','2024-12-16 23:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:54','ShengKuoMiTo','test','levebio02',1,121.8000,0.0425,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32280,'0000-00-00 00:00:00','2024-12-16 23:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:55','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32281,'0000-00-00 00:00:00','2024-12-16 23:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:56','ShengKuoMiTo','test','levebio02',1,121.7000,0.0465,4.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32282,'0000-00-00 00:00:00','2024-12-16 23:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:58','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32283,'0000-00-00 00:00:00','2024-12-16 23:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:05:59','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32284,'0000-00-00 00:00:00','2024-12-16 23:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:00','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32285,'0000-00-00 00:00:00','2024-12-16 23:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:01','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32286,'0000-00-00 00:00:00','2024-12-16 23:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:02','ShengKuoMiTo','test','levebio02',1,121.8000,0.0480,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32287,'0000-00-00 00:00:00','2024-12-16 23:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:03','ShengKuoMiTo','test','levebio02',1,121.7000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32288,'0000-00-00 00:00:00','2024-12-16 23:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:04','ShengKuoMiTo','test','levebio02',1,121.7000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32289,'0000-00-00 00:00:00','2024-12-16 23:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:06','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32290,'0000-00-00 00:00:00','2024-12-16 23:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:07','ShengKuoMiTo','test','levebio02',1,121.7000,0.0445,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32291,'0000-00-00 00:00:00','2024-12-16 23:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:08','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32292,'0000-00-00 00:00:00','2024-12-16 23:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:09','ShengKuoMiTo','test','levebio02',1,121.6000,0.0410,4.2000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32293,'0000-00-00 00:00:00','2024-12-16 23:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:10','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32294,'0000-00-00 00:00:00','2024-12-16 23:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:11','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32295,'0000-00-00 00:00:00','2024-12-16 23:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:12','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32296,'0000-00-00 00:00:00','2024-12-16 23:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:14','ShengKuoMiTo','test','levebio02',1,121.7000,0.0460,5.0000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32297,'0000-00-00 00:00:00','2024-12-16 23:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:15','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32298,'0000-00-00 00:00:00','2024-12-16 23:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:16','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32299,'0000-00-00 00:00:00','2024-12-16 23:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:17','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32300,'0000-00-00 00:00:00','2024-12-16 23:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:18','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32301,'0000-00-00 00:00:00','2024-12-16 23:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:19','ShengKuoMiTo','test','levebio02',1,121.8000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32302,'0000-00-00 00:00:00','2024-12-16 23:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:21','ShengKuoMiTo','test','levebio02',1,121.7000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32303,'0000-00-00 00:00:00','2024-12-16 23:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:22','ShengKuoMiTo','test','levebio02',1,121.6000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32304,'0000-00-00 00:00:00','2024-12-16 23:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:23','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32305,'0000-00-00 00:00:00','2024-12-16 23:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:24','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32306,'0000-00-00 00:00:00','2024-12-16 23:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:25','ShengKuoMiTo','test','levebio02',1,121.6000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32307,'0000-00-00 00:00:00','2024-12-16 23:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:26','ShengKuoMiTo','test','levebio02',1,121.6000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32308,'0000-00-00 00:00:00','2024-12-16 23:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:27','ShengKuoMiTo','test','levebio02',1,121.8000,0.0450,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32309,'0000-00-00 00:00:00','2024-12-16 23:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:29','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32310,'0000-00-00 00:00:00','2024-12-16 23:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:30','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32311,'0000-00-00 00:00:00','2024-12-16 23:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32312,'0000-00-00 00:00:00','2024-12-16 23:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:32','ShengKuoMiTo','test','levebio02',1,121.6000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32313,'0000-00-00 00:00:00','2024-12-16 23:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:33','ShengKuoMiTo','test','levebio02',1,121.7000,0.0430,4.6000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32314,'0000-00-00 00:00:00','2024-12-16 23:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:34','ShengKuoMiTo','test','levebio02',1,121.6000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32315,'0000-00-00 00:00:00','2024-12-16 23:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:35','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32316,'0000-00-00 00:00:00','2024-12-16 23:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:37','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32317,'0000-00-00 00:00:00','2024-12-16 23:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:38','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32318,'0000-00-00 00:00:00','2024-12-16 23:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:39','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32319,'0000-00-00 00:00:00','2024-12-16 23:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:40','ShengKuoMiTo','test','levebio02',1,121.7000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32320,'0000-00-00 00:00:00','2024-12-16 23:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:41','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32321,'0000-00-00 00:00:00','2024-12-16 23:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:42','ShengKuoMiTo','test','levebio02',1,121.7000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32322,'0000-00-00 00:00:00','2024-12-16 23:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:43','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32323,'0000-00-00 00:00:00','2024-12-16 23:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:45','ShengKuoMiTo','test','levebio02',1,121.8000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32324,'0000-00-00 00:00:00','2024-12-16 23:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:46','ShengKuoMiTo','test','levebio02',1,121.7000,0.0445,4.6000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32325,'0000-00-00 00:00:00','2024-12-16 23:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:47','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32326,'0000-00-00 00:00:00','2024-12-16 23:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:48','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32327,'0000-00-00 00:00:00','2024-12-16 23:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:49','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32328,'0000-00-00 00:00:00','2024-12-16 23:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:50','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32329,'0000-00-00 00:00:00','2024-12-16 23:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:51','ShengKuoMiTo','test','levebio02',1,121.8000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32330,'0000-00-00 00:00:00','2024-12-16 23:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:53','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32331,'0000-00-00 00:00:00','2024-12-16 23:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:54','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32332,'0000-00-00 00:00:00','2024-12-16 23:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:55','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32333,'0000-00-00 00:00:00','2024-12-16 23:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:56','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32334,'0000-00-00 00:00:00','2024-12-16 23:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:57','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32335,'0000-00-00 00:00:00','2024-12-16 23:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:58','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32336,'0000-00-00 00:00:00','2024-12-16 23:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:06:59','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32337,'0000-00-00 00:00:00','2024-12-16 23:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:01','ShengKuoMiTo','test','levebio02',1,121.7000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32338,'0000-00-00 00:00:00','2024-12-16 23:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:02','ShengKuoMiTo','test','levebio02',1,121.7000,0.0410,4.2000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32339,'0000-00-00 00:00:00','2024-12-16 23:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:03','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.1000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32340,'0000-00-00 00:00:00','2024-12-16 23:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:04','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.1000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32341,'0000-00-00 00:00:00','2024-12-16 23:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32342,'0000-00-00 00:00:00','2024-12-16 23:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:06','ShengKuoMiTo','test','levebio02',1,121.7000,0.0380,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32343,'0000-00-00 00:00:00','2024-12-16 23:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:08','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32344,'0000-00-00 00:00:00','2024-12-16 23:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:09','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32345,'0000-00-00 00:00:00','2024-12-16 23:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:10','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32346,'0000-00-00 00:00:00','2024-12-16 23:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:11','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32347,'0000-00-00 00:00:00','2024-12-16 23:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:12','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32348,'0000-00-00 00:00:00','2024-12-16 23:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:13','ShengKuoMiTo','test','levebio02',1,121.4000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32349,'0000-00-00 00:00:00','2024-12-16 23:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:14','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32350,'0000-00-00 00:00:00','2024-12-16 23:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:16','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32351,'0000-00-00 00:00:00','2024-12-16 23:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:17','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32352,'0000-00-00 00:00:00','2024-12-16 23:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32353,'0000-00-00 00:00:00','2024-12-16 23:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:19','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32354,'0000-00-00 00:00:00','2024-12-16 23:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:20','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32355,'0000-00-00 00:00:00','2024-12-16 23:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:21','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32356,'0000-00-00 00:00:00','2024-12-16 23:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:23','ShengKuoMiTo','test','levebio02',1,121.9000,0.0440,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32357,'0000-00-00 00:00:00','2024-12-16 23:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:24','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32358,'0000-00-00 00:00:00','2024-12-16 23:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:25','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32359,'0000-00-00 00:00:00','2024-12-16 23:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:26','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32360,'0000-00-00 00:00:00','2024-12-16 23:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:27','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.4000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32361,'0000-00-00 00:00:00','2024-12-16 23:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:28','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32362,'0000-00-00 00:00:00','2024-12-16 23:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:29','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32363,'0000-00-00 00:00:00','2024-12-16 23:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:30','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32364,'0000-00-00 00:00:00','2024-12-16 23:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:32','ShengKuoMiTo','test','levebio02',1,121.9000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32365,'0000-00-00 00:00:00','2024-12-16 23:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:33','ShengKuoMiTo','test','levebio02',1,121.9000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32366,'0000-00-00 00:00:00','2024-12-16 23:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:34','ShengKuoMiTo','test','levebio02',1,121.8000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32367,'0000-00-00 00:00:00','2024-12-16 23:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:35','ShengKuoMiTo','test','levebio02',1,121.8000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32368,'0000-00-00 00:00:00','2024-12-16 23:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:36','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32369,'0000-00-00 00:00:00','2024-12-16 23:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:37','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32370,'0000-00-00 00:00:00','2024-12-16 23:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:39','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32371,'0000-00-00 00:00:00','2024-12-16 23:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:40','ShengKuoMiTo','test','levebio02',1,121.8000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32372,'0000-00-00 00:00:00','2024-12-16 23:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:41','ShengKuoMiTo','test','levebio02',1,121.6000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32373,'0000-00-00 00:00:00','2024-12-16 23:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:42','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32374,'0000-00-00 00:00:00','2024-12-16 23:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:43','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32375,'0000-00-00 00:00:00','2024-12-16 23:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:44','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32376,'0000-00-00 00:00:00','2024-12-16 23:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:45','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32377,'0000-00-00 00:00:00','2024-12-16 23:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:47','ShengKuoMiTo','test','levebio02',1,121.7000,0.0415,4.4000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32378,'0000-00-00 00:00:00','2024-12-16 23:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:48','ShengKuoMiTo','test','levebio02',1,121.8000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32379,'0000-00-00 00:00:00','2024-12-16 23:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:49','ShengKuoMiTo','test','levebio02',1,121.8000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32380,'0000-00-00 00:00:00','2024-12-16 23:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:50','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32381,'0000-00-00 00:00:00','2024-12-16 23:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:51','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32382,'0000-00-00 00:00:00','2024-12-16 23:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:52','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32383,'0000-00-00 00:00:00','2024-12-16 23:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:53','ShengKuoMiTo','test','levebio02',1,121.7000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32384,'0000-00-00 00:00:00','2024-12-16 23:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:55','ShengKuoMiTo','test','levebio02',1,121.7000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32385,'0000-00-00 00:00:00','2024-12-16 23:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:56','ShengKuoMiTo','test','levebio02',1,121.7000,0.0445,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32386,'0000-00-00 00:00:00','2024-12-16 23:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:57','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32387,'0000-00-00 00:00:00','2024-12-16 23:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:58','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32388,'0000-00-00 00:00:00','2024-12-16 23:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:07:59','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32389,'0000-00-00 00:00:00','2024-12-16 23:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:00','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32390,'0000-00-00 00:00:00','2024-12-16 23:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:01','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32391,'0000-00-00 00:00:00','2024-12-16 23:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:03','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32392,'0000-00-00 00:00:00','2024-12-16 23:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:04','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32393,'0000-00-00 00:00:00','2024-12-16 23:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32394,'0000-00-00 00:00:00','2024-12-16 23:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:06','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32395,'0000-00-00 00:00:00','2024-12-16 23:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:07','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32396,'0000-00-00 00:00:00','2024-12-16 23:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:08','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32397,'0000-00-00 00:00:00','2024-12-16 23:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:09','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32398,'0000-00-00 00:00:00','2024-12-16 23:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:11','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32399,'0000-00-00 00:00:00','2024-12-16 23:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:12','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32400,'0000-00-00 00:00:00','2024-12-16 23:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:13','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32401,'0000-00-00 00:00:00','2024-12-16 23:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:14','ShengKuoMiTo','test','levebio02',1,121.9000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32402,'0000-00-00 00:00:00','2024-12-16 23:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:15','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32403,'0000-00-00 00:00:00','2024-12-16 23:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:16','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32404,'0000-00-00 00:00:00','2024-12-16 23:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:17','ShengKuoMiTo','test','levebio02',1,121.9000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32405,'0000-00-00 00:00:00','2024-12-16 23:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:19','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32406,'0000-00-00 00:00:00','2024-12-16 23:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:20','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32407,'0000-00-00 00:00:00','2024-12-16 23:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:21','ShengKuoMiTo','test','levebio02',1,121.9000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32408,'0000-00-00 00:00:00','2024-12-16 23:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:22','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32409,'0000-00-00 00:00:00','2024-12-16 23:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:23','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32410,'0000-00-00 00:00:00','2024-12-16 23:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:24','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32411,'0000-00-00 00:00:00','2024-12-16 23:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:25','ShengKuoMiTo','test','levebio02',1,121.9000,0.0445,4.7000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32412,'0000-00-00 00:00:00','2024-12-16 23:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:27','ShengKuoMiTo','test','levebio02',1,121.9000,0.0445,3.9000,175.0000,60.0000,0.3600,NULL,NULL,NULL,NULL,NULL,NULL),(32413,'0000-00-00 00:00:00','2024-12-16 23:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:28','ShengKuoMiTo','test','levebio02',1,121.9000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32414,'0000-00-00 00:00:00','2024-12-16 23:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:29','ShengKuoMiTo','test','levebio02',1,121.9000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32415,'0000-00-00 00:00:00','2024-12-16 23:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:30','ShengKuoMiTo','test','levebio02',1,121.9000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32416,'0000-00-00 00:00:00','2024-12-16 23:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:31','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32417,'0000-00-00 00:00:00','2024-12-16 23:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:32','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.0000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32418,'0000-00-00 00:00:00','2024-12-16 23:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0495,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32419,'0000-00-00 00:00:00','2024-12-16 23:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:35','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32420,'0000-00-00 00:00:00','2024-12-16 23:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:36','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32421,'0000-00-00 00:00:00','2024-12-16 23:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:37','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32422,'0000-00-00 00:00:00','2024-12-16 23:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:38','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32423,'0000-00-00 00:00:00','2024-12-16 23:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:39','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32424,'0000-00-00 00:00:00','2024-12-16 23:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:40','ShengKuoMiTo','test','levebio02',1,121.7000,0.0415,4.3000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32425,'0000-00-00 00:00:00','2024-12-16 23:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:42','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32426,'0000-00-00 00:00:00','2024-12-16 23:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:43','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32427,'0000-00-00 00:00:00','2024-12-16 23:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:44','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32428,'0000-00-00 00:00:00','2024-12-16 23:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:45','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32429,'0000-00-00 00:00:00','2024-12-16 23:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:46','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32430,'0000-00-00 00:00:00','2024-12-16 23:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:47','ShengKuoMiTo','test','levebio02',1,121.8000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32431,'0000-00-00 00:00:00','2024-12-16 23:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:48','ShengKuoMiTo','test','levebio02',1,121.9000,0.0390,4.0000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32432,'0000-00-00 00:00:00','2024-12-16 23:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:50','ShengKuoMiTo','test','levebio02',1,121.9000,0.0390,4.0000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32433,'0000-00-00 00:00:00','2024-12-16 23:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:51','ShengKuoMiTo','test','levebio02',1,121.8000,0.0405,4.2000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32434,'0000-00-00 00:00:00','2024-12-16 23:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:52','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32435,'0000-00-00 00:00:00','2024-12-16 23:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:53','ShengKuoMiTo','test','levebio02',1,121.9000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32436,'0000-00-00 00:00:00','2024-12-16 23:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:54','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32437,'0000-00-00 00:00:00','2024-12-16 23:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:55','ShengKuoMiTo','test','levebio02',1,121.8000,0.0495,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32438,'0000-00-00 00:00:00','2024-12-16 23:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:57','ShengKuoMiTo','test','levebio02',1,121.7000,0.0410,4.3000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32439,'0000-00-00 00:00:00','2024-12-16 23:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:58','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.5000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32440,'0000-00-00 00:00:00','2024-12-16 23:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:08:59','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32441,'0000-00-00 00:00:00','2024-12-16 23:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:00','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32442,'0000-00-00 00:00:00','2024-12-16 23:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:01','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32443,'0000-00-00 00:00:00','2024-12-16 23:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:02','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32444,'0000-00-00 00:00:00','2024-12-16 23:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:03','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.6000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32445,'0000-00-00 00:00:00','2024-12-16 23:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32446,'0000-00-00 00:00:00','2024-12-16 23:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:06','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32447,'0000-00-00 00:00:00','2024-12-16 23:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:07','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32448,'0000-00-00 00:00:00','2024-12-16 23:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:08','ShengKuoMiTo','test','levebio02',1,121.7000,0.0480,5.2000,175.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32449,'0000-00-00 00:00:00','2024-12-16 23:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:09','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.6000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32450,'0000-00-00 00:00:00','2024-12-16 23:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:10','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32451,'0000-00-00 00:00:00','2024-12-16 23:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:11','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32452,'0000-00-00 00:00:00','2024-12-16 23:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:13','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32453,'0000-00-00 00:00:00','2024-12-16 23:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:14','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32454,'0000-00-00 00:00:00','2024-12-16 23:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:15','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.6000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32455,'0000-00-00 00:00:00','2024-12-16 23:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:16','ShengKuoMiTo','test','levebio02',1,121.9000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32456,'0000-00-00 00:00:00','2024-12-16 23:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:17','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32457,'0000-00-00 00:00:00','2024-12-16 23:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:18','ShengKuoMiTo','test','levebio02',1,121.9000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32458,'0000-00-00 00:00:00','2024-12-16 23:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:20','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32459,'0000-00-00 00:00:00','2024-12-16 23:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:21','ShengKuoMiTo','test','levebio02',1,121.7000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32460,'0000-00-00 00:00:00','2024-12-16 23:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:22','ShengKuoMiTo','test','levebio02',1,121.6000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32461,'0000-00-00 00:00:00','2024-12-16 23:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:23','ShengKuoMiTo','test','levebio02',1,121.6000,0.0485,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32462,'0000-00-00 00:00:00','2024-12-16 23:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:24','ShengKuoMiTo','test','levebio02',1,121.6000,0.0450,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32463,'0000-00-00 00:00:00','2024-12-16 23:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:25','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32464,'0000-00-00 00:00:00','2024-12-16 23:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:26','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.1000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32465,'0000-00-00 00:00:00','2024-12-16 23:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:28','ShengKuoMiTo','test','levebio02',1,121.6000,0.0395,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32466,'0000-00-00 00:00:00','2024-12-16 23:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:29','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.1000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32467,'0000-00-00 00:00:00','2024-12-16 23:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:30','ShengKuoMiTo','test','levebio02',1,121.7000,0.0380,4.0000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32468,'0000-00-00 00:00:00','2024-12-16 23:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32469,'0000-00-00 00:00:00','2024-12-16 23:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:32','ShengKuoMiTo','test','levebio02',1,121.8000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32470,'0000-00-00 00:00:00','2024-12-16 23:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32471,'0000-00-00 00:00:00','2024-12-16 23:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:34','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32472,'0000-00-00 00:00:00','2024-12-16 23:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:36','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32473,'0000-00-00 00:00:00','2024-12-16 23:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:37','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32474,'0000-00-00 00:00:00','2024-12-16 23:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:38','ShengKuoMiTo','test','levebio02',1,121.9000,0.0415,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32475,'0000-00-00 00:00:00','2024-12-16 23:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:39','ShengKuoMiTo','test','levebio02',1,121.9000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32476,'0000-00-00 00:00:00','2024-12-16 23:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:40','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32477,'0000-00-00 00:00:00','2024-12-16 23:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:41','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32478,'0000-00-00 00:00:00','2024-12-16 23:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:42','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32479,'0000-00-00 00:00:00','2024-12-16 23:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:44','ShengKuoMiTo','test','levebio02',1,121.9000,0.0450,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32480,'0000-00-00 00:00:00','2024-12-16 23:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:45','ShengKuoMiTo','test','levebio02',1,121.9000,0.0450,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32481,'0000-00-00 00:00:00','2024-12-16 23:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:46','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.5000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32482,'0000-00-00 00:00:00','2024-12-16 23:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:47','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32483,'0000-00-00 00:00:00','2024-12-16 23:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:48','ShengKuoMiTo','test','levebio02',1,121.9000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32484,'0000-00-00 00:00:00','2024-12-16 23:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:49','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32485,'0000-00-00 00:00:00','2024-12-16 23:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:50','ShengKuoMiTo','test','levebio02',1,121.9000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32486,'0000-00-00 00:00:00','2024-12-16 23:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:52','ShengKuoMiTo','test','levebio02',1,121.9000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32487,'0000-00-00 00:00:00','2024-12-16 23:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:53','ShengKuoMiTo','test','levebio02',1,121.9000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32488,'0000-00-00 00:00:00','2024-12-16 23:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:54','ShengKuoMiTo','test','levebio02',1,121.9000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32489,'0000-00-00 00:00:00','2024-12-16 23:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:55','ShengKuoMiTo','test','levebio02',1,121.9000,0.0425,4.4000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32490,'0000-00-00 00:00:00','2024-12-16 23:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:56','ShengKuoMiTo','test','levebio02',1,121.9000,0.0425,4.4000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32491,'0000-00-00 00:00:00','2024-12-16 23:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:57','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32492,'0000-00-00 00:00:00','2024-12-16 23:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:09:59','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32493,'0000-00-00 00:00:00','2024-12-16 23:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:00','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32494,'0000-00-00 00:00:00','2024-12-16 23:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:01','ShengKuoMiTo','test','levebio02',1,121.9000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32495,'0000-00-00 00:00:00','2024-12-16 23:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:02','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32496,'0000-00-00 00:00:00','2024-12-16 23:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:03','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32497,'0000-00-00 00:00:00','2024-12-16 23:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:04','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32498,'0000-00-00 00:00:00','2024-12-16 23:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:05','ShengKuoMiTo','test','levebio02',1,121.9000,0.0445,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32499,'0000-00-00 00:00:00','2024-12-16 23:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:07','ShengKuoMiTo','test','levebio02',1,121.9000,0.0445,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32500,'0000-00-00 00:00:00','2024-12-16 23:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:08','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32501,'0000-00-00 00:00:00','2024-12-16 23:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:09','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32502,'0000-00-00 00:00:00','2024-12-16 23:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:10','ShengKuoMiTo','test','levebio02',1,121.9000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32503,'0000-00-00 00:00:00','2024-12-16 23:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:11','ShengKuoMiTo','test','levebio02',1,121.9000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32504,'0000-00-00 00:00:00','2024-12-16 23:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:12','ShengKuoMiTo','test','levebio02',1,121.9000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32505,'0000-00-00 00:00:00','2024-12-16 23:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:13','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32506,'0000-00-00 00:00:00','2024-12-16 23:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:15','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32507,'0000-00-00 00:00:00','2024-12-16 23:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:16','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32508,'0000-00-00 00:00:00','2024-12-16 23:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:17','ShengKuoMiTo','test','levebio02',1,121.8000,0.0445,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32509,'0000-00-00 00:00:00','2024-12-16 23:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:18','ShengKuoMiTo','test','levebio02',1,121.8000,0.0445,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32510,'0000-00-00 00:00:00','2024-12-16 23:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:19','ShengKuoMiTo','test','levebio02',1,121.9000,0.0440,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32511,'0000-00-00 00:00:00','2024-12-16 23:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:20','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32512,'0000-00-00 00:00:00','2024-12-16 23:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:21','ShengKuoMiTo','test','levebio02',1,121.9000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32513,'0000-00-00 00:00:00','2024-12-16 23:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:23','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32514,'0000-00-00 00:00:00','2024-12-16 23:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:24','ShengKuoMiTo','test','levebio02',1,121.9000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32515,'0000-00-00 00:00:00','2024-12-16 23:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:25','ShengKuoMiTo','test','levebio02',1,121.9000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32516,'0000-00-00 00:00:00','2024-12-16 23:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:26','ShengKuoMiTo','test','levebio02',1,122.0000,0.0410,4.2000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32517,'0000-00-00 00:00:00','2024-12-16 23:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:27','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32518,'0000-00-00 00:00:00','2024-12-16 23:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:28','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32519,'0000-00-00 00:00:00','2024-12-16 23:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:29','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32520,'0000-00-00 00:00:00','2024-12-16 23:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:31','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32521,'0000-00-00 00:00:00','2024-12-16 23:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:32','ShengKuoMiTo','test','levebio02',1,121.9000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32522,'0000-00-00 00:00:00','2024-12-16 23:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32523,'0000-00-00 00:00:00','2024-12-16 23:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:34','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32524,'0000-00-00 00:00:00','2024-12-16 23:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:35','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32525,'0000-00-00 00:00:00','2024-12-16 23:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:36','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32526,'0000-00-00 00:00:00','2024-12-16 23:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:37','ShengKuoMiTo','test','levebio02',1,121.9000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32527,'0000-00-00 00:00:00','2024-12-16 23:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:39','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32528,'0000-00-00 00:00:00','2024-12-16 23:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:40','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32529,'0000-00-00 00:00:00','2024-12-16 23:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:41','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32530,'0000-00-00 00:00:00','2024-12-16 23:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:42','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32531,'0000-00-00 00:00:00','2024-12-16 23:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:43','ShengKuoMiTo','test','levebio02',1,121.9000,0.0425,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32532,'0000-00-00 00:00:00','2024-12-16 23:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:44','ShengKuoMiTo','test','levebio02',1,121.9000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32533,'0000-00-00 00:00:00','2024-12-16 23:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:46','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32534,'0000-00-00 00:00:00','2024-12-16 23:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:47','ShengKuoMiTo','test','levebio02',1,121.9000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32535,'0000-00-00 00:00:00','2024-12-16 23:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:48','ShengKuoMiTo','test','levebio02',1,121.9000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32536,'0000-00-00 00:00:00','2024-12-16 23:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:49','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32537,'0000-00-00 00:00:00','2024-12-16 23:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:50','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32538,'0000-00-00 00:00:00','2024-12-16 23:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:51','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32539,'0000-00-00 00:00:00','2024-12-16 23:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:52','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32540,'0000-00-00 00:00:00','2024-12-16 23:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:54','ShengKuoMiTo','test','levebio02',1,121.8000,0.0440,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32541,'0000-00-00 00:00:00','2024-12-16 23:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:55','ShengKuoMiTo','test','levebio02',1,121.9000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32542,'0000-00-00 00:00:00','2024-12-16 23:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:56','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32543,'0000-00-00 00:00:00','2024-12-16 23:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:57','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32544,'0000-00-00 00:00:00','2024-12-16 23:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:58','ShengKuoMiTo','test','levebio02',1,121.9000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32545,'0000-00-00 00:00:00','2024-12-16 23:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:10:59','ShengKuoMiTo','test','levebio02',1,121.9000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32546,'0000-00-00 00:00:00','2024-12-16 23:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:00','ShengKuoMiTo','test','levebio02',1,121.9000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32547,'0000-00-00 00:00:00','2024-12-16 23:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:02','ShengKuoMiTo','test','levebio02',1,121.9000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32548,'0000-00-00 00:00:00','2024-12-16 23:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:03','ShengKuoMiTo','test','levebio02',1,121.9000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32549,'0000-00-00 00:00:00','2024-12-16 23:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:04','ShengKuoMiTo','test','levebio02',1,121.9000,0.0465,4.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32550,'0000-00-00 00:00:00','2024-12-16 23:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32551,'0000-00-00 00:00:00','2024-12-16 23:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:06','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32552,'0000-00-00 00:00:00','2024-12-16 23:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:07','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32553,'0000-00-00 00:00:00','2024-12-16 23:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:08','ShengKuoMiTo','test','levebio02',1,121.8000,0.0430,4.6000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32554,'0000-00-00 00:00:00','2024-12-16 23:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:10','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32555,'0000-00-00 00:00:00','2024-12-16 23:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:11','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32556,'0000-00-00 00:00:00','2024-12-16 23:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:12','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32557,'0000-00-00 00:00:00','2024-12-16 23:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:13','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32558,'0000-00-00 00:00:00','2024-12-16 23:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:14','ShengKuoMiTo','test','levebio02',1,121.8000,0.0445,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32559,'0000-00-00 00:00:00','2024-12-16 23:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:15','ShengKuoMiTo','test','levebio02',1,121.9000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32560,'0000-00-00 00:00:00','2024-12-16 23:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:16','ShengKuoMiTo','test','levebio02',1,121.9000,0.0415,4.3000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32561,'0000-00-00 00:00:00','2024-12-16 23:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:18','ShengKuoMiTo','test','levebio02',1,121.9000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32562,'0000-00-00 00:00:00','2024-12-16 23:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:19','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32563,'0000-00-00 00:00:00','2024-12-16 23:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:20','ShengKuoMiTo','test','levebio02',1,121.9000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32564,'0000-00-00 00:00:00','2024-12-16 23:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:21','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.1000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32565,'0000-00-00 00:00:00','2024-12-16 23:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:22','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32566,'0000-00-00 00:00:00','2024-12-16 23:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:23','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32567,'0000-00-00 00:00:00','2024-12-16 23:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:24','ShengKuoMiTo','test','levebio02',1,121.8000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32568,'0000-00-00 00:00:00','2024-12-16 23:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:26','ShengKuoMiTo','test','levebio02',1,121.7000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32569,'0000-00-00 00:00:00','2024-12-16 23:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:27','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32570,'0000-00-00 00:00:00','2024-12-16 23:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:28','ShengKuoMiTo','test','levebio02',1,121.8000,0.0480,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32571,'0000-00-00 00:00:00','2024-12-16 23:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:29','ShengKuoMiTo','test','levebio02',1,121.7000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32572,'0000-00-00 00:00:00','2024-12-16 23:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:30','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32573,'0000-00-00 00:00:00','2024-12-16 23:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0480,5.2000,175.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32574,'0000-00-00 00:00:00','2024-12-16 23:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:32','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32575,'0000-00-00 00:00:00','2024-12-16 23:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:34','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32576,'0000-00-00 00:00:00','2024-12-16 23:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:35','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32577,'0000-00-00 00:00:00','2024-12-16 23:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:36','ShengKuoMiTo','test','levebio02',1,121.5000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32578,'0000-00-00 00:00:00','2024-12-16 23:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:37','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32579,'0000-00-00 00:00:00','2024-12-16 23:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:38','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32580,'0000-00-00 00:00:00','2024-12-16 23:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:39','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32581,'0000-00-00 00:00:00','2024-12-16 23:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:41','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32582,'0000-00-00 00:00:00','2024-12-16 23:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:42','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32583,'0000-00-00 00:00:00','2024-12-16 23:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:43','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32584,'0000-00-00 00:00:00','2024-12-16 23:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:44','ShengKuoMiTo','test','levebio02',1,121.8000,0.0450,4.8000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32585,'0000-00-00 00:00:00','2024-12-16 23:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:45','ShengKuoMiTo','test','levebio02',1,121.6000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32586,'0000-00-00 00:00:00','2024-12-16 23:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:46','ShengKuoMiTo','test','levebio02',1,121.6000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32587,'0000-00-00 00:00:00','2024-12-16 23:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:47','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32588,'0000-00-00 00:00:00','2024-12-16 23:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:49','ShengKuoMiTo','test','levebio02',1,121.7000,0.0380,3.9000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32589,'0000-00-00 00:00:00','2024-12-16 23:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:50','ShengKuoMiTo','test','levebio02',1,121.8000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32590,'0000-00-00 00:00:00','2024-12-16 23:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:51','ShengKuoMiTo','test','levebio02',1,121.6000,0.0465,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32591,'0000-00-00 00:00:00','2024-12-16 23:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:52','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32592,'0000-00-00 00:00:00','2024-12-16 23:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:53','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32593,'0000-00-00 00:00:00','2024-12-16 23:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:54','ShengKuoMiTo','test','levebio02',1,121.7000,0.0455,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32594,'0000-00-00 00:00:00','2024-12-16 23:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:55','ShengKuoMiTo','test','levebio02',1,121.7000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32595,'0000-00-00 00:00:00','2024-12-16 23:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:57','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32596,'0000-00-00 00:00:00','2024-12-16 23:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:58','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32597,'0000-00-00 00:00:00','2024-12-16 23:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:11:59','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32598,'0000-00-00 00:00:00','2024-12-16 23:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:00','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32599,'0000-00-00 00:00:00','2024-12-16 23:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:01','ShengKuoMiTo','test','levebio02',1,121.8000,0.0425,4.5000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32600,'0000-00-00 00:00:00','2024-12-16 23:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:02','ShengKuoMiTo','test','levebio02',1,121.7000,0.0385,4.0000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32601,'0000-00-00 00:00:00','2024-12-16 23:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:03','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32602,'0000-00-00 00:00:00','2024-12-16 23:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:05','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32603,'0000-00-00 00:00:00','2024-12-16 23:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:06','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32604,'0000-00-00 00:00:00','2024-12-16 23:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:07','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.7000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32605,'0000-00-00 00:00:00','2024-12-16 23:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:08','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32606,'0000-00-00 00:00:00','2024-12-16 23:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:09','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.9000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32607,'0000-00-00 00:00:00','2024-12-16 23:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:10','ShengKuoMiTo','test','levebio02',1,121.7000,0.0385,4.0000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32608,'0000-00-00 00:00:00','2024-12-16 23:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:12','ShengKuoMiTo','test','levebio02',1,121.7000,0.0380,3.9000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32609,'0000-00-00 00:00:00','2024-12-16 23:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:13','ShengKuoMiTo','test','levebio02',1,121.7000,0.0390,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32610,'0000-00-00 00:00:00','2024-12-16 23:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:14','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32611,'0000-00-00 00:00:00','2024-12-16 23:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:15','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32612,'0000-00-00 00:00:00','2024-12-16 23:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:16','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32613,'0000-00-00 00:00:00','2024-12-16 23:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:17','ShengKuoMiTo','test','levebio02',1,121.8000,0.0460,4.9000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32614,'0000-00-00 00:00:00','2024-12-16 23:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:18','ShengKuoMiTo','test','levebio02',1,121.9000,0.0370,3.9000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32615,'0000-00-00 00:00:00','2024-12-16 23:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:20','ShengKuoMiTo','test','levebio02',1,121.9000,0.0370,3.9000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32616,'0000-00-00 00:00:00','2024-12-16 23:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:21','ShengKuoMiTo','test','levebio02',1,121.8000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32617,'0000-00-00 00:00:00','2024-12-16 23:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:22','ShengKuoMiTo','test','levebio02',1,121.8000,0.0455,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32618,'0000-00-00 00:00:00','2024-12-16 23:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:23','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32619,'0000-00-00 00:00:00','2024-12-16 23:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:24','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32620,'0000-00-00 00:00:00','2024-12-16 23:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:25','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32621,'0000-00-00 00:00:00','2024-12-16 23:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:26','ShengKuoMiTo','test','levebio02',1,121.8000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32622,'0000-00-00 00:00:00','2024-12-16 23:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:28','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32623,'0000-00-00 00:00:00','2024-12-16 23:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:29','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32624,'0000-00-00 00:00:00','2024-12-16 23:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:30','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32625,'0000-00-00 00:00:00','2024-12-16 23:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32626,'0000-00-00 00:00:00','2024-12-16 23:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:32','ShengKuoMiTo','test','levebio02',1,121.7000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32627,'0000-00-00 00:00:00','2024-12-16 23:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32628,'0000-00-00 00:00:00','2024-12-16 23:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:34','ShengKuoMiTo','test','levebio02',1,121.7000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32629,'0000-00-00 00:00:00','2024-12-16 23:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:36','ShengKuoMiTo','test','levebio02',1,121.7000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32630,'0000-00-00 00:00:00','2024-12-16 23:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:37','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32631,'0000-00-00 00:00:00','2024-12-16 23:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:38','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32632,'0000-00-00 00:00:00','2024-12-16 23:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:39','ShengKuoMiTo','test','levebio02',1,121.7000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32633,'0000-00-00 00:00:00','2024-12-16 23:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:40','ShengKuoMiTo','test','levebio02',1,121.7000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32634,'0000-00-00 00:00:00','2024-12-16 23:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:41','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32635,'0000-00-00 00:00:00','2024-12-16 23:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:42','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32636,'0000-00-00 00:00:00','2024-12-16 23:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:44','ShengKuoMiTo','test','levebio02',1,121.7000,0.0460,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32637,'0000-00-00 00:00:00','2024-12-16 23:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:45','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32638,'0000-00-00 00:00:00','2024-12-16 23:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:46','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32639,'0000-00-00 00:00:00','2024-12-16 23:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:47','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32640,'0000-00-00 00:00:00','2024-12-16 23:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:48','ShengKuoMiTo','test','levebio02',1,121.8000,0.0375,4.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32641,'0000-00-00 00:00:00','2024-12-16 23:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:49','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32642,'0000-00-00 00:00:00','2024-12-16 23:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:50','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32643,'0000-00-00 00:00:00','2024-12-16 23:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:52','ShengKuoMiTo','test','levebio02',1,121.7000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32644,'0000-00-00 00:00:00','2024-12-16 23:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:53','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32645,'0000-00-00 00:00:00','2024-12-16 23:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:54','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32646,'0000-00-00 00:00:00','2024-12-16 23:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:55','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32647,'0000-00-00 00:00:00','2024-12-16 23:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:56','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32648,'0000-00-00 00:00:00','2024-12-16 23:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:57','ShengKuoMiTo','test','levebio02',1,121.8000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32649,'0000-00-00 00:00:00','2024-12-16 23:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:12:58','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32650,'0000-00-00 00:00:00','2024-12-16 23:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:00','ShengKuoMiTo','test','levebio02',1,121.9000,0.0380,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32651,'0000-00-00 00:00:00','2024-12-16 23:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:01','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32652,'0000-00-00 00:00:00','2024-12-16 23:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:02','ShengKuoMiTo','test','levebio02',1,121.8000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32653,'0000-00-00 00:00:00','2024-12-16 23:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:03','ShengKuoMiTo','test','levebio02',1,121.8000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32654,'0000-00-00 00:00:00','2024-12-16 23:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:04','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32655,'0000-00-00 00:00:00','2024-12-16 23:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32656,'0000-00-00 00:00:00','2024-12-16 23:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:06','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32657,'0000-00-00 00:00:00','2024-12-16 23:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:08','ShengKuoMiTo','test','levebio02',1,121.9000,0.0405,4.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32658,'0000-00-00 00:00:00','2024-12-16 23:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:09','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32659,'0000-00-00 00:00:00','2024-12-16 23:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:10','ShengKuoMiTo','test','levebio02',1,121.9000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32660,'0000-00-00 00:00:00','2024-12-16 23:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:11','ShengKuoMiTo','test','levebio02',1,121.9000,0.0415,4.3000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32661,'0000-00-00 00:00:00','2024-12-16 23:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:12','ShengKuoMiTo','test','levebio02',1,121.9000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32662,'0000-00-00 00:00:00','2024-12-16 23:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:13','ShengKuoMiTo','test','levebio02',1,121.9000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32663,'0000-00-00 00:00:00','2024-12-16 23:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:15','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32664,'0000-00-00 00:00:00','2024-12-16 23:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:16','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32665,'0000-00-00 00:00:00','2024-12-16 23:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:17','ShengKuoMiTo','test','levebio02',1,121.9000,0.0415,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32666,'0000-00-00 00:00:00','2024-12-16 23:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:18','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32667,'0000-00-00 00:00:00','2024-12-16 23:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:19','ShengKuoMiTo','test','levebio02',1,121.9000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32668,'0000-00-00 00:00:00','2024-12-16 23:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:20','ShengKuoMiTo','test','levebio02',1,121.9000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32669,'0000-00-00 00:00:00','2024-12-16 23:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:21','ShengKuoMiTo','test','levebio02',1,121.8000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32670,'0000-00-00 00:00:00','2024-12-16 23:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:23','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32671,'0000-00-00 00:00:00','2024-12-16 23:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:24','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32672,'0000-00-00 00:00:00','2024-12-16 23:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:25','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32673,'0000-00-00 00:00:00','2024-12-16 23:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:26','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32674,'0000-00-00 00:00:00','2024-12-16 23:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:27','ShengKuoMiTo','test','levebio02',1,121.9000,0.0425,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32675,'0000-00-00 00:00:00','2024-12-16 23:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:28','ShengKuoMiTo','test','levebio02',1,121.9000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32676,'0000-00-00 00:00:00','2024-12-16 23:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:29','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32677,'0000-00-00 00:00:00','2024-12-16 23:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:31','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32678,'0000-00-00 00:00:00','2024-12-16 23:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:32','ShengKuoMiTo','test','levebio02',1,121.9000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32679,'0000-00-00 00:00:00','2024-12-16 23:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:33','ShengKuoMiTo','test','levebio02',1,121.9000,0.0415,4.3000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32680,'0000-00-00 00:00:00','2024-12-16 23:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:34','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32681,'0000-00-00 00:00:00','2024-12-16 23:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:35','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32682,'0000-00-00 00:00:00','2024-12-16 23:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:36','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32683,'0000-00-00 00:00:00','2024-12-16 23:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:37','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32684,'0000-00-00 00:00:00','2024-12-16 23:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:39','ShengKuoMiTo','test','levebio02',1,121.9000,0.0415,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32685,'0000-00-00 00:00:00','2024-12-16 23:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:40','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32686,'0000-00-00 00:00:00','2024-12-16 23:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:41','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32687,'0000-00-00 00:00:00','2024-12-16 23:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:42','ShengKuoMiTo','test','levebio02',1,121.8000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32688,'0000-00-00 00:00:00','2024-12-16 23:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:43','ShengKuoMiTo','test','levebio02',1,121.6000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32689,'0000-00-00 00:00:00','2024-12-16 23:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:44','ShengKuoMiTo','test','levebio02',1,121.6000,0.0445,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32690,'0000-00-00 00:00:00','2024-12-16 23:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:45','ShengKuoMiTo','test','levebio02',1,121.6000,0.0445,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32691,'0000-00-00 00:00:00','2024-12-16 23:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:47','ShengKuoMiTo','test','levebio02',1,121.6000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32692,'0000-00-00 00:00:00','2024-12-16 23:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:48','ShengKuoMiTo','test','levebio02',1,121.6000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32693,'0000-00-00 00:00:00','2024-12-16 23:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:49','ShengKuoMiTo','test','levebio02',1,121.7000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32694,'0000-00-00 00:00:00','2024-12-16 23:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:50','ShengKuoMiTo','test','levebio02',1,121.7000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32695,'0000-00-00 00:00:00','2024-12-16 23:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:51','ShengKuoMiTo','test','levebio02',1,121.7000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32696,'0000-00-00 00:00:00','2024-12-16 23:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:52','ShengKuoMiTo','test','levebio02',1,121.7000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32697,'0000-00-00 00:00:00','2024-12-16 23:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:53','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32698,'0000-00-00 00:00:00','2024-12-16 23:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:55','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32699,'0000-00-00 00:00:00','2024-12-16 23:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:56','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32700,'0000-00-00 00:00:00','2024-12-16 23:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:57','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32701,'0000-00-00 00:00:00','2024-12-16 23:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:58','ShengKuoMiTo','test','levebio02',1,121.9000,0.0450,4.9000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32702,'0000-00-00 00:00:00','2024-12-16 23:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:13:59','ShengKuoMiTo','test','levebio02',1,121.9000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32703,'0000-00-00 00:00:00','2024-12-16 23:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:00','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32704,'0000-00-00 00:00:00','2024-12-16 23:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:01','ShengKuoMiTo','test','levebio02',1,121.9000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32705,'0000-00-00 00:00:00','2024-12-16 23:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:03','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32706,'0000-00-00 00:00:00','2024-12-16 23:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:04','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32707,'0000-00-00 00:00:00','2024-12-16 23:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:05','ShengKuoMiTo','test','levebio02',1,122.0000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32708,'0000-00-00 00:00:00','2024-12-16 23:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:06','ShengKuoMiTo','test','levebio02',1,121.9000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32709,'0000-00-00 00:00:00','2024-12-16 23:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:07','ShengKuoMiTo','test','levebio02',1,121.9000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32710,'0000-00-00 00:00:00','2024-12-16 23:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:08','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32711,'0000-00-00 00:00:00','2024-12-16 23:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:10','ShengKuoMiTo','test','levebio02',1,121.8000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32712,'0000-00-00 00:00:00','2024-12-16 23:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:11','ShengKuoMiTo','test','levebio02',1,121.8000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32713,'0000-00-00 00:00:00','2024-12-16 23:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:12','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.3000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32714,'0000-00-00 00:00:00','2024-12-16 23:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:13','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32715,'0000-00-00 00:00:00','2024-12-16 23:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:14','ShengKuoMiTo','test','levebio02',1,121.9000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32716,'0000-00-00 00:00:00','2024-12-16 23:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:15','ShengKuoMiTo','test','levebio02',1,121.9000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32717,'0000-00-00 00:00:00','2024-12-16 23:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:16','ShengKuoMiTo','test','levebio02',1,121.9000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32718,'0000-00-00 00:00:00','2024-12-16 23:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:18','ShengKuoMiTo','test','levebio02',1,121.8000,0.0440,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32719,'0000-00-00 00:00:00','2024-12-16 23:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:19','ShengKuoMiTo','test','levebio02',1,121.8000,0.0440,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32720,'0000-00-00 00:00:00','2024-12-16 23:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:20','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32721,'0000-00-00 00:00:00','2024-12-16 23:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:21','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32722,'0000-00-00 00:00:00','2024-12-16 23:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:22','ShengKuoMiTo','test','levebio02',1,121.8000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32723,'0000-00-00 00:00:00','2024-12-16 23:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:23','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32724,'0000-00-00 00:00:00','2024-12-16 23:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:24','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32725,'0000-00-00 00:00:00','2024-12-16 23:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:26','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32726,'0000-00-00 00:00:00','2024-12-16 23:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:27','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32727,'0000-00-00 00:00:00','2024-12-16 23:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:28','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32728,'0000-00-00 00:00:00','2024-12-16 23:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:29','ShengKuoMiTo','test','levebio02',1,121.8000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32729,'0000-00-00 00:00:00','2024-12-16 23:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:30','ShengKuoMiTo','test','levebio02',1,121.9000,0.0450,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32730,'0000-00-00 00:00:00','2024-12-16 23:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:31','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32731,'0000-00-00 00:00:00','2024-12-16 23:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:32','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32732,'0000-00-00 00:00:00','2024-12-16 23:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:34','ShengKuoMiTo','test','levebio02',1,121.7000,0.0485,5.3000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32733,'0000-00-00 00:00:00','2024-12-16 23:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:35','ShengKuoMiTo','test','levebio02',1,121.8000,0.0440,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32734,'0000-00-00 00:00:00','2024-12-16 23:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:36','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32735,'0000-00-00 00:00:00','2024-12-16 23:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:37','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32736,'0000-00-00 00:00:00','2024-12-16 23:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:38','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32737,'0000-00-00 00:00:00','2024-12-16 23:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:39','ShengKuoMiTo','test','levebio02',1,121.7000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32738,'0000-00-00 00:00:00','2024-12-16 23:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:40','ShengKuoMiTo','test','levebio02',1,121.8000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32739,'0000-00-00 00:00:00','2024-12-16 23:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:42','ShengKuoMiTo','test','levebio02',1,121.7000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32740,'0000-00-00 00:00:00','2024-12-16 23:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:43','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32741,'0000-00-00 00:00:00','2024-12-16 23:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:44','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32742,'0000-00-00 00:00:00','2024-12-16 23:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:45','ShengKuoMiTo','test','levebio02',1,121.7000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32743,'0000-00-00 00:00:00','2024-12-16 23:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:46','ShengKuoMiTo','test','levebio02',1,121.7000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32744,'0000-00-00 00:00:00','2024-12-16 23:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:47','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32745,'0000-00-00 00:00:00','2024-12-16 23:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:48','ShengKuoMiTo','test','levebio02',1,121.8000,0.0410,4.2000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32746,'0000-00-00 00:00:00','2024-12-16 23:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:50','ShengKuoMiTo','test','levebio02',1,121.8000,0.0455,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32747,'0000-00-00 00:00:00','2024-12-16 23:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:51','ShengKuoMiTo','test','levebio02',1,121.8000,0.0455,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32748,'0000-00-00 00:00:00','2024-12-16 23:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:52','ShengKuoMiTo','test','levebio02',1,121.8000,0.0485,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32749,'0000-00-00 00:00:00','2024-12-16 23:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:53','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32750,'0000-00-00 00:00:00','2024-12-16 23:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:54','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32751,'0000-00-00 00:00:00','2024-12-16 23:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:55','ShengKuoMiTo','test','levebio02',1,121.7000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32752,'0000-00-00 00:00:00','2024-12-16 23:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:56','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32753,'0000-00-00 00:00:00','2024-12-16 23:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:58','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32754,'0000-00-00 00:00:00','2024-12-16 23:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:14:59','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32755,'0000-00-00 00:00:00','2024-12-16 23:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:00','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32756,'0000-00-00 00:00:00','2024-12-16 23:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:01','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32757,'0000-00-00 00:00:00','2024-12-16 23:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:02','ShengKuoMiTo','test','levebio02',1,121.7000,0.0370,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32758,'0000-00-00 00:00:00','2024-12-16 23:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:03','ShengKuoMiTo','test','levebio02',1,121.8000,0.0430,4.5000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32759,'0000-00-00 00:00:00','2024-12-16 23:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32760,'0000-00-00 00:00:00','2024-12-16 23:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:06','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32761,'0000-00-00 00:00:00','2024-12-16 23:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:07','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32762,'0000-00-00 00:00:00','2024-12-16 23:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:08','ShengKuoMiTo','test','levebio02',1,121.8000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32763,'0000-00-00 00:00:00','2024-12-16 23:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:09','ShengKuoMiTo','test','levebio02',1,121.8000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32764,'0000-00-00 00:00:00','2024-12-16 23:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:10','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32765,'0000-00-00 00:00:00','2024-12-16 23:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:11','ShengKuoMiTo','test','levebio02',1,121.8000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32766,'0000-00-00 00:00:00','2024-12-16 23:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:13','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32767,'0000-00-00 00:00:00','2024-12-16 23:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:14','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32768,'0000-00-00 00:00:00','2024-12-16 23:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:15','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32769,'0000-00-00 00:00:00','2024-12-16 23:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:16','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32770,'0000-00-00 00:00:00','2024-12-16 23:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:17','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32771,'0000-00-00 00:00:00','2024-12-16 23:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:18','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.4000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32772,'0000-00-00 00:00:00','2024-12-16 23:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:19','ShengKuoMiTo','test','levebio02',1,121.9000,0.0465,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32773,'0000-00-00 00:00:00','2024-12-16 23:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:21','ShengKuoMiTo','test','levebio02',1,121.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32774,'0000-00-00 00:00:00','2024-12-16 23:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:22','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32775,'0000-00-00 00:00:00','2024-12-16 23:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:23','ShengKuoMiTo','test','levebio02',1,121.7000,0.0445,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32776,'0000-00-00 00:00:00','2024-12-16 23:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:24','ShengKuoMiTo','test','levebio02',1,121.7000,0.0445,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32777,'0000-00-00 00:00:00','2024-12-16 23:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:25','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32778,'0000-00-00 00:00:00','2024-12-16 23:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:26','ShengKuoMiTo','test','levebio02',1,121.8000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32779,'0000-00-00 00:00:00','2024-12-16 23:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:27','ShengKuoMiTo','test','levebio02',1,121.8000,0.0460,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32780,'0000-00-00 00:00:00','2024-12-16 23:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:29','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32781,'0000-00-00 00:00:00','2024-12-16 23:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:30','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32782,'0000-00-00 00:00:00','2024-12-16 23:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32783,'0000-00-00 00:00:00','2024-12-16 23:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:32','ShengKuoMiTo','test','levebio02',1,121.8000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32784,'0000-00-00 00:00:00','2024-12-16 23:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32785,'0000-00-00 00:00:00','2024-12-16 23:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:34','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32786,'0000-00-00 00:00:00','2024-12-16 23:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:35','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32787,'0000-00-00 00:00:00','2024-12-16 23:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:37','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32788,'0000-00-00 00:00:00','2024-12-16 23:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:38','ShengKuoMiTo','test','levebio02',1,121.6000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32789,'0000-00-00 00:00:00','2024-12-16 23:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:39','ShengKuoMiTo','test','levebio02',1,121.7000,0.0465,4.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32790,'0000-00-00 00:00:00','2024-12-16 23:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:40','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32791,'0000-00-00 00:00:00','2024-12-16 23:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:41','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32792,'0000-00-00 00:00:00','2024-12-16 23:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:42','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32793,'0000-00-00 00:00:00','2024-12-16 23:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:43','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32794,'0000-00-00 00:00:00','2024-12-16 23:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:45','ShengKuoMiTo','test','levebio02',1,121.7000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32795,'0000-00-00 00:00:00','2024-12-16 23:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:46','ShengKuoMiTo','test','levebio02',1,121.7000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32796,'0000-00-00 00:00:00','2024-12-16 23:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:47','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32797,'0000-00-00 00:00:00','2024-12-16 23:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:48','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32798,'0000-00-00 00:00:00','2024-12-16 23:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:49','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32799,'0000-00-00 00:00:00','2024-12-16 23:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:50','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32800,'0000-00-00 00:00:00','2024-12-16 23:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:51','ShengKuoMiTo','test','levebio02',1,121.7000,0.0440,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32801,'0000-00-00 00:00:00','2024-12-16 23:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:53','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32802,'0000-00-00 00:00:00','2024-12-16 23:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:54','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32803,'0000-00-00 00:00:00','2024-12-16 23:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:55','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32804,'0000-00-00 00:00:00','2024-12-16 23:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:56','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,4.7000,175.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(32805,'0000-00-00 00:00:00','2024-12-16 23:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:57','ShengKuoMiTo','test','levebio02',1,121.5000,0.0440,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32806,'0000-00-00 00:00:00','2024-12-16 23:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:58','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32807,'0000-00-00 00:00:00','2024-12-16 23:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:15:59','ShengKuoMiTo','test','levebio02',1,121.6000,0.0455,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32808,'0000-00-00 00:00:00','2024-12-16 23:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:01','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.1000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32809,'0000-00-00 00:00:00','2024-12-16 23:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:02','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32810,'0000-00-00 00:00:00','2024-12-16 23:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:03','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32811,'0000-00-00 00:00:00','2024-12-16 23:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:04','ShengKuoMiTo','test','levebio02',1,121.7000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32812,'0000-00-00 00:00:00','2024-12-16 23:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0380,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32813,'0000-00-00 00:00:00','2024-12-16 23:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:06','ShengKuoMiTo','test','levebio02',1,121.6000,0.0425,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32814,'0000-00-00 00:00:00','2024-12-16 23:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:07','ShengKuoMiTo','test','levebio02',1,121.6000,0.0425,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32815,'0000-00-00 00:00:00','2024-12-16 23:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:09','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32816,'0000-00-00 00:00:00','2024-12-16 23:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:10','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32817,'0000-00-00 00:00:00','2024-12-16 23:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:11','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32818,'0000-00-00 00:00:00','2024-12-16 23:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:12','ShengKuoMiTo','test','levebio02',1,121.7000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32819,'0000-00-00 00:00:00','2024-12-16 23:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:13','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32820,'0000-00-00 00:00:00','2024-12-16 23:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:14','ShengKuoMiTo','test','levebio02',1,121.8000,0.0400,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32821,'0000-00-00 00:00:00','2024-12-16 23:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:15','ShengKuoMiTo','test','levebio02',1,121.7000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32822,'0000-00-00 00:00:00','2024-12-16 23:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:17','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32823,'0000-00-00 00:00:00','2024-12-16 23:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:18','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32824,'0000-00-00 00:00:00','2024-12-16 23:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:19','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32825,'0000-00-00 00:00:00','2024-12-16 23:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:20','ShengKuoMiTo','test','levebio02',1,121.8000,0.0425,4.6000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32826,'0000-00-00 00:00:00','2024-12-16 23:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:21','ShengKuoMiTo','test','levebio02',1,121.8000,0.0460,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32827,'0000-00-00 00:00:00','2024-12-16 23:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:22','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32828,'0000-00-00 00:00:00','2024-12-16 23:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:23','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32829,'0000-00-00 00:00:00','2024-12-16 23:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:25','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32830,'0000-00-00 00:00:00','2024-12-16 23:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:26','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32831,'0000-00-00 00:00:00','2024-12-16 23:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:27','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32832,'0000-00-00 00:00:00','2024-12-16 23:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:28','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32833,'0000-00-00 00:00:00','2024-12-16 23:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:29','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32834,'0000-00-00 00:00:00','2024-12-16 23:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:30','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32835,'0000-00-00 00:00:00','2024-12-16 23:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:31','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32836,'0000-00-00 00:00:00','2024-12-16 23:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:33','ShengKuoMiTo','test','levebio02',1,121.8000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32837,'0000-00-00 00:00:00','2024-12-16 23:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:34','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32838,'0000-00-00 00:00:00','2024-12-16 23:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:35','ShengKuoMiTo','test','levebio02',1,121.6000,0.0470,5.1000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32839,'0000-00-00 00:00:00','2024-12-16 23:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:36','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32840,'0000-00-00 00:00:00','2024-12-16 23:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:37','ShengKuoMiTo','test','levebio02',1,121.7000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32841,'0000-00-00 00:00:00','2024-12-16 23:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:38','ShengKuoMiTo','test','levebio02',1,121.7000,0.0425,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32842,'0000-00-00 00:00:00','2024-12-16 23:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:39','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32843,'0000-00-00 00:00:00','2024-12-16 23:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:41','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32844,'0000-00-00 00:00:00','2024-12-16 23:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:42','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32845,'0000-00-00 00:00:00','2024-12-16 23:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:43','ShengKuoMiTo','test','levebio02',1,121.6000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32846,'0000-00-00 00:00:00','2024-12-16 23:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:44','ShengKuoMiTo','test','levebio02',1,121.8000,0.0435,4.6000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32847,'0000-00-00 00:00:00','2024-12-16 23:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:45','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32848,'0000-00-00 00:00:00','2024-12-16 23:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:46','ShengKuoMiTo','test','levebio02',1,121.7000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32849,'0000-00-00 00:00:00','2024-12-16 23:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:47','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32850,'0000-00-00 00:00:00','2024-12-16 23:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:49','ShengKuoMiTo','test','levebio02',1,121.7000,0.0450,4.8000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32851,'0000-00-00 00:00:00','2024-12-16 23:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:50','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32852,'0000-00-00 00:00:00','2024-12-16 23:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:51','ShengKuoMiTo','test','levebio02',1,121.8000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32853,'0000-00-00 00:00:00','2024-12-16 23:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:52','ShengKuoMiTo','test','levebio02',1,121.8000,0.0445,4.6000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32854,'0000-00-00 00:00:00','2024-12-16 23:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:53','ShengKuoMiTo','test','levebio02',1,121.8000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32855,'0000-00-00 00:00:00','2024-12-16 23:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:54','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.1000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32856,'0000-00-00 00:00:00','2024-12-16 23:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:55','ShengKuoMiTo','test','levebio02',1,121.8000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32857,'0000-00-00 00:00:00','2024-12-16 23:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:57','ShengKuoMiTo','test','levebio02',1,121.7000,0.0450,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32858,'0000-00-00 00:00:00','2024-12-16 23:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:58','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32859,'0000-00-00 00:00:00','2024-12-16 23:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:16:59','ShengKuoMiTo','test','levebio02',1,121.8000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32860,'0000-00-00 00:00:00','2024-12-16 23:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:00','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32861,'0000-00-00 00:00:00','2024-12-16 23:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:01','ShengKuoMiTo','test','levebio02',1,121.8000,0.0455,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32862,'0000-00-00 00:00:00','2024-12-16 23:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:02','ShengKuoMiTo','test','levebio02',1,121.8000,0.0455,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32863,'0000-00-00 00:00:00','2024-12-16 23:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:04','ShengKuoMiTo','test','levebio02',1,121.8000,0.0395,4.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32864,'0000-00-00 00:00:00','2024-12-16 23:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:05','ShengKuoMiTo','test','levebio02',1,121.8000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32865,'0000-00-00 00:00:00','2024-12-16 23:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:06','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32866,'0000-00-00 00:00:00','2024-12-16 23:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:07','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32867,'0000-00-00 00:00:00','2024-12-16 23:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:08','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32868,'0000-00-00 00:00:00','2024-12-16 23:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:09','ShengKuoMiTo','test','levebio02',1,121.8000,0.0490,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32869,'0000-00-00 00:00:00','2024-12-16 23:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:10','ShengKuoMiTo','test','levebio02',1,121.7000,0.0485,5.3000,175.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32870,'0000-00-00 00:00:00','2024-12-16 23:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:12','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32871,'0000-00-00 00:00:00','2024-12-16 23:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:13','ShengKuoMiTo','test','levebio02',1,121.7000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32872,'0000-00-00 00:00:00','2024-12-16 23:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:14','ShengKuoMiTo','test','levebio02',1,121.8000,0.0405,4.2000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32873,'0000-00-00 00:00:00','2024-12-16 23:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:15','ShengKuoMiTo','test','levebio02',1,121.8000,0.0400,4.1000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32874,'0000-00-00 00:00:00','2024-12-16 23:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:16','ShengKuoMiTo','test','levebio02',1,121.7000,0.0400,4.1000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32875,'0000-00-00 00:00:00','2024-12-16 23:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:17','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32876,'0000-00-00 00:00:00','2024-12-16 23:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:19','ShengKuoMiTo','test','levebio02',1,121.7000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32877,'0000-00-00 00:00:00','2024-12-16 23:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:20','ShengKuoMiTo','test','levebio02',1,121.8000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32878,'0000-00-00 00:00:00','2024-12-16 23:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:21','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32879,'0000-00-00 00:00:00','2024-12-16 23:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:22','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.3000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32880,'0000-00-00 00:00:00','2024-12-16 23:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:23','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32881,'0000-00-00 00:00:00','2024-12-16 23:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:24','ShengKuoMiTo','test','levebio02',1,121.7000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32882,'0000-00-00 00:00:00','2024-12-16 23:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:25','ShengKuoMiTo','test','levebio02',1,121.6000,0.0465,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32883,'0000-00-00 00:00:00','2024-12-16 23:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:27','ShengKuoMiTo','test','levebio02',1,121.6000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32884,'0000-00-00 00:00:00','2024-12-16 23:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:28','ShengKuoMiTo','test','levebio02',1,121.6000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32885,'0000-00-00 00:00:00','2024-12-16 23:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:29','ShengKuoMiTo','test','levebio02',1,121.6000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32886,'0000-00-00 00:00:00','2024-12-16 23:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:30','ShengKuoMiTo','test','levebio02',1,121.6000,0.0400,4.1000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32887,'0000-00-00 00:00:00','2024-12-16 23:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:31','ShengKuoMiTo','test','levebio02',1,121.5000,0.0425,4.4000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32888,'0000-00-00 00:00:00','2024-12-16 23:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:32','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32889,'0000-00-00 00:00:00','2024-12-16 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:33','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32890,'0000-00-00 00:00:00','2024-12-16 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:35','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32891,'0000-00-00 00:00:00','2024-12-16 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:36','ShengKuoMiTo','test','levebio02',1,121.4000,0.0490,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32892,'0000-00-00 00:00:00','2024-12-16 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:37','ShengKuoMiTo','test','levebio02',1,121.5000,0.0455,4.9000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32893,'0000-00-00 00:00:00','2024-12-16 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:38','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (32894,'0000-00-00 00:00:00','2024-12-16 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:39','ShengKuoMiTo','test','levebio02',1,121.6000,0.0480,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32895,'0000-00-00 00:00:00','2024-12-16 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:40','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32896,'0000-00-00 00:00:00','2024-12-16 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:41','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,175.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(32897,'0000-00-00 00:00:00','2024-12-16 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:43','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32898,'0000-00-00 00:00:00','2024-12-16 23:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:44','ShengKuoMiTo','test','levebio02',1,121.5000,0.0395,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32899,'0000-00-00 00:00:00','2024-12-16 23:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:45','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32900,'0000-00-00 00:00:00','2024-12-16 23:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:46','ShengKuoMiTo','test','levebio02',1,121.4000,0.0395,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32901,'0000-00-00 00:00:00','2024-12-16 23:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:47','ShengKuoMiTo','test','levebio02',1,121.4000,0.0455,4.8000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32902,'0000-00-00 00:00:00','2024-12-16 23:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:48','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32903,'0000-00-00 00:00:00','2024-12-16 23:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:49','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32904,'0000-00-00 00:00:00','2024-12-16 23:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:51','ShengKuoMiTo','test','levebio02',1,121.5000,0.0490,5.2000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32905,'0000-00-00 00:00:00','2024-12-16 23:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:52','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.4000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32906,'0000-00-00 00:00:00','2024-12-16 23:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:53','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.1000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32907,'0000-00-00 00:00:00','2024-12-16 23:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:54','ShengKuoMiTo','test','levebio02',1,121.5000,0.0400,4.1000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32908,'0000-00-00 00:00:00','2024-12-16 23:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:55','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32909,'0000-00-00 00:00:00','2024-12-16 23:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:56','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.4000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32910,'0000-00-00 00:00:00','2024-12-16 23:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:58','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.4000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32911,'0000-00-00 00:00:00','2024-12-16 23:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:17:59','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32912,'0000-00-00 00:00:00','2024-12-16 23:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:00','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32913,'0000-00-00 00:00:00','2024-12-16 23:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:01','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32914,'0000-00-00 00:00:00','2024-12-16 23:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:02','ShengKuoMiTo','test','levebio02',1,121.5000,0.0410,4.3000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32915,'0000-00-00 00:00:00','2024-12-16 23:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,3.9000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32916,'0000-00-00 00:00:00','2024-12-16 23:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32917,'0000-00-00 00:00:00','2024-12-16 23:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32918,'0000-00-00 00:00:00','2024-12-16 23:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32919,'0000-00-00 00:00:00','2024-12-16 23:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32920,'0000-00-00 00:00:00','2024-12-16 23:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32921,'0000-00-00 00:00:00','2024-12-16 23:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32922,'0000-00-00 00:00:00','2024-12-16 23:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,175.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32923,'0000-00-00 00:00:00','2024-12-16 23:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32924,'0000-00-00 00:00:00','2024-12-16 23:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,175.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32925,'0000-00-00 00:00:00','2024-12-16 23:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32926,'0000-00-00 00:00:00','2024-12-16 23:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32927,'0000-00-00 00:00:00','2024-12-16 23:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:17','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32928,'0000-00-00 00:00:00','2024-12-16 23:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:18','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32929,'0000-00-00 00:00:00','2024-12-16 23:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:19','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,175.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32930,'0000-00-00 00:00:00','2024-12-16 23:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:21','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32931,'0000-00-00 00:00:00','2024-12-16 23:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:22','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32932,'0000-00-00 00:00:00','2024-12-16 23:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:23','ShengKuoMiTo','test','levebio02',1,121.4000,0.0455,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32933,'0000-00-00 00:00:00','2024-12-16 23:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:24','ShengKuoMiTo','test','levebio02',1,121.4000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32934,'0000-00-00 00:00:00','2024-12-16 23:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:25','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32935,'0000-00-00 00:00:00','2024-12-16 23:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:26','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32936,'0000-00-00 00:00:00','2024-12-16 23:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:27','ShengKuoMiTo','test','levebio02',1,121.6000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32937,'0000-00-00 00:00:00','2024-12-16 23:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:29','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32938,'0000-00-00 00:00:00','2024-12-16 23:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:30','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32939,'0000-00-00 00:00:00','2024-12-16 23:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:31','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32940,'0000-00-00 00:00:00','2024-12-16 23:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:32','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32941,'0000-00-00 00:00:00','2024-12-16 23:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32942,'0000-00-00 00:00:00','2024-12-16 23:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:34','ShengKuoMiTo','test','levebio02',1,121.4000,0.0460,4.8000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32943,'0000-00-00 00:00:00','2024-12-16 23:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:35','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32944,'0000-00-00 00:00:00','2024-12-16 23:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:37','ShengKuoMiTo','test','levebio02',1,121.5000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32945,'0000-00-00 00:00:00','2024-12-16 23:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:38','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32946,'0000-00-00 00:00:00','2024-12-16 23:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:39','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32947,'0000-00-00 00:00:00','2024-12-16 23:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:40','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32948,'0000-00-00 00:00:00','2024-12-16 23:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:41','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32949,'0000-00-00 00:00:00','2024-12-16 23:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:42','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32950,'0000-00-00 00:00:00','2024-12-16 23:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:44','ShengKuoMiTo','test','levebio02',1,121.5000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32951,'0000-00-00 00:00:00','2024-12-16 23:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:45','ShengKuoMiTo','test','levebio02',1,121.5000,0.0370,3.8000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32952,'0000-00-00 00:00:00','2024-12-16 23:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:46','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32953,'0000-00-00 00:00:00','2024-12-16 23:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:47','ShengKuoMiTo','test','levebio02',1,121.5000,0.0380,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32954,'0000-00-00 00:00:00','2024-12-16 23:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:48','ShengKuoMiTo','test','levebio02',1,121.5000,0.0385,4.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32955,'0000-00-00 00:00:00','2024-12-16 23:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:49','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32956,'0000-00-00 00:00:00','2024-12-16 23:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:50','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32957,'0000-00-00 00:00:00','2024-12-16 23:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:52','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32958,'0000-00-00 00:00:00','2024-12-16 23:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:53','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32959,'0000-00-00 00:00:00','2024-12-16 23:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:54','ShengKuoMiTo','test','levebio02',1,121.5000,0.0435,4.6000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32960,'0000-00-00 00:00:00','2024-12-16 23:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:55','ShengKuoMiTo','test','levebio02',1,121.5000,0.0435,4.6000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32961,'0000-00-00 00:00:00','2024-12-16 23:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:56','ShengKuoMiTo','test','levebio02',1,121.5000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32962,'0000-00-00 00:00:00','2024-12-16 23:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:57','ShengKuoMiTo','test','levebio02',1,121.5000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32963,'0000-00-00 00:00:00','2024-12-16 23:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:18:58','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32964,'0000-00-00 00:00:00','2024-12-16 23:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:00','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32965,'0000-00-00 00:00:00','2024-12-16 23:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:01','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32966,'0000-00-00 00:00:00','2024-12-16 23:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:02','ShengKuoMiTo','test','levebio02',1,121.5000,0.0415,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32967,'0000-00-00 00:00:00','2024-12-16 23:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:03','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32968,'0000-00-00 00:00:00','2024-12-16 23:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:04','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32969,'0000-00-00 00:00:00','2024-12-16 23:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:05','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32970,'0000-00-00 00:00:00','2024-12-16 23:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:06','ShengKuoMiTo','test','levebio02',1,121.5000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32971,'0000-00-00 00:00:00','2024-12-16 23:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:08','ShengKuoMiTo','test','levebio02',1,121.5000,0.0420,4.5000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32972,'0000-00-00 00:00:00','2024-12-16 23:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:09','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32973,'0000-00-00 00:00:00','2024-12-16 23:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32974,'0000-00-00 00:00:00','2024-12-16 23:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32975,'0000-00-00 00:00:00','2024-12-16 23:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32976,'0000-00-00 00:00:00','2024-12-16 23:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32977,'0000-00-00 00:00:00','2024-12-16 23:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32978,'0000-00-00 00:00:00','2024-12-16 23:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32979,'0000-00-00 00:00:00','2024-12-16 23:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32980,'0000-00-00 00:00:00','2024-12-16 23:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32981,'0000-00-00 00:00:00','2024-12-16 23:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32982,'0000-00-00 00:00:00','2024-12-16 23:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32983,'0000-00-00 00:00:00','2024-12-16 23:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32984,'0000-00-00 00:00:00','2024-12-16 23:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32985,'0000-00-00 00:00:00','2024-12-16 23:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32986,'0000-00-00 00:00:00','2024-12-16 23:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,175.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32987,'0000-00-00 00:00:00','2024-12-16 23:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32988,'0000-00-00 00:00:00','2024-12-16 23:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32989,'0000-00-00 00:00:00','2024-12-16 23:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32990,'0000-00-00 00:00:00','2024-12-16 23:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32991,'0000-00-00 00:00:00','2024-12-16 23:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32992,'0000-00-00 00:00:00','2024-12-16 23:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32993,'0000-00-00 00:00:00','2024-12-16 23:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,175.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32994,'0000-00-00 00:00:00','2024-12-16 23:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32995,'0000-00-00 00:00:00','2024-12-16 23:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,175.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(32996,'0000-00-00 00:00:00','2024-12-16 23:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32997,'0000-00-00 00:00:00','2024-12-16 23:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(32998,'0000-00-00 00:00:00','2024-12-16 23:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(32999,'0000-00-00 00:00:00','2024-12-16 23:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33000,'0000-00-00 00:00:00','2024-12-16 23:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33001,'0000-00-00 00:00:00','2024-12-16 23:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33002,'0000-00-00 00:00:00','2024-12-16 23:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33003,'0000-00-00 00:00:00','2024-12-16 23:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33004,'0000-00-00 00:00:00','2024-12-16 23:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33005,'0000-00-00 00:00:00','2024-12-16 23:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33006,'0000-00-00 00:00:00','2024-12-16 23:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33007,'0000-00-00 00:00:00','2024-12-16 23:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33008,'0000-00-00 00:00:00','2024-12-16 23:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33009,'0000-00-00 00:00:00','2024-12-16 23:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33010,'0000-00-00 00:00:00','2024-12-16 23:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33011,'0000-00-00 00:00:00','2024-12-16 23:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33012,'0000-00-00 00:00:00','2024-12-16 23:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33013,'0000-00-00 00:00:00','2024-12-16 23:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33014,'0000-00-00 00:00:00','2024-12-16 23:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33015,'0000-00-00 00:00:00','2024-12-16 23:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33016,'0000-00-00 00:00:00','2024-12-16 23:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:19:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33017,'0000-00-00 00:00:00','2024-12-16 23:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33018,'0000-00-00 00:00:00','2024-12-16 23:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33019,'0000-00-00 00:00:00','2024-12-16 23:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33020,'0000-00-00 00:00:00','2024-12-16 23:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33021,'0000-00-00 00:00:00','2024-12-16 23:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33022,'0000-00-00 00:00:00','2024-12-16 23:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33023,'0000-00-00 00:00:00','2024-12-16 23:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33024,'0000-00-00 00:00:00','2024-12-16 23:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33025,'0000-00-00 00:00:00','2024-12-16 23:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33026,'0000-00-00 00:00:00','2024-12-16 23:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33027,'0000-00-00 00:00:00','2024-12-16 23:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33028,'0000-00-00 00:00:00','2024-12-16 23:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33029,'0000-00-00 00:00:00','2024-12-16 23:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33030,'0000-00-00 00:00:00','2024-12-16 23:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33031,'0000-00-00 00:00:00','2024-12-16 23:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33032,'0000-00-00 00:00:00','2024-12-16 23:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33033,'0000-00-00 00:00:00','2024-12-16 23:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33034,'0000-00-00 00:00:00','2024-12-16 23:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33035,'0000-00-00 00:00:00','2024-12-16 23:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33036,'0000-00-00 00:00:00','2024-12-16 23:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33037,'0000-00-00 00:00:00','2024-12-16 23:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33038,'0000-00-00 00:00:00','2024-12-16 23:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33039,'0000-00-00 00:00:00','2024-12-16 23:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33040,'0000-00-00 00:00:00','2024-12-16 23:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33041,'0000-00-00 00:00:00','2024-12-16 23:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33042,'0000-00-00 00:00:00','2024-12-16 23:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33043,'0000-00-00 00:00:00','2024-12-16 23:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33044,'0000-00-00 00:00:00','2024-12-16 23:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33045,'0000-00-00 00:00:00','2024-12-16 23:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33046,'0000-00-00 00:00:00','2024-12-16 23:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33047,'0000-00-00 00:00:00','2024-12-16 23:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33048,'0000-00-00 00:00:00','2024-12-16 23:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33049,'0000-00-00 00:00:00','2024-12-16 23:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33050,'0000-00-00 00:00:00','2024-12-16 23:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33051,'0000-00-00 00:00:00','2024-12-16 23:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33052,'0000-00-00 00:00:00','2024-12-16 23:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33053,'0000-00-00 00:00:00','2024-12-16 23:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33054,'0000-00-00 00:00:00','2024-12-16 23:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33055,'0000-00-00 00:00:00','2024-12-16 23:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33056,'0000-00-00 00:00:00','2024-12-16 23:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33057,'0000-00-00 00:00:00','2024-12-16 23:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33058,'0000-00-00 00:00:00','2024-12-16 23:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33059,'0000-00-00 00:00:00','2024-12-16 23:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33060,'0000-00-00 00:00:00','2024-12-16 23:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33061,'0000-00-00 00:00:00','2024-12-16 23:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33062,'0000-00-00 00:00:00','2024-12-16 23:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33063,'0000-00-00 00:00:00','2024-12-16 23:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33064,'0000-00-00 00:00:00','2024-12-16 23:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33065,'0000-00-00 00:00:00','2024-12-16 23:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33066,'0000-00-00 00:00:00','2024-12-16 23:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33067,'0000-00-00 00:00:00','2024-12-16 23:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33068,'0000-00-00 00:00:00','2024-12-16 23:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:20:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33069,'0000-00-00 00:00:00','2024-12-16 23:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33070,'0000-00-00 00:00:00','2024-12-16 23:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33071,'0000-00-00 00:00:00','2024-12-16 23:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33072,'0000-00-00 00:00:00','2024-12-16 23:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33073,'0000-00-00 00:00:00','2024-12-16 23:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33074,'0000-00-00 00:00:00','2024-12-16 23:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33075,'0000-00-00 00:00:00','2024-12-16 23:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.8000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33076,'0000-00-00 00:00:00','2024-12-16 23:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33077,'0000-00-00 00:00:00','2024-12-16 23:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33078,'0000-00-00 00:00:00','2024-12-16 23:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33079,'0000-00-00 00:00:00','2024-12-16 23:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33080,'0000-00-00 00:00:00','2024-12-16 23:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33081,'0000-00-00 00:00:00','2024-12-16 23:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33082,'0000-00-00 00:00:00','2024-12-16 23:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33083,'0000-00-00 00:00:00','2024-12-16 23:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33084,'0000-00-00 00:00:00','2024-12-16 23:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33085,'0000-00-00 00:00:00','2024-12-16 23:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33086,'0000-00-00 00:00:00','2024-12-16 23:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33087,'0000-00-00 00:00:00','2024-12-16 23:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33088,'0000-00-00 00:00:00','2024-12-16 23:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33089,'0000-00-00 00:00:00','2024-12-16 23:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33090,'0000-00-00 00:00:00','2024-12-16 23:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33091,'0000-00-00 00:00:00','2024-12-16 23:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33092,'0000-00-00 00:00:00','2024-12-16 23:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33093,'0000-00-00 00:00:00','2024-12-16 23:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33094,'0000-00-00 00:00:00','2024-12-16 23:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33095,'0000-00-00 00:00:00','2024-12-16 23:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33096,'0000-00-00 00:00:00','2024-12-16 23:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33097,'0000-00-00 00:00:00','2024-12-16 23:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33098,'0000-00-00 00:00:00','2024-12-16 23:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33099,'0000-00-00 00:00:00','2024-12-16 23:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33100,'0000-00-00 00:00:00','2024-12-16 23:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33101,'0000-00-00 00:00:00','2024-12-16 23:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33102,'0000-00-00 00:00:00','2024-12-16 23:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33103,'0000-00-00 00:00:00','2024-12-16 23:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33104,'0000-00-00 00:00:00','2024-12-16 23:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33105,'0000-00-00 00:00:00','2024-12-16 23:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33106,'0000-00-00 00:00:00','2024-12-16 23:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33107,'0000-00-00 00:00:00','2024-12-16 23:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33108,'0000-00-00 00:00:00','2024-12-16 23:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33109,'0000-00-00 00:00:00','2024-12-16 23:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33110,'0000-00-00 00:00:00','2024-12-16 23:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33111,'0000-00-00 00:00:00','2024-12-16 23:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33112,'0000-00-00 00:00:00','2024-12-16 23:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33113,'0000-00-00 00:00:00','2024-12-16 23:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33114,'0000-00-00 00:00:00','2024-12-16 23:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33115,'0000-00-00 00:00:00','2024-12-16 23:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33116,'0000-00-00 00:00:00','2024-12-16 23:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33117,'0000-00-00 00:00:00','2024-12-16 23:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33118,'0000-00-00 00:00:00','2024-12-16 23:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33119,'0000-00-00 00:00:00','2024-12-16 23:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33120,'0000-00-00 00:00:00','2024-12-16 23:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33121,'0000-00-00 00:00:00','2024-12-16 23:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:21:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33122,'0000-00-00 00:00:00','2024-12-16 23:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33123,'0000-00-00 00:00:00','2024-12-16 23:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33124,'0000-00-00 00:00:00','2024-12-16 23:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33125,'0000-00-00 00:00:00','2024-12-16 23:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33126,'0000-00-00 00:00:00','2024-12-16 23:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33127,'0000-00-00 00:00:00','2024-12-16 23:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33128,'0000-00-00 00:00:00','2024-12-16 23:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33129,'0000-00-00 00:00:00','2024-12-16 23:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33130,'0000-00-00 00:00:00','2024-12-16 23:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33131,'0000-00-00 00:00:00','2024-12-16 23:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33132,'0000-00-00 00:00:00','2024-12-16 23:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33133,'0000-00-00 00:00:00','2024-12-16 23:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33134,'0000-00-00 00:00:00','2024-12-16 23:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33135,'0000-00-00 00:00:00','2024-12-16 23:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33136,'0000-00-00 00:00:00','2024-12-16 23:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33137,'0000-00-00 00:00:00','2024-12-16 23:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33138,'0000-00-00 00:00:00','2024-12-16 23:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33139,'0000-00-00 00:00:00','2024-12-16 23:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33140,'0000-00-00 00:00:00','2024-12-16 23:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33141,'0000-00-00 00:00:00','2024-12-16 23:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33142,'0000-00-00 00:00:00','2024-12-16 23:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33143,'0000-00-00 00:00:00','2024-12-16 23:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33144,'0000-00-00 00:00:00','2024-12-16 23:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33145,'0000-00-00 00:00:00','2024-12-16 23:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33146,'0000-00-00 00:00:00','2024-12-16 23:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33147,'0000-00-00 00:00:00','2024-12-16 23:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33148,'0000-00-00 00:00:00','2024-12-16 23:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33149,'0000-00-00 00:00:00','2024-12-16 23:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33150,'0000-00-00 00:00:00','2024-12-16 23:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33151,'0000-00-00 00:00:00','2024-12-16 23:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33152,'0000-00-00 00:00:00','2024-12-16 23:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33153,'0000-00-00 00:00:00','2024-12-16 23:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33154,'0000-00-00 00:00:00','2024-12-16 23:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33155,'0000-00-00 00:00:00','2024-12-16 23:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33156,'0000-00-00 00:00:00','2024-12-16 23:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33157,'0000-00-00 00:00:00','2024-12-16 23:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33158,'0000-00-00 00:00:00','2024-12-16 23:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33159,'0000-00-00 00:00:00','2024-12-16 23:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33160,'0000-00-00 00:00:00','2024-12-16 23:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33161,'0000-00-00 00:00:00','2024-12-16 23:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33162,'0000-00-00 00:00:00','2024-12-16 23:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33163,'0000-00-00 00:00:00','2024-12-16 23:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33164,'0000-00-00 00:00:00','2024-12-16 23:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33165,'0000-00-00 00:00:00','2024-12-16 23:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33166,'0000-00-00 00:00:00','2024-12-16 23:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33167,'0000-00-00 00:00:00','2024-12-16 23:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33168,'0000-00-00 00:00:00','2024-12-16 23:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33169,'0000-00-00 00:00:00','2024-12-16 23:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33170,'0000-00-00 00:00:00','2024-12-16 23:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33171,'0000-00-00 00:00:00','2024-12-16 23:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33172,'0000-00-00 00:00:00','2024-12-16 23:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33173,'0000-00-00 00:00:00','2024-12-16 23:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:22:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33174,'0000-00-00 00:00:00','2024-12-16 23:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33175,'0000-00-00 00:00:00','2024-12-16 23:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33176,'0000-00-00 00:00:00','2024-12-16 23:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33177,'0000-00-00 00:00:00','2024-12-16 23:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33178,'0000-00-00 00:00:00','2024-12-16 23:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33179,'0000-00-00 00:00:00','2024-12-16 23:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33180,'0000-00-00 00:00:00','2024-12-16 23:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33181,'0000-00-00 00:00:00','2024-12-16 23:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33182,'0000-00-00 00:00:00','2024-12-16 23:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33183,'0000-00-00 00:00:00','2024-12-16 23:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,176.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33184,'0000-00-00 00:00:00','2024-12-16 23:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33185,'0000-00-00 00:00:00','2024-12-16 23:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33186,'0000-00-00 00:00:00','2024-12-16 23:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33187,'0000-00-00 00:00:00','2024-12-16 23:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33188,'0000-00-00 00:00:00','2024-12-16 23:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33189,'0000-00-00 00:00:00','2024-12-16 23:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33190,'0000-00-00 00:00:00','2024-12-16 23:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33191,'0000-00-00 00:00:00','2024-12-16 23:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33192,'0000-00-00 00:00:00','2024-12-16 23:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33193,'0000-00-00 00:00:00','2024-12-16 23:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33194,'0000-00-00 00:00:00','2024-12-16 23:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.1000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33195,'0000-00-00 00:00:00','2024-12-16 23:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33196,'0000-00-00 00:00:00','2024-12-16 23:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33197,'0000-00-00 00:00:00','2024-12-16 23:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33198,'0000-00-00 00:00:00','2024-12-16 23:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33199,'0000-00-00 00:00:00','2024-12-16 23:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33200,'0000-00-00 00:00:00','2024-12-16 23:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33201,'0000-00-00 00:00:00','2024-12-16 23:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33202,'0000-00-00 00:00:00','2024-12-16 23:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33203,'0000-00-00 00:00:00','2024-12-16 23:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33204,'0000-00-00 00:00:00','2024-12-16 23:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33205,'0000-00-00 00:00:00','2024-12-16 23:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33206,'0000-00-00 00:00:00','2024-12-16 23:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33207,'0000-00-00 00:00:00','2024-12-16 23:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33208,'0000-00-00 00:00:00','2024-12-16 23:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33209,'0000-00-00 00:00:00','2024-12-16 23:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33210,'0000-00-00 00:00:00','2024-12-16 23:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33211,'0000-00-00 00:00:00','2024-12-16 23:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33212,'0000-00-00 00:00:00','2024-12-16 23:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33213,'0000-00-00 00:00:00','2024-12-16 23:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33214,'0000-00-00 00:00:00','2024-12-16 23:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33215,'0000-00-00 00:00:00','2024-12-16 23:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33216,'0000-00-00 00:00:00','2024-12-16 23:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33217,'0000-00-00 00:00:00','2024-12-16 23:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33218,'0000-00-00 00:00:00','2024-12-16 23:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33219,'0000-00-00 00:00:00','2024-12-16 23:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33220,'0000-00-00 00:00:00','2024-12-16 23:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33221,'0000-00-00 00:00:00','2024-12-16 23:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33222,'0000-00-00 00:00:00','2024-12-16 23:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33223,'0000-00-00 00:00:00','2024-12-16 23:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33224,'0000-00-00 00:00:00','2024-12-16 23:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33225,'0000-00-00 00:00:00','2024-12-16 23:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:23:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33226,'0000-00-00 00:00:00','2024-12-16 23:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33227,'0000-00-00 00:00:00','2024-12-16 23:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33228,'0000-00-00 00:00:00','2024-12-16 23:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33229,'0000-00-00 00:00:00','2024-12-16 23:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33230,'0000-00-00 00:00:00','2024-12-16 23:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33231,'0000-00-00 00:00:00','2024-12-16 23:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33232,'0000-00-00 00:00:00','2024-12-16 23:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33233,'0000-00-00 00:00:00','2024-12-16 23:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33234,'0000-00-00 00:00:00','2024-12-16 23:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33235,'0000-00-00 00:00:00','2024-12-16 23:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33236,'0000-00-00 00:00:00','2024-12-16 23:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33237,'0000-00-00 00:00:00','2024-12-16 23:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33238,'0000-00-00 00:00:00','2024-12-16 23:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33239,'0000-00-00 00:00:00','2024-12-16 23:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33240,'0000-00-00 00:00:00','2024-12-16 23:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33241,'0000-00-00 00:00:00','2024-12-16 23:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33242,'0000-00-00 00:00:00','2024-12-16 23:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33243,'0000-00-00 00:00:00','2024-12-16 23:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33244,'0000-00-00 00:00:00','2024-12-16 23:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33245,'0000-00-00 00:00:00','2024-12-16 23:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33246,'0000-00-00 00:00:00','2024-12-16 23:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33247,'0000-00-00 00:00:00','2024-12-16 23:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33248,'0000-00-00 00:00:00','2024-12-16 23:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33249,'0000-00-00 00:00:00','2024-12-16 23:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33250,'0000-00-00 00:00:00','2024-12-16 23:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33251,'0000-00-00 00:00:00','2024-12-16 23:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33252,'0000-00-00 00:00:00','2024-12-16 23:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33253,'0000-00-00 00:00:00','2024-12-16 23:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33254,'0000-00-00 00:00:00','2024-12-16 23:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33255,'0000-00-00 00:00:00','2024-12-16 23:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33256,'0000-00-00 00:00:00','2024-12-16 23:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33257,'0000-00-00 00:00:00','2024-12-16 23:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33258,'0000-00-00 00:00:00','2024-12-16 23:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33259,'0000-00-00 00:00:00','2024-12-16 23:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33260,'0000-00-00 00:00:00','2024-12-16 23:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33261,'0000-00-00 00:00:00','2024-12-16 23:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33262,'0000-00-00 00:00:00','2024-12-16 23:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33263,'0000-00-00 00:00:00','2024-12-16 23:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33264,'0000-00-00 00:00:00','2024-12-16 23:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33265,'0000-00-00 00:00:00','2024-12-16 23:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33266,'0000-00-00 00:00:00','2024-12-16 23:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33267,'0000-00-00 00:00:00','2024-12-16 23:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33268,'0000-00-00 00:00:00','2024-12-16 23:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33269,'0000-00-00 00:00:00','2024-12-16 23:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.8000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33270,'0000-00-00 00:00:00','2024-12-16 23:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33271,'0000-00-00 00:00:00','2024-12-16 23:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33272,'0000-00-00 00:00:00','2024-12-16 23:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33273,'0000-00-00 00:00:00','2024-12-16 23:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33274,'0000-00-00 00:00:00','2024-12-16 23:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33275,'0000-00-00 00:00:00','2024-12-16 23:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33276,'0000-00-00 00:00:00','2024-12-16 23:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33277,'0000-00-00 00:00:00','2024-12-16 23:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:24:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33278,'0000-00-00 00:00:00','2024-12-16 23:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33279,'0000-00-00 00:00:00','2024-12-16 23:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33280,'0000-00-00 00:00:00','2024-12-16 23:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33281,'0000-00-00 00:00:00','2024-12-16 23:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33282,'0000-00-00 00:00:00','2024-12-16 23:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33283,'0000-00-00 00:00:00','2024-12-16 23:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33284,'0000-00-00 00:00:00','2024-12-16 23:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33285,'0000-00-00 00:00:00','2024-12-16 23:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33286,'0000-00-00 00:00:00','2024-12-16 23:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33287,'0000-00-00 00:00:00','2024-12-16 23:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33288,'0000-00-00 00:00:00','2024-12-16 23:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33289,'0000-00-00 00:00:00','2024-12-16 23:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33290,'0000-00-00 00:00:00','2024-12-16 23:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33291,'0000-00-00 00:00:00','2024-12-16 23:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33292,'0000-00-00 00:00:00','2024-12-16 23:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33293,'0000-00-00 00:00:00','2024-12-16 23:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33294,'0000-00-00 00:00:00','2024-12-16 23:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33295,'0000-00-00 00:00:00','2024-12-16 23:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33296,'0000-00-00 00:00:00','2024-12-16 23:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33297,'0000-00-00 00:00:00','2024-12-16 23:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33298,'0000-00-00 00:00:00','2024-12-16 23:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33299,'0000-00-00 00:00:00','2024-12-16 23:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33300,'0000-00-00 00:00:00','2024-12-16 23:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33301,'0000-00-00 00:00:00','2024-12-16 23:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33302,'0000-00-00 00:00:00','2024-12-16 23:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33303,'0000-00-00 00:00:00','2024-12-16 23:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33304,'0000-00-00 00:00:00','2024-12-16 23:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33305,'0000-00-00 00:00:00','2024-12-16 23:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33306,'0000-00-00 00:00:00','2024-12-16 23:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33307,'0000-00-00 00:00:00','2024-12-16 23:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33308,'0000-00-00 00:00:00','2024-12-16 23:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33309,'0000-00-00 00:00:00','2024-12-16 23:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33310,'0000-00-00 00:00:00','2024-12-16 23:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33311,'0000-00-00 00:00:00','2024-12-16 23:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33312,'0000-00-00 00:00:00','2024-12-16 23:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33313,'0000-00-00 00:00:00','2024-12-16 23:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33314,'0000-00-00 00:00:00','2024-12-16 23:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33315,'0000-00-00 00:00:00','2024-12-16 23:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33316,'0000-00-00 00:00:00','2024-12-16 23:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33317,'0000-00-00 00:00:00','2024-12-16 23:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33318,'0000-00-00 00:00:00','2024-12-16 23:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33319,'0000-00-00 00:00:00','2024-12-16 23:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33320,'0000-00-00 00:00:00','2024-12-16 23:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33321,'0000-00-00 00:00:00','2024-12-16 23:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33322,'0000-00-00 00:00:00','2024-12-16 23:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33323,'0000-00-00 00:00:00','2024-12-16 23:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33324,'0000-00-00 00:00:00','2024-12-16 23:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33325,'0000-00-00 00:00:00','2024-12-16 23:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33326,'0000-00-00 00:00:00','2024-12-16 23:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33327,'0000-00-00 00:00:00','2024-12-16 23:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33328,'0000-00-00 00:00:00','2024-12-16 23:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33329,'0000-00-00 00:00:00','2024-12-16 23:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:25:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33330,'0000-00-00 00:00:00','2024-12-16 23:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33331,'0000-00-00 00:00:00','2024-12-16 23:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33332,'0000-00-00 00:00:00','2024-12-16 23:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33333,'0000-00-00 00:00:00','2024-12-16 23:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33334,'0000-00-00 00:00:00','2024-12-16 23:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33335,'0000-00-00 00:00:00','2024-12-16 23:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33336,'0000-00-00 00:00:00','2024-12-16 23:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33337,'0000-00-00 00:00:00','2024-12-16 23:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33338,'0000-00-00 00:00:00','2024-12-16 23:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33339,'0000-00-00 00:00:00','2024-12-16 23:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33340,'0000-00-00 00:00:00','2024-12-16 23:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33341,'0000-00-00 00:00:00','2024-12-16 23:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33342,'0000-00-00 00:00:00','2024-12-16 23:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33343,'0000-00-00 00:00:00','2024-12-16 23:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33344,'0000-00-00 00:00:00','2024-12-16 23:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33345,'0000-00-00 00:00:00','2024-12-16 23:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33346,'0000-00-00 00:00:00','2024-12-16 23:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33347,'0000-00-00 00:00:00','2024-12-16 23:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33348,'0000-00-00 00:00:00','2024-12-16 23:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33349,'0000-00-00 00:00:00','2024-12-16 23:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33350,'0000-00-00 00:00:00','2024-12-16 23:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33351,'0000-00-00 00:00:00','2024-12-16 23:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33352,'0000-00-00 00:00:00','2024-12-16 23:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33353,'0000-00-00 00:00:00','2024-12-16 23:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33354,'0000-00-00 00:00:00','2024-12-16 23:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33355,'0000-00-00 00:00:00','2024-12-16 23:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33356,'0000-00-00 00:00:00','2024-12-16 23:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33357,'0000-00-00 00:00:00','2024-12-16 23:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33358,'0000-00-00 00:00:00','2024-12-16 23:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33359,'0000-00-00 00:00:00','2024-12-16 23:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33360,'0000-00-00 00:00:00','2024-12-16 23:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33361,'0000-00-00 00:00:00','2024-12-16 23:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33362,'0000-00-00 00:00:00','2024-12-16 23:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33363,'0000-00-00 00:00:00','2024-12-16 23:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33364,'0000-00-00 00:00:00','2024-12-16 23:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33365,'0000-00-00 00:00:00','2024-12-16 23:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33366,'0000-00-00 00:00:00','2024-12-16 23:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33367,'0000-00-00 00:00:00','2024-12-16 23:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33368,'0000-00-00 00:00:00','2024-12-16 23:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33369,'0000-00-00 00:00:00','2024-12-16 23:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33370,'0000-00-00 00:00:00','2024-12-16 23:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33371,'0000-00-00 00:00:00','2024-12-16 23:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33372,'0000-00-00 00:00:00','2024-12-16 23:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33373,'0000-00-00 00:00:00','2024-12-16 23:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33374,'0000-00-00 00:00:00','2024-12-16 23:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33375,'0000-00-00 00:00:00','2024-12-16 23:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33376,'0000-00-00 00:00:00','2024-12-16 23:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33377,'0000-00-00 00:00:00','2024-12-16 23:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,176.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33378,'0000-00-00 00:00:00','2024-12-16 23:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33379,'0000-00-00 00:00:00','2024-12-16 23:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33380,'0000-00-00 00:00:00','2024-12-16 23:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33381,'0000-00-00 00:00:00','2024-12-16 23:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:26:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33382,'0000-00-00 00:00:00','2024-12-16 23:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33383,'0000-00-00 00:00:00','2024-12-16 23:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33384,'0000-00-00 00:00:00','2024-12-16 23:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33385,'0000-00-00 00:00:00','2024-12-16 23:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33386,'0000-00-00 00:00:00','2024-12-16 23:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33387,'0000-00-00 00:00:00','2024-12-16 23:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33388,'0000-00-00 00:00:00','2024-12-16 23:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33389,'0000-00-00 00:00:00','2024-12-16 23:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33390,'0000-00-00 00:00:00','2024-12-16 23:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33391,'0000-00-00 00:00:00','2024-12-16 23:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33392,'0000-00-00 00:00:00','2024-12-16 23:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33393,'0000-00-00 00:00:00','2024-12-16 23:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33394,'0000-00-00 00:00:00','2024-12-16 23:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33395,'0000-00-00 00:00:00','2024-12-16 23:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33396,'0000-00-00 00:00:00','2024-12-16 23:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33397,'0000-00-00 00:00:00','2024-12-16 23:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33398,'0000-00-00 00:00:00','2024-12-16 23:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33399,'0000-00-00 00:00:00','2024-12-16 23:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33400,'0000-00-00 00:00:00','2024-12-16 23:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33401,'0000-00-00 00:00:00','2024-12-16 23:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33402,'0000-00-00 00:00:00','2024-12-16 23:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33403,'0000-00-00 00:00:00','2024-12-16 23:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33404,'0000-00-00 00:00:00','2024-12-16 23:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33405,'0000-00-00 00:00:00','2024-12-16 23:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33406,'0000-00-00 00:00:00','2024-12-16 23:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33407,'0000-00-00 00:00:00','2024-12-16 23:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33408,'0000-00-00 00:00:00','2024-12-16 23:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33409,'0000-00-00 00:00:00','2024-12-16 23:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33410,'0000-00-00 00:00:00','2024-12-16 23:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33411,'0000-00-00 00:00:00','2024-12-16 23:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33412,'0000-00-00 00:00:00','2024-12-16 23:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33413,'0000-00-00 00:00:00','2024-12-16 23:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33414,'0000-00-00 00:00:00','2024-12-16 23:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33415,'0000-00-00 00:00:00','2024-12-16 23:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33416,'0000-00-00 00:00:00','2024-12-16 23:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33417,'0000-00-00 00:00:00','2024-12-16 23:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33418,'0000-00-00 00:00:00','2024-12-16 23:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33419,'0000-00-00 00:00:00','2024-12-16 23:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33420,'0000-00-00 00:00:00','2024-12-16 23:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33421,'0000-00-00 00:00:00','2024-12-16 23:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33422,'0000-00-00 00:00:00','2024-12-16 23:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33423,'0000-00-00 00:00:00','2024-12-16 23:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33424,'0000-00-00 00:00:00','2024-12-16 23:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33425,'0000-00-00 00:00:00','2024-12-16 23:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33426,'0000-00-00 00:00:00','2024-12-16 23:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33427,'0000-00-00 00:00:00','2024-12-16 23:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33428,'0000-00-00 00:00:00','2024-12-16 23:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33429,'0000-00-00 00:00:00','2024-12-16 23:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33430,'0000-00-00 00:00:00','2024-12-16 23:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33431,'0000-00-00 00:00:00','2024-12-16 23:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33432,'0000-00-00 00:00:00','2024-12-16 23:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33433,'0000-00-00 00:00:00','2024-12-16 23:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33434,'0000-00-00 00:00:00','2024-12-16 23:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:27:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33435,'0000-00-00 00:00:00','2024-12-16 23:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33436,'0000-00-00 00:00:00','2024-12-16 23:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33437,'0000-00-00 00:00:00','2024-12-16 23:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33438,'0000-00-00 00:00:00','2024-12-16 23:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33439,'0000-00-00 00:00:00','2024-12-16 23:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33440,'0000-00-00 00:00:00','2024-12-16 23:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33441,'0000-00-00 00:00:00','2024-12-16 23:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33442,'0000-00-00 00:00:00','2024-12-16 23:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33443,'0000-00-00 00:00:00','2024-12-16 23:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33444,'0000-00-00 00:00:00','2024-12-16 23:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33445,'0000-00-00 00:00:00','2024-12-16 23:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33446,'0000-00-00 00:00:00','2024-12-16 23:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33447,'0000-00-00 00:00:00','2024-12-16 23:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33448,'0000-00-00 00:00:00','2024-12-16 23:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33449,'0000-00-00 00:00:00','2024-12-16 23:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33450,'0000-00-00 00:00:00','2024-12-16 23:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33451,'0000-00-00 00:00:00','2024-12-16 23:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33452,'0000-00-00 00:00:00','2024-12-16 23:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33453,'0000-00-00 00:00:00','2024-12-16 23:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33454,'0000-00-00 00:00:00','2024-12-16 23:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33455,'0000-00-00 00:00:00','2024-12-16 23:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33456,'0000-00-00 00:00:00','2024-12-16 23:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33457,'0000-00-00 00:00:00','2024-12-16 23:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33458,'0000-00-00 00:00:00','2024-12-16 23:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33459,'0000-00-00 00:00:00','2024-12-16 23:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33460,'0000-00-00 00:00:00','2024-12-16 23:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33461,'0000-00-00 00:00:00','2024-12-16 23:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33462,'0000-00-00 00:00:00','2024-12-16 23:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33463,'0000-00-00 00:00:00','2024-12-16 23:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33464,'0000-00-00 00:00:00','2024-12-16 23:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33465,'0000-00-00 00:00:00','2024-12-16 23:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33466,'0000-00-00 00:00:00','2024-12-16 23:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33467,'0000-00-00 00:00:00','2024-12-16 23:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33468,'0000-00-00 00:00:00','2024-12-16 23:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33469,'0000-00-00 00:00:00','2024-12-16 23:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33470,'0000-00-00 00:00:00','2024-12-16 23:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33471,'0000-00-00 00:00:00','2024-12-16 23:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33472,'0000-00-00 00:00:00','2024-12-16 23:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33473,'0000-00-00 00:00:00','2024-12-16 23:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33474,'0000-00-00 00:00:00','2024-12-16 23:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33475,'0000-00-00 00:00:00','2024-12-16 23:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33476,'0000-00-00 00:00:00','2024-12-16 23:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33477,'0000-00-00 00:00:00','2024-12-16 23:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33478,'0000-00-00 00:00:00','2024-12-16 23:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33479,'0000-00-00 00:00:00','2024-12-16 23:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33480,'0000-00-00 00:00:00','2024-12-16 23:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33481,'0000-00-00 00:00:00','2024-12-16 23:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33482,'0000-00-00 00:00:00','2024-12-16 23:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33483,'0000-00-00 00:00:00','2024-12-16 23:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33484,'0000-00-00 00:00:00','2024-12-16 23:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33485,'0000-00-00 00:00:00','2024-12-16 23:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33486,'0000-00-00 00:00:00','2024-12-16 23:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:28:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33487,'0000-00-00 00:00:00','2024-12-16 23:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33488,'0000-00-00 00:00:00','2024-12-16 23:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33489,'0000-00-00 00:00:00','2024-12-16 23:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33490,'0000-00-00 00:00:00','2024-12-16 23:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33491,'0000-00-00 00:00:00','2024-12-16 23:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33492,'0000-00-00 00:00:00','2024-12-16 23:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33493,'0000-00-00 00:00:00','2024-12-16 23:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33494,'0000-00-00 00:00:00','2024-12-16 23:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33495,'0000-00-00 00:00:00','2024-12-16 23:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33496,'0000-00-00 00:00:00','2024-12-16 23:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33497,'0000-00-00 00:00:00','2024-12-16 23:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33498,'0000-00-00 00:00:00','2024-12-16 23:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33499,'0000-00-00 00:00:00','2024-12-16 23:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33500,'0000-00-00 00:00:00','2024-12-16 23:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33501,'0000-00-00 00:00:00','2024-12-16 23:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33502,'0000-00-00 00:00:00','2024-12-16 23:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33503,'0000-00-00 00:00:00','2024-12-16 23:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33504,'0000-00-00 00:00:00','2024-12-16 23:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33505,'0000-00-00 00:00:00','2024-12-16 23:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33506,'0000-00-00 00:00:00','2024-12-16 23:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33507,'0000-00-00 00:00:00','2024-12-16 23:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33508,'0000-00-00 00:00:00','2024-12-16 23:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33509,'0000-00-00 00:00:00','2024-12-16 23:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33510,'0000-00-00 00:00:00','2024-12-16 23:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33511,'0000-00-00 00:00:00','2024-12-16 23:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33512,'0000-00-00 00:00:00','2024-12-16 23:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33513,'0000-00-00 00:00:00','2024-12-16 23:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33514,'0000-00-00 00:00:00','2024-12-16 23:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33515,'0000-00-00 00:00:00','2024-12-16 23:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33516,'0000-00-00 00:00:00','2024-12-16 23:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33517,'0000-00-00 00:00:00','2024-12-16 23:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33518,'0000-00-00 00:00:00','2024-12-16 23:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33519,'0000-00-00 00:00:00','2024-12-16 23:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33520,'0000-00-00 00:00:00','2024-12-16 23:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33521,'0000-00-00 00:00:00','2024-12-16 23:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33522,'0000-00-00 00:00:00','2024-12-16 23:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33523,'0000-00-00 00:00:00','2024-12-16 23:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33524,'0000-00-00 00:00:00','2024-12-16 23:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33525,'0000-00-00 00:00:00','2024-12-16 23:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33526,'0000-00-00 00:00:00','2024-12-16 23:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33527,'0000-00-00 00:00:00','2024-12-16 23:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33528,'0000-00-00 00:00:00','2024-12-16 23:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33529,'0000-00-00 00:00:00','2024-12-16 23:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33530,'0000-00-00 00:00:00','2024-12-16 23:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33531,'0000-00-00 00:00:00','2024-12-16 23:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33532,'0000-00-00 00:00:00','2024-12-16 23:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33533,'0000-00-00 00:00:00','2024-12-16 23:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33534,'0000-00-00 00:00:00','2024-12-16 23:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33535,'0000-00-00 00:00:00','2024-12-16 23:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33536,'0000-00-00 00:00:00','2024-12-16 23:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33537,'0000-00-00 00:00:00','2024-12-16 23:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33538,'0000-00-00 00:00:00','2024-12-16 23:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:29:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33539,'0000-00-00 00:00:00','2024-12-16 23:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33540,'0000-00-00 00:00:00','2024-12-16 23:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33541,'0000-00-00 00:00:00','2024-12-16 23:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33542,'0000-00-00 00:00:00','2024-12-16 23:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33543,'0000-00-00 00:00:00','2024-12-16 23:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33544,'0000-00-00 00:00:00','2024-12-16 23:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33545,'0000-00-00 00:00:00','2024-12-16 23:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33546,'0000-00-00 00:00:00','2024-12-16 23:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33547,'0000-00-00 00:00:00','2024-12-16 23:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33548,'0000-00-00 00:00:00','2024-12-16 23:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33549,'0000-00-00 00:00:00','2024-12-16 23:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33550,'0000-00-00 00:00:00','2024-12-16 23:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33551,'0000-00-00 00:00:00','2024-12-16 23:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33552,'0000-00-00 00:00:00','2024-12-16 23:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33553,'0000-00-00 00:00:00','2024-12-16 23:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,4.9000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33554,'0000-00-00 00:00:00','2024-12-16 23:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33555,'0000-00-00 00:00:00','2024-12-16 23:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33556,'0000-00-00 00:00:00','2024-12-16 23:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33557,'0000-00-00 00:00:00','2024-12-16 23:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33558,'0000-00-00 00:00:00','2024-12-16 23:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33559,'0000-00-00 00:00:00','2024-12-16 23:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33560,'0000-00-00 00:00:00','2024-12-16 23:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33561,'0000-00-00 00:00:00','2024-12-16 23:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33562,'0000-00-00 00:00:00','2024-12-16 23:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33563,'0000-00-00 00:00:00','2024-12-16 23:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33564,'0000-00-00 00:00:00','2024-12-16 23:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33565,'0000-00-00 00:00:00','2024-12-16 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33566,'0000-00-00 00:00:00','2024-12-16 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33567,'0000-00-00 00:00:00','2024-12-16 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33568,'0000-00-00 00:00:00','2024-12-16 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33569,'0000-00-00 00:00:00','2024-12-16 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33570,'0000-00-00 00:00:00','2024-12-16 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33571,'0000-00-00 00:00:00','2024-12-16 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33572,'0000-00-00 00:00:00','2024-12-16 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33573,'0000-00-00 00:00:00','2024-12-16 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33574,'0000-00-00 00:00:00','2024-12-16 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33575,'0000-00-00 00:00:00','2024-12-16 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33576,'0000-00-00 00:00:00','2024-12-16 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33577,'0000-00-00 00:00:00','2024-12-16 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,176.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33578,'0000-00-00 00:00:00','2024-12-16 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33579,'0000-00-00 00:00:00','2024-12-16 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33580,'0000-00-00 00:00:00','2024-12-16 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33581,'0000-00-00 00:00:00','2024-12-16 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33582,'0000-00-00 00:00:00','2024-12-16 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33583,'0000-00-00 00:00:00','2024-12-16 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33584,'0000-00-00 00:00:00','2024-12-16 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33585,'0000-00-00 00:00:00','2024-12-16 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33586,'0000-00-00 00:00:00','2024-12-16 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33587,'0000-00-00 00:00:00','2024-12-16 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33588,'0000-00-00 00:00:00','2024-12-16 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33589,'0000-00-00 00:00:00','2024-12-16 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33590,'0000-00-00 00:00:00','2024-12-16 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:30:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33591,'0000-00-00 00:00:00','2024-12-16 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33592,'0000-00-00 00:00:00','2024-12-16 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33593,'0000-00-00 00:00:00','2024-12-16 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33594,'0000-00-00 00:00:00','2024-12-16 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33595,'0000-00-00 00:00:00','2024-12-16 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33596,'0000-00-00 00:00:00','2024-12-16 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,176.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33597,'0000-00-00 00:00:00','2024-12-16 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,176.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33598,'0000-00-00 00:00:00','2024-12-16 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33599,'0000-00-00 00:00:00','2024-12-16 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33600,'0000-00-00 00:00:00','2024-12-16 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33601,'0000-00-00 00:00:00','2024-12-16 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33602,'0000-00-00 00:00:00','2024-12-16 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33603,'0000-00-00 00:00:00','2024-12-16 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33604,'0000-00-00 00:00:00','2024-12-16 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,176.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33605,'0000-00-00 00:00:00','2024-12-16 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33606,'0000-00-00 00:00:00','2024-12-16 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33607,'0000-00-00 00:00:00','2024-12-16 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33608,'0000-00-00 00:00:00','2024-12-16 23:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33609,'0000-00-00 00:00:00','2024-12-16 23:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33610,'0000-00-00 00:00:00','2024-12-16 23:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,176.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33611,'0000-00-00 00:00:00','2024-12-16 23:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33612,'0000-00-00 00:00:00','2024-12-16 23:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33613,'0000-00-00 00:00:00','2024-12-16 23:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33614,'0000-00-00 00:00:00','2024-12-16 23:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33615,'0000-00-00 00:00:00','2024-12-16 23:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33616,'0000-00-00 00:00:00','2024-12-16 23:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33617,'0000-00-00 00:00:00','2024-12-16 23:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33618,'0000-00-00 00:00:00','2024-12-16 23:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33619,'0000-00-00 00:00:00','2024-12-16 23:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33620,'0000-00-00 00:00:00','2024-12-16 23:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.5000,177.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(33621,'0000-00-00 00:00:00','2024-12-16 23:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33622,'0000-00-00 00:00:00','2024-12-16 23:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33623,'0000-00-00 00:00:00','2024-12-16 23:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33624,'0000-00-00 00:00:00','2024-12-16 23:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33625,'0000-00-00 00:00:00','2024-12-16 23:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33626,'0000-00-00 00:00:00','2024-12-16 23:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33627,'0000-00-00 00:00:00','2024-12-16 23:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33628,'0000-00-00 00:00:00','2024-12-16 23:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33629,'0000-00-00 00:00:00','2024-12-16 23:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33630,'0000-00-00 00:00:00','2024-12-16 23:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33631,'0000-00-00 00:00:00','2024-12-16 23:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33632,'0000-00-00 00:00:00','2024-12-16 23:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33633,'0000-00-00 00:00:00','2024-12-16 23:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33634,'0000-00-00 00:00:00','2024-12-16 23:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33635,'0000-00-00 00:00:00','2024-12-16 23:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33636,'0000-00-00 00:00:00','2024-12-16 23:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33637,'0000-00-00 00:00:00','2024-12-16 23:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33638,'0000-00-00 00:00:00','2024-12-16 23:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33639,'0000-00-00 00:00:00','2024-12-16 23:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33640,'0000-00-00 00:00:00','2024-12-16 23:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33641,'0000-00-00 00:00:00','2024-12-16 23:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33642,'0000-00-00 00:00:00','2024-12-16 23:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33643,'0000-00-00 00:00:00','2024-12-16 23:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:31:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33644,'0000-00-00 00:00:00','2024-12-16 23:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33645,'0000-00-00 00:00:00','2024-12-16 23:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33646,'0000-00-00 00:00:00','2024-12-16 23:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33647,'0000-00-00 00:00:00','2024-12-16 23:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33648,'0000-00-00 00:00:00','2024-12-16 23:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33649,'0000-00-00 00:00:00','2024-12-16 23:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33650,'0000-00-00 00:00:00','2024-12-16 23:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33651,'0000-00-00 00:00:00','2024-12-16 23:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33652,'0000-00-00 00:00:00','2024-12-16 23:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33653,'0000-00-00 00:00:00','2024-12-16 23:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33654,'0000-00-00 00:00:00','2024-12-16 23:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33655,'0000-00-00 00:00:00','2024-12-16 23:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33656,'0000-00-00 00:00:00','2024-12-16 23:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33657,'0000-00-00 00:00:00','2024-12-16 23:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33658,'0000-00-00 00:00:00','2024-12-16 23:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33659,'0000-00-00 00:00:00','2024-12-16 23:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33660,'0000-00-00 00:00:00','2024-12-16 23:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33661,'0000-00-00 00:00:00','2024-12-16 23:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33662,'0000-00-00 00:00:00','2024-12-16 23:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33663,'0000-00-00 00:00:00','2024-12-16 23:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33664,'0000-00-00 00:00:00','2024-12-16 23:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33665,'0000-00-00 00:00:00','2024-12-16 23:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33666,'0000-00-00 00:00:00','2024-12-16 23:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33667,'0000-00-00 00:00:00','2024-12-16 23:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33668,'0000-00-00 00:00:00','2024-12-16 23:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33669,'0000-00-00 00:00:00','2024-12-16 23:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33670,'0000-00-00 00:00:00','2024-12-16 23:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33671,'0000-00-00 00:00:00','2024-12-16 23:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33672,'0000-00-00 00:00:00','2024-12-16 23:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33673,'0000-00-00 00:00:00','2024-12-16 23:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33674,'0000-00-00 00:00:00','2024-12-16 23:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33675,'0000-00-00 00:00:00','2024-12-16 23:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33676,'0000-00-00 00:00:00','2024-12-16 23:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33677,'0000-00-00 00:00:00','2024-12-16 23:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33678,'0000-00-00 00:00:00','2024-12-16 23:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33679,'0000-00-00 00:00:00','2024-12-16 23:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33680,'0000-00-00 00:00:00','2024-12-16 23:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33681,'0000-00-00 00:00:00','2024-12-16 23:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33682,'0000-00-00 00:00:00','2024-12-16 23:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33683,'0000-00-00 00:00:00','2024-12-16 23:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33684,'0000-00-00 00:00:00','2024-12-16 23:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33685,'0000-00-00 00:00:00','2024-12-16 23:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33686,'0000-00-00 00:00:00','2024-12-16 23:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33687,'0000-00-00 00:00:00','2024-12-16 23:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33688,'0000-00-00 00:00:00','2024-12-16 23:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33689,'0000-00-00 00:00:00','2024-12-16 23:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,177.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33690,'0000-00-00 00:00:00','2024-12-16 23:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33691,'0000-00-00 00:00:00','2024-12-16 23:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33692,'0000-00-00 00:00:00','2024-12-16 23:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33693,'0000-00-00 00:00:00','2024-12-16 23:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33694,'0000-00-00 00:00:00','2024-12-16 23:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33695,'0000-00-00 00:00:00','2024-12-16 23:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:32:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33696,'0000-00-00 00:00:00','2024-12-16 23:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33697,'0000-00-00 00:00:00','2024-12-16 23:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33698,'0000-00-00 00:00:00','2024-12-16 23:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33699,'0000-00-00 00:00:00','2024-12-16 23:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33700,'0000-00-00 00:00:00','2024-12-16 23:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33701,'0000-00-00 00:00:00','2024-12-16 23:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33702,'0000-00-00 00:00:00','2024-12-16 23:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33703,'0000-00-00 00:00:00','2024-12-16 23:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33704,'0000-00-00 00:00:00','2024-12-16 23:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33705,'0000-00-00 00:00:00','2024-12-16 23:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33706,'0000-00-00 00:00:00','2024-12-16 23:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33707,'0000-00-00 00:00:00','2024-12-16 23:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33708,'0000-00-00 00:00:00','2024-12-16 23:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33709,'0000-00-00 00:00:00','2024-12-16 23:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33710,'0000-00-00 00:00:00','2024-12-16 23:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33711,'0000-00-00 00:00:00','2024-12-16 23:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33712,'0000-00-00 00:00:00','2024-12-16 23:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33713,'0000-00-00 00:00:00','2024-12-16 23:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33714,'0000-00-00 00:00:00','2024-12-16 23:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33715,'0000-00-00 00:00:00','2024-12-16 23:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33716,'0000-00-00 00:00:00','2024-12-16 23:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33717,'0000-00-00 00:00:00','2024-12-16 23:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33718,'0000-00-00 00:00:00','2024-12-16 23:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.9000,177.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33719,'0000-00-00 00:00:00','2024-12-16 23:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33720,'0000-00-00 00:00:00','2024-12-16 23:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33721,'0000-00-00 00:00:00','2024-12-16 23:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33722,'0000-00-00 00:00:00','2024-12-16 23:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33723,'0000-00-00 00:00:00','2024-12-16 23:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33724,'0000-00-00 00:00:00','2024-12-16 23:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33725,'0000-00-00 00:00:00','2024-12-16 23:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33726,'0000-00-00 00:00:00','2024-12-16 23:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33727,'0000-00-00 00:00:00','2024-12-16 23:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33728,'0000-00-00 00:00:00','2024-12-16 23:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33729,'0000-00-00 00:00:00','2024-12-16 23:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33730,'0000-00-00 00:00:00','2024-12-16 23:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33731,'0000-00-00 00:00:00','2024-12-16 23:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33732,'0000-00-00 00:00:00','2024-12-16 23:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33733,'0000-00-00 00:00:00','2024-12-16 23:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33734,'0000-00-00 00:00:00','2024-12-16 23:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33735,'0000-00-00 00:00:00','2024-12-16 23:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33736,'0000-00-00 00:00:00','2024-12-16 23:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,177.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33737,'0000-00-00 00:00:00','2024-12-16 23:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33738,'0000-00-00 00:00:00','2024-12-16 23:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33739,'0000-00-00 00:00:00','2024-12-16 23:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33740,'0000-00-00 00:00:00','2024-12-16 23:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33741,'0000-00-00 00:00:00','2024-12-16 23:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33742,'0000-00-00 00:00:00','2024-12-16 23:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33743,'0000-00-00 00:00:00','2024-12-16 23:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33744,'0000-00-00 00:00:00','2024-12-16 23:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33745,'0000-00-00 00:00:00','2024-12-16 23:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33746,'0000-00-00 00:00:00','2024-12-16 23:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.7000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33747,'0000-00-00 00:00:00','2024-12-16 23:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:33:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33748,'0000-00-00 00:00:00','2024-12-16 23:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,177.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33749,'0000-00-00 00:00:00','2024-12-16 23:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33750,'0000-00-00 00:00:00','2024-12-16 23:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33751,'0000-00-00 00:00:00','2024-12-16 23:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33752,'0000-00-00 00:00:00','2024-12-16 23:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33753,'0000-00-00 00:00:00','2024-12-16 23:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33754,'0000-00-00 00:00:00','2024-12-16 23:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33755,'0000-00-00 00:00:00','2024-12-16 23:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33756,'0000-00-00 00:00:00','2024-12-16 23:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33757,'0000-00-00 00:00:00','2024-12-16 23:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33758,'0000-00-00 00:00:00','2024-12-16 23:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33759,'0000-00-00 00:00:00','2024-12-16 23:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33760,'0000-00-00 00:00:00','2024-12-16 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33761,'0000-00-00 00:00:00','2024-12-16 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33762,'0000-00-00 00:00:00','2024-12-16 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33763,'0000-00-00 00:00:00','2024-12-16 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33764,'0000-00-00 00:00:00','2024-12-16 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33765,'0000-00-00 00:00:00','2024-12-16 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33766,'0000-00-00 00:00:00','2024-12-16 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,177.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33767,'0000-00-00 00:00:00','2024-12-16 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33768,'0000-00-00 00:00:00','2024-12-16 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33769,'0000-00-00 00:00:00','2024-12-16 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33770,'0000-00-00 00:00:00','2024-12-16 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33771,'0000-00-00 00:00:00','2024-12-16 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33772,'0000-00-00 00:00:00','2024-12-16 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33773,'0000-00-00 00:00:00','2024-12-16 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33774,'0000-00-00 00:00:00','2024-12-16 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33775,'0000-00-00 00:00:00','2024-12-16 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33776,'0000-00-00 00:00:00','2024-12-16 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,177.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33777,'0000-00-00 00:00:00','2024-12-16 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33778,'0000-00-00 00:00:00','2024-12-16 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33779,'0000-00-00 00:00:00','2024-12-16 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33780,'0000-00-00 00:00:00','2024-12-16 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33781,'0000-00-00 00:00:00','2024-12-16 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.2000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33782,'0000-00-00 00:00:00','2024-12-16 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33783,'0000-00-00 00:00:00','2024-12-16 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33784,'0000-00-00 00:00:00','2024-12-16 23:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33785,'0000-00-00 00:00:00','2024-12-16 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33786,'0000-00-00 00:00:00','2024-12-16 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33787,'0000-00-00 00:00:00','2024-12-16 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33788,'0000-00-00 00:00:00','2024-12-16 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33789,'0000-00-00 00:00:00','2024-12-16 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33790,'0000-00-00 00:00:00','2024-12-16 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33791,'0000-00-00 00:00:00','2024-12-16 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33792,'0000-00-00 00:00:00','2024-12-16 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33793,'0000-00-00 00:00:00','2024-12-16 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33794,'0000-00-00 00:00:00','2024-12-16 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33795,'0000-00-00 00:00:00','2024-12-16 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33796,'0000-00-00 00:00:00','2024-12-16 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33797,'0000-00-00 00:00:00','2024-12-16 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33798,'0000-00-00 00:00:00','2024-12-16 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33799,'0000-00-00 00:00:00','2024-12-16 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33800,'0000-00-00 00:00:00','2024-12-16 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:34:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33801,'0000-00-00 00:00:00','2024-12-16 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33802,'0000-00-00 00:00:00','2024-12-16 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33803,'0000-00-00 00:00:00','2024-12-16 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33804,'0000-00-00 00:00:00','2024-12-16 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33805,'0000-00-00 00:00:00','2024-12-16 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33806,'0000-00-00 00:00:00','2024-12-16 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,177.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33807,'0000-00-00 00:00:00','2024-12-16 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33808,'0000-00-00 00:00:00','2024-12-16 23:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33809,'0000-00-00 00:00:00','2024-12-16 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33810,'0000-00-00 00:00:00','2024-12-16 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.0000,177.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33811,'0000-00-00 00:00:00','2024-12-16 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33812,'0000-00-00 00:00:00','2024-12-16 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33813,'0000-00-00 00:00:00','2024-12-16 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33814,'0000-00-00 00:00:00','2024-12-16 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33815,'0000-00-00 00:00:00','2024-12-16 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33816,'0000-00-00 00:00:00','2024-12-16 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33817,'0000-00-00 00:00:00','2024-12-16 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33818,'0000-00-00 00:00:00','2024-12-16 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33819,'0000-00-00 00:00:00','2024-12-16 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33820,'0000-00-00 00:00:00','2024-12-16 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33821,'0000-00-00 00:00:00','2024-12-16 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33822,'0000-00-00 00:00:00','2024-12-16 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33823,'0000-00-00 00:00:00','2024-12-16 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33824,'0000-00-00 00:00:00','2024-12-16 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33825,'0000-00-00 00:00:00','2024-12-16 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33826,'0000-00-00 00:00:00','2024-12-16 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33827,'0000-00-00 00:00:00','2024-12-16 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33828,'0000-00-00 00:00:00','2024-12-16 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33829,'0000-00-00 00:00:00','2024-12-16 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33830,'0000-00-00 00:00:00','2024-12-16 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33831,'0000-00-00 00:00:00','2024-12-16 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33832,'0000-00-00 00:00:00','2024-12-16 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33833,'0000-00-00 00:00:00','2024-12-16 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33834,'0000-00-00 00:00:00','2024-12-16 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,177.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33835,'0000-00-00 00:00:00','2024-12-16 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33836,'0000-00-00 00:00:00','2024-12-16 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33837,'0000-00-00 00:00:00','2024-12-16 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33838,'0000-00-00 00:00:00','2024-12-16 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33839,'0000-00-00 00:00:00','2024-12-16 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33840,'0000-00-00 00:00:00','2024-12-16 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.4000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33841,'0000-00-00 00:00:00','2024-12-16 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33842,'0000-00-00 00:00:00','2024-12-16 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33843,'0000-00-00 00:00:00','2024-12-16 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33844,'0000-00-00 00:00:00','2024-12-16 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33845,'0000-00-00 00:00:00','2024-12-16 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33846,'0000-00-00 00:00:00','2024-12-16 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33847,'0000-00-00 00:00:00','2024-12-16 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33848,'0000-00-00 00:00:00','2024-12-16 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33849,'0000-00-00 00:00:00','2024-12-16 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33850,'0000-00-00 00:00:00','2024-12-16 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33851,'0000-00-00 00:00:00','2024-12-16 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33852,'0000-00-00 00:00:00','2024-12-16 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:35:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33853,'0000-00-00 00:00:00','2024-12-16 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33854,'0000-00-00 00:00:00','2024-12-16 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33855,'0000-00-00 00:00:00','2024-12-16 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33856,'0000-00-00 00:00:00','2024-12-16 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33857,'0000-00-00 00:00:00','2024-12-16 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33858,'0000-00-00 00:00:00','2024-12-16 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33859,'0000-00-00 00:00:00','2024-12-16 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33860,'0000-00-00 00:00:00','2024-12-16 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33861,'0000-00-00 00:00:00','2024-12-16 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33862,'0000-00-00 00:00:00','2024-12-16 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33863,'0000-00-00 00:00:00','2024-12-16 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33864,'0000-00-00 00:00:00','2024-12-16 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33865,'0000-00-00 00:00:00','2024-12-16 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33866,'0000-00-00 00:00:00','2024-12-16 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33867,'0000-00-00 00:00:00','2024-12-16 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33868,'0000-00-00 00:00:00','2024-12-16 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33869,'0000-00-00 00:00:00','2024-12-16 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33870,'0000-00-00 00:00:00','2024-12-16 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33871,'0000-00-00 00:00:00','2024-12-16 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33872,'0000-00-00 00:00:00','2024-12-16 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33873,'0000-00-00 00:00:00','2024-12-16 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33874,'0000-00-00 00:00:00','2024-12-16 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33875,'0000-00-00 00:00:00','2024-12-16 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33876,'0000-00-00 00:00:00','2024-12-16 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33877,'0000-00-00 00:00:00','2024-12-16 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33878,'0000-00-00 00:00:00','2024-12-16 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33879,'0000-00-00 00:00:00','2024-12-16 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33880,'0000-00-00 00:00:00','2024-12-16 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33881,'0000-00-00 00:00:00','2024-12-16 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33882,'0000-00-00 00:00:00','2024-12-16 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33883,'0000-00-00 00:00:00','2024-12-16 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33884,'0000-00-00 00:00:00','2024-12-16 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33885,'0000-00-00 00:00:00','2024-12-16 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33886,'0000-00-00 00:00:00','2024-12-16 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33887,'0000-00-00 00:00:00','2024-12-16 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33888,'0000-00-00 00:00:00','2024-12-16 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33889,'0000-00-00 00:00:00','2024-12-16 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33890,'0000-00-00 00:00:00','2024-12-16 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33891,'0000-00-00 00:00:00','2024-12-16 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33892,'0000-00-00 00:00:00','2024-12-16 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33893,'0000-00-00 00:00:00','2024-12-16 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33894,'0000-00-00 00:00:00','2024-12-16 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33895,'0000-00-00 00:00:00','2024-12-16 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33896,'0000-00-00 00:00:00','2024-12-16 23:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33897,'0000-00-00 00:00:00','2024-12-16 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33898,'0000-00-00 00:00:00','2024-12-16 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33899,'0000-00-00 00:00:00','2024-12-16 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33900,'0000-00-00 00:00:00','2024-12-16 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33901,'0000-00-00 00:00:00','2024-12-16 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33902,'0000-00-00 00:00:00','2024-12-16 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33903,'0000-00-00 00:00:00','2024-12-16 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33904,'0000-00-00 00:00:00','2024-12-16 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:36:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33905,'0000-00-00 00:00:00','2024-12-16 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33906,'0000-00-00 00:00:00','2024-12-16 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33907,'0000-00-00 00:00:00','2024-12-16 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33908,'0000-00-00 00:00:00','2024-12-16 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33909,'0000-00-00 00:00:00','2024-12-16 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33910,'0000-00-00 00:00:00','2024-12-16 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33911,'0000-00-00 00:00:00','2024-12-16 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33912,'0000-00-00 00:00:00','2024-12-16 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33913,'0000-00-00 00:00:00','2024-12-16 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33914,'0000-00-00 00:00:00','2024-12-16 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33915,'0000-00-00 00:00:00','2024-12-16 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33916,'0000-00-00 00:00:00','2024-12-16 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33917,'0000-00-00 00:00:00','2024-12-16 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33918,'0000-00-00 00:00:00','2024-12-16 23:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33919,'0000-00-00 00:00:00','2024-12-16 23:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33920,'0000-00-00 00:00:00','2024-12-16 23:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33921,'0000-00-00 00:00:00','2024-12-16 23:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33922,'0000-00-00 00:00:00','2024-12-16 23:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33923,'0000-00-00 00:00:00','2024-12-16 23:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33924,'0000-00-00 00:00:00','2024-12-16 23:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33925,'0000-00-00 00:00:00','2024-12-16 23:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33926,'0000-00-00 00:00:00','2024-12-16 23:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33927,'0000-00-00 00:00:00','2024-12-16 23:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33928,'0000-00-00 00:00:00','2024-12-16 23:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.7000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33929,'0000-00-00 00:00:00','2024-12-16 23:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33930,'0000-00-00 00:00:00','2024-12-16 23:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33931,'0000-00-00 00:00:00','2024-12-16 23:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33932,'0000-00-00 00:00:00','2024-12-16 23:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33933,'0000-00-00 00:00:00','2024-12-16 23:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33934,'0000-00-00 00:00:00','2024-12-16 23:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33935,'0000-00-00 00:00:00','2024-12-16 23:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33936,'0000-00-00 00:00:00','2024-12-16 23:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33937,'0000-00-00 00:00:00','2024-12-16 23:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33938,'0000-00-00 00:00:00','2024-12-16 23:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33939,'0000-00-00 00:00:00','2024-12-16 23:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33940,'0000-00-00 00:00:00','2024-12-16 23:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33941,'0000-00-00 00:00:00','2024-12-16 23:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33942,'0000-00-00 00:00:00','2024-12-16 23:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33943,'0000-00-00 00:00:00','2024-12-16 23:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33944,'0000-00-00 00:00:00','2024-12-16 23:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33945,'0000-00-00 00:00:00','2024-12-16 23:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33946,'0000-00-00 00:00:00','2024-12-16 23:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,4.9000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33947,'0000-00-00 00:00:00','2024-12-16 23:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33948,'0000-00-00 00:00:00','2024-12-16 23:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33949,'0000-00-00 00:00:00','2024-12-16 23:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33950,'0000-00-00 00:00:00','2024-12-16 23:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33951,'0000-00-00 00:00:00','2024-12-16 23:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33952,'0000-00-00 00:00:00','2024-12-16 23:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33953,'0000-00-00 00:00:00','2024-12-16 23:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33954,'0000-00-00 00:00:00','2024-12-16 23:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33955,'0000-00-00 00:00:00','2024-12-16 23:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33956,'0000-00-00 00:00:00','2024-12-16 23:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:37:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33957,'0000-00-00 00:00:00','2024-12-16 23:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33958,'0000-00-00 00:00:00','2024-12-16 23:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33959,'0000-00-00 00:00:00','2024-12-16 23:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33960,'0000-00-00 00:00:00','2024-12-16 23:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33961,'0000-00-00 00:00:00','2024-12-16 23:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33962,'0000-00-00 00:00:00','2024-12-16 23:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33963,'0000-00-00 00:00:00','2024-12-16 23:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33964,'0000-00-00 00:00:00','2024-12-16 23:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33965,'0000-00-00 00:00:00','2024-12-16 23:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33966,'0000-00-00 00:00:00','2024-12-16 23:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33967,'0000-00-00 00:00:00','2024-12-16 23:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33968,'0000-00-00 00:00:00','2024-12-16 23:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33969,'0000-00-00 00:00:00','2024-12-16 23:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33970,'0000-00-00 00:00:00','2024-12-16 23:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33971,'0000-00-00 00:00:00','2024-12-16 23:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33972,'0000-00-00 00:00:00','2024-12-16 23:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33973,'0000-00-00 00:00:00','2024-12-16 23:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33974,'0000-00-00 00:00:00','2024-12-16 23:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33975,'0000-00-00 00:00:00','2024-12-16 23:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33976,'0000-00-00 00:00:00','2024-12-16 23:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33977,'0000-00-00 00:00:00','2024-12-16 23:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33978,'0000-00-00 00:00:00','2024-12-16 23:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33979,'0000-00-00 00:00:00','2024-12-16 23:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33980,'0000-00-00 00:00:00','2024-12-16 23:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33981,'0000-00-00 00:00:00','2024-12-16 23:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33982,'0000-00-00 00:00:00','2024-12-16 23:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33983,'0000-00-00 00:00:00','2024-12-16 23:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(33984,'0000-00-00 00:00:00','2024-12-16 23:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33985,'0000-00-00 00:00:00','2024-12-16 23:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33986,'0000-00-00 00:00:00','2024-12-16 23:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33987,'0000-00-00 00:00:00','2024-12-16 23:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33988,'0000-00-00 00:00:00','2024-12-16 23:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33989,'0000-00-00 00:00:00','2024-12-16 23:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,4.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33990,'0000-00-00 00:00:00','2024-12-16 23:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33991,'0000-00-00 00:00:00','2024-12-16 23:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(33992,'0000-00-00 00:00:00','2024-12-16 23:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33993,'0000-00-00 00:00:00','2024-12-16 23:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33994,'0000-00-00 00:00:00','2024-12-16 23:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33995,'0000-00-00 00:00:00','2024-12-16 23:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33996,'0000-00-00 00:00:00','2024-12-16 23:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(33997,'0000-00-00 00:00:00','2024-12-16 23:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33998,'0000-00-00 00:00:00','2024-12-16 23:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(33999,'0000-00-00 00:00:00','2024-12-16 23:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34000,'0000-00-00 00:00:00','2024-12-16 23:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34001,'0000-00-00 00:00:00','2024-12-16 23:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34002,'0000-00-00 00:00:00','2024-12-16 23:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34003,'0000-00-00 00:00:00','2024-12-16 23:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34004,'0000-00-00 00:00:00','2024-12-16 23:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34005,'0000-00-00 00:00:00','2024-12-16 23:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34006,'0000-00-00 00:00:00','2024-12-16 23:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34007,'0000-00-00 00:00:00','2024-12-16 23:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34008,'0000-00-00 00:00:00','2024-12-16 23:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34009,'0000-00-00 00:00:00','2024-12-16 23:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:38:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34010,'0000-00-00 00:00:00','2024-12-16 23:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34011,'0000-00-00 00:00:00','2024-12-16 23:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34012,'0000-00-00 00:00:00','2024-12-16 23:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34013,'0000-00-00 00:00:00','2024-12-16 23:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34014,'0000-00-00 00:00:00','2024-12-16 23:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34015,'0000-00-00 00:00:00','2024-12-16 23:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34016,'0000-00-00 00:00:00','2024-12-16 23:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34017,'0000-00-00 00:00:00','2024-12-16 23:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34018,'0000-00-00 00:00:00','2024-12-16 23:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34019,'0000-00-00 00:00:00','2024-12-16 23:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34020,'0000-00-00 00:00:00','2024-12-16 23:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34021,'0000-00-00 00:00:00','2024-12-16 23:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34022,'0000-00-00 00:00:00','2024-12-16 23:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34023,'0000-00-00 00:00:00','2024-12-16 23:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34024,'0000-00-00 00:00:00','2024-12-16 23:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34025,'0000-00-00 00:00:00','2024-12-16 23:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34026,'0000-00-00 00:00:00','2024-12-16 23:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34027,'0000-00-00 00:00:00','2024-12-16 23:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34028,'0000-00-00 00:00:00','2024-12-16 23:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34029,'0000-00-00 00:00:00','2024-12-16 23:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34030,'0000-00-00 00:00:00','2024-12-16 23:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34031,'0000-00-00 00:00:00','2024-12-16 23:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34032,'0000-00-00 00:00:00','2024-12-16 23:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34033,'0000-00-00 00:00:00','2024-12-16 23:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34034,'0000-00-00 00:00:00','2024-12-16 23:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34035,'0000-00-00 00:00:00','2024-12-16 23:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34036,'0000-00-00 00:00:00','2024-12-16 23:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34037,'0000-00-00 00:00:00','2024-12-16 23:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34038,'0000-00-00 00:00:00','2024-12-16 23:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34039,'0000-00-00 00:00:00','2024-12-16 23:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34040,'0000-00-00 00:00:00','2024-12-16 23:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34041,'0000-00-00 00:00:00','2024-12-16 23:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34042,'0000-00-00 00:00:00','2024-12-16 23:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34043,'0000-00-00 00:00:00','2024-12-16 23:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34044,'0000-00-00 00:00:00','2024-12-16 23:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34045,'0000-00-00 00:00:00','2024-12-16 23:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34046,'0000-00-00 00:00:00','2024-12-16 23:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34047,'0000-00-00 00:00:00','2024-12-16 23:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34048,'0000-00-00 00:00:00','2024-12-16 23:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34049,'0000-00-00 00:00:00','2024-12-16 23:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34050,'0000-00-00 00:00:00','2024-12-16 23:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34051,'0000-00-00 00:00:00','2024-12-16 23:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34052,'0000-00-00 00:00:00','2024-12-16 23:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34053,'0000-00-00 00:00:00','2024-12-16 23:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34054,'0000-00-00 00:00:00','2024-12-16 23:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,3.8000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34055,'0000-00-00 00:00:00','2024-12-16 23:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34056,'0000-00-00 00:00:00','2024-12-16 23:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34057,'0000-00-00 00:00:00','2024-12-16 23:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34058,'0000-00-00 00:00:00','2024-12-16 23:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34059,'0000-00-00 00:00:00','2024-12-16 23:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34060,'0000-00-00 00:00:00','2024-12-16 23:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34061,'0000-00-00 00:00:00','2024-12-16 23:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:39:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34062,'0000-00-00 00:00:00','2024-12-16 23:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34063,'0000-00-00 00:00:00','2024-12-16 23:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34064,'0000-00-00 00:00:00','2024-12-16 23:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34065,'0000-00-00 00:00:00','2024-12-16 23:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34066,'0000-00-00 00:00:00','2024-12-16 23:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34067,'0000-00-00 00:00:00','2024-12-16 23:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34068,'0000-00-00 00:00:00','2024-12-16 23:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34069,'0000-00-00 00:00:00','2024-12-16 23:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34070,'0000-00-00 00:00:00','2024-12-16 23:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34071,'0000-00-00 00:00:00','2024-12-16 23:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34072,'0000-00-00 00:00:00','2024-12-16 23:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34073,'0000-00-00 00:00:00','2024-12-16 23:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34074,'0000-00-00 00:00:00','2024-12-16 23:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34075,'0000-00-00 00:00:00','2024-12-16 23:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34076,'0000-00-00 00:00:00','2024-12-16 23:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34077,'0000-00-00 00:00:00','2024-12-16 23:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34078,'0000-00-00 00:00:00','2024-12-16 23:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34079,'0000-00-00 00:00:00','2024-12-16 23:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34080,'0000-00-00 00:00:00','2024-12-16 23:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34081,'0000-00-00 00:00:00','2024-12-16 23:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34082,'0000-00-00 00:00:00','2024-12-16 23:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34083,'0000-00-00 00:00:00','2024-12-16 23:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34084,'0000-00-00 00:00:00','2024-12-16 23:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34085,'0000-00-00 00:00:00','2024-12-16 23:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34086,'0000-00-00 00:00:00','2024-12-16 23:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34087,'0000-00-00 00:00:00','2024-12-16 23:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34088,'0000-00-00 00:00:00','2024-12-16 23:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34089,'0000-00-00 00:00:00','2024-12-16 23:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34090,'0000-00-00 00:00:00','2024-12-16 23:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34091,'0000-00-00 00:00:00','2024-12-16 23:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34092,'0000-00-00 00:00:00','2024-12-16 23:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34093,'0000-00-00 00:00:00','2024-12-16 23:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34094,'0000-00-00 00:00:00','2024-12-16 23:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34095,'0000-00-00 00:00:00','2024-12-16 23:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34096,'0000-00-00 00:00:00','2024-12-16 23:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34097,'0000-00-00 00:00:00','2024-12-16 23:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34098,'0000-00-00 00:00:00','2024-12-16 23:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34099,'0000-00-00 00:00:00','2024-12-16 23:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34100,'0000-00-00 00:00:00','2024-12-16 23:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34101,'0000-00-00 00:00:00','2024-12-16 23:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34102,'0000-00-00 00:00:00','2024-12-16 23:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34103,'0000-00-00 00:00:00','2024-12-16 23:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34104,'0000-00-00 00:00:00','2024-12-16 23:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34105,'0000-00-00 00:00:00','2024-12-16 23:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34106,'0000-00-00 00:00:00','2024-12-16 23:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34107,'0000-00-00 00:00:00','2024-12-16 23:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34108,'0000-00-00 00:00:00','2024-12-16 23:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34109,'0000-00-00 00:00:00','2024-12-16 23:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34110,'0000-00-00 00:00:00','2024-12-16 23:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34111,'0000-00-00 00:00:00','2024-12-16 23:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34112,'0000-00-00 00:00:00','2024-12-16 23:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34113,'0000-00-00 00:00:00','2024-12-16 23:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:40:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34114,'0000-00-00 00:00:00','2024-12-16 23:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34115,'0000-00-00 00:00:00','2024-12-16 23:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34116,'0000-00-00 00:00:00','2024-12-16 23:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34117,'0000-00-00 00:00:00','2024-12-16 23:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34118,'0000-00-00 00:00:00','2024-12-16 23:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34119,'0000-00-00 00:00:00','2024-12-16 23:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34120,'0000-00-00 00:00:00','2024-12-16 23:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34121,'0000-00-00 00:00:00','2024-12-16 23:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34122,'0000-00-00 00:00:00','2024-12-16 23:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34123,'0000-00-00 00:00:00','2024-12-16 23:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34124,'0000-00-00 00:00:00','2024-12-16 23:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34125,'0000-00-00 00:00:00','2024-12-16 23:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34126,'0000-00-00 00:00:00','2024-12-16 23:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34127,'0000-00-00 00:00:00','2024-12-16 23:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34128,'0000-00-00 00:00:00','2024-12-16 23:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34129,'0000-00-00 00:00:00','2024-12-16 23:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34130,'0000-00-00 00:00:00','2024-12-16 23:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34131,'0000-00-00 00:00:00','2024-12-16 23:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34132,'0000-00-00 00:00:00','2024-12-16 23:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34133,'0000-00-00 00:00:00','2024-12-16 23:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34134,'0000-00-00 00:00:00','2024-12-16 23:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34135,'0000-00-00 00:00:00','2024-12-16 23:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34136,'0000-00-00 00:00:00','2024-12-16 23:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34137,'0000-00-00 00:00:00','2024-12-16 23:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34138,'0000-00-00 00:00:00','2024-12-16 23:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34139,'0000-00-00 00:00:00','2024-12-16 23:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34140,'0000-00-00 00:00:00','2024-12-16 23:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34141,'0000-00-00 00:00:00','2024-12-16 23:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34142,'0000-00-00 00:00:00','2024-12-16 23:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34143,'0000-00-00 00:00:00','2024-12-16 23:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34144,'0000-00-00 00:00:00','2024-12-16 23:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34145,'0000-00-00 00:00:00','2024-12-16 23:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34146,'0000-00-00 00:00:00','2024-12-16 23:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34147,'0000-00-00 00:00:00','2024-12-16 23:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34148,'0000-00-00 00:00:00','2024-12-16 23:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34149,'0000-00-00 00:00:00','2024-12-16 23:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34150,'0000-00-00 00:00:00','2024-12-16 23:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34151,'0000-00-00 00:00:00','2024-12-16 23:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34152,'0000-00-00 00:00:00','2024-12-16 23:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34153,'0000-00-00 00:00:00','2024-12-16 23:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,177.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34154,'0000-00-00 00:00:00','2024-12-16 23:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34155,'0000-00-00 00:00:00','2024-12-16 23:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34156,'0000-00-00 00:00:00','2024-12-16 23:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34157,'0000-00-00 00:00:00','2024-12-16 23:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34158,'0000-00-00 00:00:00','2024-12-16 23:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34159,'0000-00-00 00:00:00','2024-12-16 23:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34160,'0000-00-00 00:00:00','2024-12-16 23:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34161,'0000-00-00 00:00:00','2024-12-16 23:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34162,'0000-00-00 00:00:00','2024-12-16 23:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34163,'0000-00-00 00:00:00','2024-12-16 23:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34164,'0000-00-00 00:00:00','2024-12-16 23:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34165,'0000-00-00 00:00:00','2024-12-16 23:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:41:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34166,'0000-00-00 00:00:00','2024-12-16 23:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34167,'0000-00-00 00:00:00','2024-12-16 23:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34168,'0000-00-00 00:00:00','2024-12-16 23:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34169,'0000-00-00 00:00:00','2024-12-16 23:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34170,'0000-00-00 00:00:00','2024-12-16 23:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34171,'0000-00-00 00:00:00','2024-12-16 23:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34172,'0000-00-00 00:00:00','2024-12-16 23:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34173,'0000-00-00 00:00:00','2024-12-16 23:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34174,'0000-00-00 00:00:00','2024-12-16 23:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34175,'0000-00-00 00:00:00','2024-12-16 23:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34176,'0000-00-00 00:00:00','2024-12-16 23:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34177,'0000-00-00 00:00:00','2024-12-16 23:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,177.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34178,'0000-00-00 00:00:00','2024-12-16 23:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34179,'0000-00-00 00:00:00','2024-12-16 23:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34180,'0000-00-00 00:00:00','2024-12-16 23:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34181,'0000-00-00 00:00:00','2024-12-16 23:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34182,'0000-00-00 00:00:00','2024-12-16 23:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34183,'0000-00-00 00:00:00','2024-12-16 23:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34184,'0000-00-00 00:00:00','2024-12-16 23:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34185,'0000-00-00 00:00:00','2024-12-16 23:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34186,'0000-00-00 00:00:00','2024-12-16 23:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34187,'0000-00-00 00:00:00','2024-12-16 23:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34188,'0000-00-00 00:00:00','2024-12-16 23:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34189,'0000-00-00 00:00:00','2024-12-16 23:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34190,'0000-00-00 00:00:00','2024-12-16 23:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34191,'0000-00-00 00:00:00','2024-12-16 23:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34192,'0000-00-00 00:00:00','2024-12-16 23:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34193,'0000-00-00 00:00:00','2024-12-16 23:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34194,'0000-00-00 00:00:00','2024-12-16 23:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34195,'0000-00-00 00:00:00','2024-12-16 23:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34196,'0000-00-00 00:00:00','2024-12-16 23:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34197,'0000-00-00 00:00:00','2024-12-16 23:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34198,'0000-00-00 00:00:00','2024-12-16 23:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34199,'0000-00-00 00:00:00','2024-12-16 23:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34200,'0000-00-00 00:00:00','2024-12-16 23:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34201,'0000-00-00 00:00:00','2024-12-16 23:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.6000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34202,'0000-00-00 00:00:00','2024-12-16 23:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34203,'0000-00-00 00:00:00','2024-12-16 23:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34204,'0000-00-00 00:00:00','2024-12-16 23:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34205,'0000-00-00 00:00:00','2024-12-16 23:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34206,'0000-00-00 00:00:00','2024-12-16 23:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34207,'0000-00-00 00:00:00','2024-12-16 23:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34208,'0000-00-00 00:00:00','2024-12-16 23:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34209,'0000-00-00 00:00:00','2024-12-16 23:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34210,'0000-00-00 00:00:00','2024-12-16 23:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34211,'0000-00-00 00:00:00','2024-12-16 23:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34212,'0000-00-00 00:00:00','2024-12-16 23:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34213,'0000-00-00 00:00:00','2024-12-16 23:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34214,'0000-00-00 00:00:00','2024-12-16 23:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34215,'0000-00-00 00:00:00','2024-12-16 23:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34216,'0000-00-00 00:00:00','2024-12-16 23:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34217,'0000-00-00 00:00:00','2024-12-16 23:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34218,'0000-00-00 00:00:00','2024-12-16 23:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:42:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34219,'0000-00-00 00:00:00','2024-12-16 23:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34220,'0000-00-00 00:00:00','2024-12-16 23:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34221,'0000-00-00 00:00:00','2024-12-16 23:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34222,'0000-00-00 00:00:00','2024-12-16 23:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34223,'0000-00-00 00:00:00','2024-12-16 23:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34224,'0000-00-00 00:00:00','2024-12-16 23:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34225,'0000-00-00 00:00:00','2024-12-16 23:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34226,'0000-00-00 00:00:00','2024-12-16 23:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34227,'0000-00-00 00:00:00','2024-12-16 23:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34228,'0000-00-00 00:00:00','2024-12-16 23:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34229,'0000-00-00 00:00:00','2024-12-16 23:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34230,'0000-00-00 00:00:00','2024-12-16 23:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34231,'0000-00-00 00:00:00','2024-12-16 23:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34232,'0000-00-00 00:00:00','2024-12-16 23:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34233,'0000-00-00 00:00:00','2024-12-16 23:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34234,'0000-00-00 00:00:00','2024-12-16 23:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34235,'0000-00-00 00:00:00','2024-12-16 23:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34236,'0000-00-00 00:00:00','2024-12-16 23:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34237,'0000-00-00 00:00:00','2024-12-16 23:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34238,'0000-00-00 00:00:00','2024-12-16 23:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34239,'0000-00-00 00:00:00','2024-12-16 23:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34240,'0000-00-00 00:00:00','2024-12-16 23:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34241,'0000-00-00 00:00:00','2024-12-16 23:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34242,'0000-00-00 00:00:00','2024-12-16 23:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,177.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34243,'0000-00-00 00:00:00','2024-12-16 23:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34244,'0000-00-00 00:00:00','2024-12-16 23:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34245,'0000-00-00 00:00:00','2024-12-16 23:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34246,'0000-00-00 00:00:00','2024-12-16 23:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34247,'0000-00-00 00:00:00','2024-12-16 23:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34248,'0000-00-00 00:00:00','2024-12-16 23:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34249,'0000-00-00 00:00:00','2024-12-16 23:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34250,'0000-00-00 00:00:00','2024-12-16 23:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34251,'0000-00-00 00:00:00','2024-12-16 23:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34252,'0000-00-00 00:00:00','2024-12-16 23:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34253,'0000-00-00 00:00:00','2024-12-16 23:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34254,'0000-00-00 00:00:00','2024-12-16 23:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34255,'0000-00-00 00:00:00','2024-12-16 23:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34256,'0000-00-00 00:00:00','2024-12-16 23:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34257,'0000-00-00 00:00:00','2024-12-16 23:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34258,'0000-00-00 00:00:00','2024-12-16 23:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34259,'0000-00-00 00:00:00','2024-12-16 23:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34260,'0000-00-00 00:00:00','2024-12-16 23:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34261,'0000-00-00 00:00:00','2024-12-16 23:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34262,'0000-00-00 00:00:00','2024-12-16 23:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34263,'0000-00-00 00:00:00','2024-12-16 23:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34264,'0000-00-00 00:00:00','2024-12-16 23:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34265,'0000-00-00 00:00:00','2024-12-16 23:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34266,'0000-00-00 00:00:00','2024-12-16 23:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34267,'0000-00-00 00:00:00','2024-12-16 23:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34268,'0000-00-00 00:00:00','2024-12-16 23:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34269,'0000-00-00 00:00:00','2024-12-16 23:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34270,'0000-00-00 00:00:00','2024-12-16 23:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:43:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34271,'0000-00-00 00:00:00','2024-12-16 23:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34272,'0000-00-00 00:00:00','2024-12-16 23:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34273,'0000-00-00 00:00:00','2024-12-16 23:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34274,'0000-00-00 00:00:00','2024-12-16 23:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34275,'0000-00-00 00:00:00','2024-12-16 23:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34276,'0000-00-00 00:00:00','2024-12-16 23:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34277,'0000-00-00 00:00:00','2024-12-16 23:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34278,'0000-00-00 00:00:00','2024-12-16 23:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34279,'0000-00-00 00:00:00','2024-12-16 23:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34280,'0000-00-00 00:00:00','2024-12-16 23:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34281,'0000-00-00 00:00:00','2024-12-16 23:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34282,'0000-00-00 00:00:00','2024-12-16 23:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34283,'0000-00-00 00:00:00','2024-12-16 23:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34284,'0000-00-00 00:00:00','2024-12-16 23:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34285,'0000-00-00 00:00:00','2024-12-16 23:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34286,'0000-00-00 00:00:00','2024-12-16 23:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34287,'0000-00-00 00:00:00','2024-12-16 23:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34288,'0000-00-00 00:00:00','2024-12-16 23:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34289,'0000-00-00 00:00:00','2024-12-16 23:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34290,'0000-00-00 00:00:00','2024-12-16 23:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34291,'0000-00-00 00:00:00','2024-12-16 23:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34292,'0000-00-00 00:00:00','2024-12-16 23:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34293,'0000-00-00 00:00:00','2024-12-16 23:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34294,'0000-00-00 00:00:00','2024-12-16 23:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34295,'0000-00-00 00:00:00','2024-12-16 23:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34296,'0000-00-00 00:00:00','2024-12-16 23:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34297,'0000-00-00 00:00:00','2024-12-16 23:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34298,'0000-00-00 00:00:00','2024-12-16 23:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34299,'0000-00-00 00:00:00','2024-12-16 23:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34300,'0000-00-00 00:00:00','2024-12-16 23:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34301,'0000-00-00 00:00:00','2024-12-16 23:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34302,'0000-00-00 00:00:00','2024-12-16 23:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34303,'0000-00-00 00:00:00','2024-12-16 23:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34304,'0000-00-00 00:00:00','2024-12-16 23:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34305,'0000-00-00 00:00:00','2024-12-16 23:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34306,'0000-00-00 00:00:00','2024-12-16 23:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34307,'0000-00-00 00:00:00','2024-12-16 23:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34308,'0000-00-00 00:00:00','2024-12-16 23:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34309,'0000-00-00 00:00:00','2024-12-16 23:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34310,'0000-00-00 00:00:00','2024-12-16 23:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34311,'0000-00-00 00:00:00','2024-12-16 23:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34312,'0000-00-00 00:00:00','2024-12-16 23:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34313,'0000-00-00 00:00:00','2024-12-16 23:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34314,'0000-00-00 00:00:00','2024-12-16 23:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34315,'0000-00-00 00:00:00','2024-12-16 23:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34316,'0000-00-00 00:00:00','2024-12-16 23:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34317,'0000-00-00 00:00:00','2024-12-16 23:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34318,'0000-00-00 00:00:00','2024-12-16 23:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34319,'0000-00-00 00:00:00','2024-12-16 23:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34320,'0000-00-00 00:00:00','2024-12-16 23:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34321,'0000-00-00 00:00:00','2024-12-16 23:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34322,'0000-00-00 00:00:00','2024-12-16 23:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:44:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34323,'0000-00-00 00:00:00','2024-12-16 23:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34324,'0000-00-00 00:00:00','2024-12-16 23:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34325,'0000-00-00 00:00:00','2024-12-16 23:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34326,'0000-00-00 00:00:00','2024-12-16 23:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34327,'0000-00-00 00:00:00','2024-12-16 23:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34328,'0000-00-00 00:00:00','2024-12-16 23:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34329,'0000-00-00 00:00:00','2024-12-16 23:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34330,'0000-00-00 00:00:00','2024-12-16 23:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34331,'0000-00-00 00:00:00','2024-12-16 23:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34332,'0000-00-00 00:00:00','2024-12-16 23:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34333,'0000-00-00 00:00:00','2024-12-16 23:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34334,'0000-00-00 00:00:00','2024-12-16 23:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34335,'0000-00-00 00:00:00','2024-12-16 23:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34336,'0000-00-00 00:00:00','2024-12-16 23:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34337,'0000-00-00 00:00:00','2024-12-16 23:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34338,'0000-00-00 00:00:00','2024-12-16 23:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34339,'0000-00-00 00:00:00','2024-12-16 23:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,177.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34340,'0000-00-00 00:00:00','2024-12-16 23:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.7000,177.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34341,'0000-00-00 00:00:00','2024-12-16 23:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34342,'0000-00-00 00:00:00','2024-12-16 23:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34343,'0000-00-00 00:00:00','2024-12-16 23:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,177.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34344,'0000-00-00 00:00:00','2024-12-16 23:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34345,'0000-00-00 00:00:00','2024-12-16 23:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34346,'0000-00-00 00:00:00','2024-12-16 23:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34347,'0000-00-00 00:00:00','2024-12-16 23:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34348,'0000-00-00 00:00:00','2024-12-16 23:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34349,'0000-00-00 00:00:00','2024-12-16 23:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34350,'0000-00-00 00:00:00','2024-12-16 23:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34351,'0000-00-00 00:00:00','2024-12-16 23:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34352,'0000-00-00 00:00:00','2024-12-16 23:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34353,'0000-00-00 00:00:00','2024-12-16 23:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34354,'0000-00-00 00:00:00','2024-12-16 23:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34355,'0000-00-00 00:00:00','2024-12-16 23:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34356,'0000-00-00 00:00:00','2024-12-16 23:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34357,'0000-00-00 00:00:00','2024-12-16 23:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34358,'0000-00-00 00:00:00','2024-12-16 23:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34359,'0000-00-00 00:00:00','2024-12-16 23:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34360,'0000-00-00 00:00:00','2024-12-16 23:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34361,'0000-00-00 00:00:00','2024-12-16 23:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34362,'0000-00-00 00:00:00','2024-12-16 23:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34363,'0000-00-00 00:00:00','2024-12-16 23:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34364,'0000-00-00 00:00:00','2024-12-16 23:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34365,'0000-00-00 00:00:00','2024-12-16 23:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34366,'0000-00-00 00:00:00','2024-12-16 23:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34367,'0000-00-00 00:00:00','2024-12-16 23:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34368,'0000-00-00 00:00:00','2024-12-16 23:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34369,'0000-00-00 00:00:00','2024-12-16 23:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34370,'0000-00-00 00:00:00','2024-12-16 23:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34371,'0000-00-00 00:00:00','2024-12-16 23:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34372,'0000-00-00 00:00:00','2024-12-16 23:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34373,'0000-00-00 00:00:00','2024-12-16 23:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34374,'0000-00-00 00:00:00','2024-12-16 23:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:45:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34375,'0000-00-00 00:00:00','2024-12-16 23:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34376,'0000-00-00 00:00:00','2024-12-16 23:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34377,'0000-00-00 00:00:00','2024-12-16 23:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34378,'0000-00-00 00:00:00','2024-12-16 23:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34379,'0000-00-00 00:00:00','2024-12-16 23:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34380,'0000-00-00 00:00:00','2024-12-16 23:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34381,'0000-00-00 00:00:00','2024-12-16 23:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34382,'0000-00-00 00:00:00','2024-12-16 23:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34383,'0000-00-00 00:00:00','2024-12-16 23:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34384,'0000-00-00 00:00:00','2024-12-16 23:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34385,'0000-00-00 00:00:00','2024-12-16 23:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34386,'0000-00-00 00:00:00','2024-12-16 23:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34387,'0000-00-00 00:00:00','2024-12-16 23:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34388,'0000-00-00 00:00:00','2024-12-16 23:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34389,'0000-00-00 00:00:00','2024-12-16 23:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34390,'0000-00-00 00:00:00','2024-12-16 23:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34391,'0000-00-00 00:00:00','2024-12-16 23:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34392,'0000-00-00 00:00:00','2024-12-16 23:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34393,'0000-00-00 00:00:00','2024-12-16 23:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34394,'0000-00-00 00:00:00','2024-12-16 23:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34395,'0000-00-00 00:00:00','2024-12-16 23:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34396,'0000-00-00 00:00:00','2024-12-16 23:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34397,'0000-00-00 00:00:00','2024-12-16 23:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34398,'0000-00-00 00:00:00','2024-12-16 23:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34399,'0000-00-00 00:00:00','2024-12-16 23:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34400,'0000-00-00 00:00:00','2024-12-16 23:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34401,'0000-00-00 00:00:00','2024-12-16 23:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34402,'0000-00-00 00:00:00','2024-12-16 23:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34403,'0000-00-00 00:00:00','2024-12-16 23:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34404,'0000-00-00 00:00:00','2024-12-16 23:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34405,'0000-00-00 00:00:00','2024-12-16 23:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34406,'0000-00-00 00:00:00','2024-12-16 23:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34407,'0000-00-00 00:00:00','2024-12-16 23:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34408,'0000-00-00 00:00:00','2024-12-16 23:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34409,'0000-00-00 00:00:00','2024-12-16 23:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34410,'0000-00-00 00:00:00','2024-12-16 23:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34411,'0000-00-00 00:00:00','2024-12-16 23:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34412,'0000-00-00 00:00:00','2024-12-16 23:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34413,'0000-00-00 00:00:00','2024-12-16 23:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34414,'0000-00-00 00:00:00','2024-12-16 23:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34415,'0000-00-00 00:00:00','2024-12-16 23:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34416,'0000-00-00 00:00:00','2024-12-16 23:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34417,'0000-00-00 00:00:00','2024-12-16 23:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34418,'0000-00-00 00:00:00','2024-12-16 23:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34419,'0000-00-00 00:00:00','2024-12-16 23:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34420,'0000-00-00 00:00:00','2024-12-16 23:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34421,'0000-00-00 00:00:00','2024-12-16 23:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34422,'0000-00-00 00:00:00','2024-12-16 23:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34423,'0000-00-00 00:00:00','2024-12-16 23:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34424,'0000-00-00 00:00:00','2024-12-16 23:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34425,'0000-00-00 00:00:00','2024-12-16 23:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34426,'0000-00-00 00:00:00','2024-12-16 23:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34427,'0000-00-00 00:00:00','2024-12-16 23:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:46:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34428,'0000-00-00 00:00:00','2024-12-16 23:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34429,'0000-00-00 00:00:00','2024-12-16 23:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34430,'0000-00-00 00:00:00','2024-12-16 23:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34431,'0000-00-00 00:00:00','2024-12-16 23:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34432,'0000-00-00 00:00:00','2024-12-16 23:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34433,'0000-00-00 00:00:00','2024-12-16 23:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34434,'0000-00-00 00:00:00','2024-12-16 23:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34435,'0000-00-00 00:00:00','2024-12-16 23:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34436,'0000-00-00 00:00:00','2024-12-16 23:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34437,'0000-00-00 00:00:00','2024-12-16 23:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34438,'0000-00-00 00:00:00','2024-12-16 23:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34439,'0000-00-00 00:00:00','2024-12-16 23:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34440,'0000-00-00 00:00:00','2024-12-16 23:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34441,'0000-00-00 00:00:00','2024-12-16 23:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34442,'0000-00-00 00:00:00','2024-12-16 23:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34443,'0000-00-00 00:00:00','2024-12-16 23:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34444,'0000-00-00 00:00:00','2024-12-16 23:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34445,'0000-00-00 00:00:00','2024-12-16 23:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34446,'0000-00-00 00:00:00','2024-12-16 23:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34447,'0000-00-00 00:00:00','2024-12-16 23:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34448,'0000-00-00 00:00:00','2024-12-16 23:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34449,'0000-00-00 00:00:00','2024-12-16 23:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34450,'0000-00-00 00:00:00','2024-12-16 23:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34451,'0000-00-00 00:00:00','2024-12-16 23:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34452,'0000-00-00 00:00:00','2024-12-16 23:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34453,'0000-00-00 00:00:00','2024-12-16 23:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34454,'0000-00-00 00:00:00','2024-12-16 23:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34455,'0000-00-00 00:00:00','2024-12-16 23:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34456,'0000-00-00 00:00:00','2024-12-16 23:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34457,'0000-00-00 00:00:00','2024-12-16 23:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34458,'0000-00-00 00:00:00','2024-12-16 23:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34459,'0000-00-00 00:00:00','2024-12-16 23:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34460,'0000-00-00 00:00:00','2024-12-16 23:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34461,'0000-00-00 00:00:00','2024-12-16 23:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34462,'0000-00-00 00:00:00','2024-12-16 23:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34463,'0000-00-00 00:00:00','2024-12-16 23:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34464,'0000-00-00 00:00:00','2024-12-16 23:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34465,'0000-00-00 00:00:00','2024-12-16 23:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34466,'0000-00-00 00:00:00','2024-12-16 23:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34467,'0000-00-00 00:00:00','2024-12-16 23:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34468,'0000-00-00 00:00:00','2024-12-16 23:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34469,'0000-00-00 00:00:00','2024-12-16 23:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34470,'0000-00-00 00:00:00','2024-12-16 23:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34471,'0000-00-00 00:00:00','2024-12-16 23:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34472,'0000-00-00 00:00:00','2024-12-16 23:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34473,'0000-00-00 00:00:00','2024-12-16 23:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34474,'0000-00-00 00:00:00','2024-12-16 23:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34475,'0000-00-00 00:00:00','2024-12-16 23:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34476,'0000-00-00 00:00:00','2024-12-16 23:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34477,'0000-00-00 00:00:00','2024-12-16 23:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34478,'0000-00-00 00:00:00','2024-12-16 23:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34479,'0000-00-00 00:00:00','2024-12-16 23:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:47:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34480,'0000-00-00 00:00:00','2024-12-16 23:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34481,'0000-00-00 00:00:00','2024-12-16 23:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34482,'0000-00-00 00:00:00','2024-12-16 23:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34483,'0000-00-00 00:00:00','2024-12-16 23:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34484,'0000-00-00 00:00:00','2024-12-16 23:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34485,'0000-00-00 00:00:00','2024-12-16 23:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34486,'0000-00-00 00:00:00','2024-12-16 23:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34487,'0000-00-00 00:00:00','2024-12-16 23:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34488,'0000-00-00 00:00:00','2024-12-16 23:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34489,'0000-00-00 00:00:00','2024-12-16 23:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34490,'0000-00-00 00:00:00','2024-12-16 23:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34491,'0000-00-00 00:00:00','2024-12-16 23:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34492,'0000-00-00 00:00:00','2024-12-16 23:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34493,'0000-00-00 00:00:00','2024-12-16 23:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34494,'0000-00-00 00:00:00','2024-12-16 23:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34495,'0000-00-00 00:00:00','2024-12-16 23:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34496,'0000-00-00 00:00:00','2024-12-16 23:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34497,'0000-00-00 00:00:00','2024-12-16 23:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34498,'0000-00-00 00:00:00','2024-12-16 23:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34499,'0000-00-00 00:00:00','2024-12-16 23:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34500,'0000-00-00 00:00:00','2024-12-16 23:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34501,'0000-00-00 00:00:00','2024-12-16 23:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34502,'0000-00-00 00:00:00','2024-12-16 23:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34503,'0000-00-00 00:00:00','2024-12-16 23:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34504,'0000-00-00 00:00:00','2024-12-16 23:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34505,'0000-00-00 00:00:00','2024-12-16 23:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34506,'0000-00-00 00:00:00','2024-12-16 23:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34507,'0000-00-00 00:00:00','2024-12-16 23:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34508,'0000-00-00 00:00:00','2024-12-16 23:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34509,'0000-00-00 00:00:00','2024-12-16 23:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34510,'0000-00-00 00:00:00','2024-12-16 23:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34511,'0000-00-00 00:00:00','2024-12-16 23:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34512,'0000-00-00 00:00:00','2024-12-16 23:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34513,'0000-00-00 00:00:00','2024-12-16 23:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34514,'0000-00-00 00:00:00','2024-12-16 23:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34515,'0000-00-00 00:00:00','2024-12-16 23:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34516,'0000-00-00 00:00:00','2024-12-16 23:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34517,'0000-00-00 00:00:00','2024-12-16 23:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34518,'0000-00-00 00:00:00','2024-12-16 23:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34519,'0000-00-00 00:00:00','2024-12-16 23:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34520,'0000-00-00 00:00:00','2024-12-16 23:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34521,'0000-00-00 00:00:00','2024-12-16 23:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.7000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34522,'0000-00-00 00:00:00','2024-12-16 23:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34523,'0000-00-00 00:00:00','2024-12-16 23:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34524,'0000-00-00 00:00:00','2024-12-16 23:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34525,'0000-00-00 00:00:00','2024-12-16 23:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34526,'0000-00-00 00:00:00','2024-12-16 23:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34527,'0000-00-00 00:00:00','2024-12-16 23:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34528,'0000-00-00 00:00:00','2024-12-16 23:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34529,'0000-00-00 00:00:00','2024-12-16 23:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34530,'0000-00-00 00:00:00','2024-12-16 23:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34531,'0000-00-00 00:00:00','2024-12-16 23:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34532,'0000-00-00 00:00:00','2024-12-16 23:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:48:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34533,'0000-00-00 00:00:00','2024-12-16 23:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34534,'0000-00-00 00:00:00','2024-12-16 23:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34535,'0000-00-00 00:00:00','2024-12-16 23:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34536,'0000-00-00 00:00:00','2024-12-16 23:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34537,'0000-00-00 00:00:00','2024-12-16 23:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34538,'0000-00-00 00:00:00','2024-12-16 23:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34539,'0000-00-00 00:00:00','2024-12-16 23:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34540,'0000-00-00 00:00:00','2024-12-16 23:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34541,'0000-00-00 00:00:00','2024-12-16 23:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34542,'0000-00-00 00:00:00','2024-12-16 23:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34543,'0000-00-00 00:00:00','2024-12-16 23:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34544,'0000-00-00 00:00:00','2024-12-16 23:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34545,'0000-00-00 00:00:00','2024-12-16 23:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34546,'0000-00-00 00:00:00','2024-12-16 23:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34547,'0000-00-00 00:00:00','2024-12-16 23:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34548,'0000-00-00 00:00:00','2024-12-16 23:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34549,'0000-00-00 00:00:00','2024-12-16 23:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34550,'0000-00-00 00:00:00','2024-12-16 23:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34551,'0000-00-00 00:00:00','2024-12-16 23:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34552,'0000-00-00 00:00:00','2024-12-16 23:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34553,'0000-00-00 00:00:00','2024-12-16 23:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34554,'0000-00-00 00:00:00','2024-12-16 23:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34555,'0000-00-00 00:00:00','2024-12-16 23:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34556,'0000-00-00 00:00:00','2024-12-16 23:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34557,'0000-00-00 00:00:00','2024-12-16 23:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34558,'0000-00-00 00:00:00','2024-12-16 23:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34559,'0000-00-00 00:00:00','2024-12-16 23:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34560,'0000-00-00 00:00:00','2024-12-16 23:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34561,'0000-00-00 00:00:00','2024-12-16 23:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34562,'0000-00-00 00:00:00','2024-12-16 23:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34563,'0000-00-00 00:00:00','2024-12-16 23:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34564,'0000-00-00 00:00:00','2024-12-16 23:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34565,'0000-00-00 00:00:00','2024-12-16 23:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34566,'0000-00-00 00:00:00','2024-12-16 23:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34567,'0000-00-00 00:00:00','2024-12-16 23:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34568,'0000-00-00 00:00:00','2024-12-16 23:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34569,'0000-00-00 00:00:00','2024-12-16 23:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34570,'0000-00-00 00:00:00','2024-12-16 23:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34571,'0000-00-00 00:00:00','2024-12-16 23:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34572,'0000-00-00 00:00:00','2024-12-16 23:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34573,'0000-00-00 00:00:00','2024-12-16 23:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34574,'0000-00-00 00:00:00','2024-12-16 23:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34575,'0000-00-00 00:00:00','2024-12-16 23:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34576,'0000-00-00 00:00:00','2024-12-16 23:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34577,'0000-00-00 00:00:00','2024-12-16 23:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34578,'0000-00-00 00:00:00','2024-12-16 23:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34579,'0000-00-00 00:00:00','2024-12-16 23:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34580,'0000-00-00 00:00:00','2024-12-16 23:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34581,'0000-00-00 00:00:00','2024-12-16 23:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34582,'0000-00-00 00:00:00','2024-12-16 23:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34583,'0000-00-00 00:00:00','2024-12-16 23:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34584,'0000-00-00 00:00:00','2024-12-16 23:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:49:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34585,'0000-00-00 00:00:00','2024-12-16 23:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34586,'0000-00-00 00:00:00','2024-12-16 23:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34587,'0000-00-00 00:00:00','2024-12-16 23:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34588,'0000-00-00 00:00:00','2024-12-16 23:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34589,'0000-00-00 00:00:00','2024-12-16 23:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34590,'0000-00-00 00:00:00','2024-12-16 23:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34591,'0000-00-00 00:00:00','2024-12-16 23:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34592,'0000-00-00 00:00:00','2024-12-16 23:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34593,'0000-00-00 00:00:00','2024-12-16 23:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34594,'0000-00-00 00:00:00','2024-12-16 23:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34595,'0000-00-00 00:00:00','2024-12-16 23:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34596,'0000-00-00 00:00:00','2024-12-16 23:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34597,'0000-00-00 00:00:00','2024-12-16 23:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34598,'0000-00-00 00:00:00','2024-12-16 23:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34599,'0000-00-00 00:00:00','2024-12-16 23:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34600,'0000-00-00 00:00:00','2024-12-16 23:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34601,'0000-00-00 00:00:00','2024-12-16 23:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34602,'0000-00-00 00:00:00','2024-12-16 23:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34603,'0000-00-00 00:00:00','2024-12-16 23:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34604,'0000-00-00 00:00:00','2024-12-16 23:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34605,'0000-00-00 00:00:00','2024-12-16 23:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34606,'0000-00-00 00:00:00','2024-12-16 23:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34607,'0000-00-00 00:00:00','2024-12-16 23:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34608,'0000-00-00 00:00:00','2024-12-16 23:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34609,'0000-00-00 00:00:00','2024-12-16 23:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34610,'0000-00-00 00:00:00','2024-12-16 23:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34611,'0000-00-00 00:00:00','2024-12-16 23:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,178.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34612,'0000-00-00 00:00:00','2024-12-16 23:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34613,'0000-00-00 00:00:00','2024-12-16 23:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34614,'0000-00-00 00:00:00','2024-12-16 23:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34615,'0000-00-00 00:00:00','2024-12-16 23:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34616,'0000-00-00 00:00:00','2024-12-16 23:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34617,'0000-00-00 00:00:00','2024-12-16 23:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34618,'0000-00-00 00:00:00','2024-12-16 23:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,178.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34619,'0000-00-00 00:00:00','2024-12-16 23:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,178.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34620,'0000-00-00 00:00:00','2024-12-16 23:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34621,'0000-00-00 00:00:00','2024-12-16 23:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34622,'0000-00-00 00:00:00','2024-12-16 23:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34623,'0000-00-00 00:00:00','2024-12-16 23:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34624,'0000-00-00 00:00:00','2024-12-16 23:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34625,'0000-00-00 00:00:00','2024-12-16 23:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34626,'0000-00-00 00:00:00','2024-12-16 23:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34627,'0000-00-00 00:00:00','2024-12-16 23:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34628,'0000-00-00 00:00:00','2024-12-16 23:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34629,'0000-00-00 00:00:00','2024-12-16 23:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34630,'0000-00-00 00:00:00','2024-12-16 23:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34631,'0000-00-00 00:00:00','2024-12-16 23:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34632,'0000-00-00 00:00:00','2024-12-16 23:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34633,'0000-00-00 00:00:00','2024-12-16 23:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34634,'0000-00-00 00:00:00','2024-12-16 23:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34635,'0000-00-00 00:00:00','2024-12-16 23:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34636,'0000-00-00 00:00:00','2024-12-16 23:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:50:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34637,'0000-00-00 00:00:00','2024-12-16 23:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34638,'0000-00-00 00:00:00','2024-12-16 23:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34639,'0000-00-00 00:00:00','2024-12-16 23:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,178.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34640,'0000-00-00 00:00:00','2024-12-16 23:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34641,'0000-00-00 00:00:00','2024-12-16 23:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34642,'0000-00-00 00:00:00','2024-12-16 23:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,178.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34643,'0000-00-00 00:00:00','2024-12-16 23:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34644,'0000-00-00 00:00:00','2024-12-16 23:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34645,'0000-00-00 00:00:00','2024-12-16 23:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34646,'0000-00-00 00:00:00','2024-12-16 23:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34647,'0000-00-00 00:00:00','2024-12-16 23:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34648,'0000-00-00 00:00:00','2024-12-16 23:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34649,'0000-00-00 00:00:00','2024-12-16 23:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34650,'0000-00-00 00:00:00','2024-12-16 23:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34651,'0000-00-00 00:00:00','2024-12-16 23:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34652,'0000-00-00 00:00:00','2024-12-16 23:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34653,'0000-00-00 00:00:00','2024-12-16 23:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34654,'0000-00-00 00:00:00','2024-12-16 23:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34655,'0000-00-00 00:00:00','2024-12-16 23:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,178.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34656,'0000-00-00 00:00:00','2024-12-16 23:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34657,'0000-00-00 00:00:00','2024-12-16 23:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34658,'0000-00-00 00:00:00','2024-12-16 23:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34659,'0000-00-00 00:00:00','2024-12-16 23:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,178.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34660,'0000-00-00 00:00:00','2024-12-16 23:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34661,'0000-00-00 00:00:00','2024-12-16 23:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,178.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34662,'0000-00-00 00:00:00','2024-12-16 23:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34663,'0000-00-00 00:00:00','2024-12-16 23:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34664,'0000-00-00 00:00:00','2024-12-16 23:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34665,'0000-00-00 00:00:00','2024-12-16 23:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34666,'0000-00-00 00:00:00','2024-12-16 23:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34667,'0000-00-00 00:00:00','2024-12-16 23:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34668,'0000-00-00 00:00:00','2024-12-16 23:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34669,'0000-00-00 00:00:00','2024-12-16 23:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34670,'0000-00-00 00:00:00','2024-12-16 23:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34671,'0000-00-00 00:00:00','2024-12-16 23:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34672,'0000-00-00 00:00:00','2024-12-16 23:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34673,'0000-00-00 00:00:00','2024-12-16 23:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34674,'0000-00-00 00:00:00','2024-12-16 23:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34675,'0000-00-00 00:00:00','2024-12-16 23:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34676,'0000-00-00 00:00:00','2024-12-16 23:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34677,'0000-00-00 00:00:00','2024-12-16 23:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34678,'0000-00-00 00:00:00','2024-12-16 23:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,178.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34679,'0000-00-00 00:00:00','2024-12-16 23:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34680,'0000-00-00 00:00:00','2024-12-16 23:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34681,'0000-00-00 00:00:00','2024-12-16 23:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34682,'0000-00-00 00:00:00','2024-12-16 23:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34683,'0000-00-00 00:00:00','2024-12-16 23:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34684,'0000-00-00 00:00:00','2024-12-16 23:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34685,'0000-00-00 00:00:00','2024-12-16 23:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34686,'0000-00-00 00:00:00','2024-12-16 23:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,178.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34687,'0000-00-00 00:00:00','2024-12-16 23:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34688,'0000-00-00 00:00:00','2024-12-16 23:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:51:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34689,'0000-00-00 00:00:00','2024-12-16 23:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34690,'0000-00-00 00:00:00','2024-12-16 23:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34691,'0000-00-00 00:00:00','2024-12-16 23:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34692,'0000-00-00 00:00:00','2024-12-16 23:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34693,'0000-00-00 00:00:00','2024-12-16 23:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34694,'0000-00-00 00:00:00','2024-12-16 23:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34695,'0000-00-00 00:00:00','2024-12-16 23:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34696,'0000-00-00 00:00:00','2024-12-16 23:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34697,'0000-00-00 00:00:00','2024-12-16 23:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34698,'0000-00-00 00:00:00','2024-12-16 23:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34699,'0000-00-00 00:00:00','2024-12-16 23:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34700,'0000-00-00 00:00:00','2024-12-16 23:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34701,'0000-00-00 00:00:00','2024-12-16 23:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34702,'0000-00-00 00:00:00','2024-12-16 23:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34703,'0000-00-00 00:00:00','2024-12-16 23:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34704,'0000-00-00 00:00:00','2024-12-16 23:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34705,'0000-00-00 00:00:00','2024-12-16 23:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34706,'0000-00-00 00:00:00','2024-12-16 23:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34707,'0000-00-00 00:00:00','2024-12-16 23:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34708,'0000-00-00 00:00:00','2024-12-16 23:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34709,'0000-00-00 00:00:00','2024-12-16 23:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34710,'0000-00-00 00:00:00','2024-12-16 23:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34711,'0000-00-00 00:00:00','2024-12-16 23:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34712,'0000-00-00 00:00:00','2024-12-16 23:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34713,'0000-00-00 00:00:00','2024-12-16 23:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34714,'0000-00-00 00:00:00','2024-12-16 23:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34715,'0000-00-00 00:00:00','2024-12-16 23:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34716,'0000-00-00 00:00:00','2024-12-16 23:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34717,'0000-00-00 00:00:00','2024-12-16 23:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34718,'0000-00-00 00:00:00','2024-12-16 23:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34719,'0000-00-00 00:00:00','2024-12-16 23:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34720,'0000-00-00 00:00:00','2024-12-16 23:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34721,'0000-00-00 00:00:00','2024-12-16 23:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34722,'0000-00-00 00:00:00','2024-12-16 23:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34723,'0000-00-00 00:00:00','2024-12-16 23:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34724,'0000-00-00 00:00:00','2024-12-16 23:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34725,'0000-00-00 00:00:00','2024-12-16 23:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34726,'0000-00-00 00:00:00','2024-12-16 23:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34727,'0000-00-00 00:00:00','2024-12-16 23:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34728,'0000-00-00 00:00:00','2024-12-16 23:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34729,'0000-00-00 00:00:00','2024-12-16 23:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34730,'0000-00-00 00:00:00','2024-12-16 23:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34731,'0000-00-00 00:00:00','2024-12-16 23:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34732,'0000-00-00 00:00:00','2024-12-16 23:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34733,'0000-00-00 00:00:00','2024-12-16 23:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34734,'0000-00-00 00:00:00','2024-12-16 23:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34735,'0000-00-00 00:00:00','2024-12-16 23:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34736,'0000-00-00 00:00:00','2024-12-16 23:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34737,'0000-00-00 00:00:00','2024-12-16 23:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34738,'0000-00-00 00:00:00','2024-12-16 23:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34739,'0000-00-00 00:00:00','2024-12-16 23:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34740,'0000-00-00 00:00:00','2024-12-16 23:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34741,'0000-00-00 00:00:00','2024-12-16 23:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:52:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34742,'0000-00-00 00:00:00','2024-12-16 23:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34743,'0000-00-00 00:00:00','2024-12-16 23:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34744,'0000-00-00 00:00:00','2024-12-16 23:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34745,'0000-00-00 00:00:00','2024-12-16 23:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34746,'0000-00-00 00:00:00','2024-12-16 23:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34747,'0000-00-00 00:00:00','2024-12-16 23:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34748,'0000-00-00 00:00:00','2024-12-16 23:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34749,'0000-00-00 00:00:00','2024-12-16 23:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34750,'0000-00-00 00:00:00','2024-12-16 23:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34751,'0000-00-00 00:00:00','2024-12-16 23:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34752,'0000-00-00 00:00:00','2024-12-16 23:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34753,'0000-00-00 00:00:00','2024-12-16 23:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34754,'0000-00-00 00:00:00','2024-12-16 23:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34755,'0000-00-00 00:00:00','2024-12-16 23:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34756,'0000-00-00 00:00:00','2024-12-16 23:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34757,'0000-00-00 00:00:00','2024-12-16 23:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34758,'0000-00-00 00:00:00','2024-12-16 23:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34759,'0000-00-00 00:00:00','2024-12-16 23:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34760,'0000-00-00 00:00:00','2024-12-16 23:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34761,'0000-00-00 00:00:00','2024-12-16 23:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34762,'0000-00-00 00:00:00','2024-12-16 23:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34763,'0000-00-00 00:00:00','2024-12-16 23:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34764,'0000-00-00 00:00:00','2024-12-16 23:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34765,'0000-00-00 00:00:00','2024-12-16 23:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34766,'0000-00-00 00:00:00','2024-12-16 23:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34767,'0000-00-00 00:00:00','2024-12-16 23:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34768,'0000-00-00 00:00:00','2024-12-16 23:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34769,'0000-00-00 00:00:00','2024-12-16 23:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34770,'0000-00-00 00:00:00','2024-12-16 23:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34771,'0000-00-00 00:00:00','2024-12-16 23:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34772,'0000-00-00 00:00:00','2024-12-16 23:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34773,'0000-00-00 00:00:00','2024-12-16 23:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34774,'0000-00-00 00:00:00','2024-12-16 23:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34775,'0000-00-00 00:00:00','2024-12-16 23:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34776,'0000-00-00 00:00:00','2024-12-16 23:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34777,'0000-00-00 00:00:00','2024-12-16 23:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34778,'0000-00-00 00:00:00','2024-12-16 23:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34779,'0000-00-00 00:00:00','2024-12-16 23:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34780,'0000-00-00 00:00:00','2024-12-16 23:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34781,'0000-00-00 00:00:00','2024-12-16 23:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34782,'0000-00-00 00:00:00','2024-12-16 23:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34783,'0000-00-00 00:00:00','2024-12-16 23:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34784,'0000-00-00 00:00:00','2024-12-16 23:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34785,'0000-00-00 00:00:00','2024-12-16 23:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34786,'0000-00-00 00:00:00','2024-12-16 23:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34787,'0000-00-00 00:00:00','2024-12-16 23:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34788,'0000-00-00 00:00:00','2024-12-16 23:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34789,'0000-00-00 00:00:00','2024-12-16 23:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34790,'0000-00-00 00:00:00','2024-12-16 23:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34791,'0000-00-00 00:00:00','2024-12-16 23:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34792,'0000-00-00 00:00:00','2024-12-16 23:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34793,'0000-00-00 00:00:00','2024-12-16 23:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:53:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34794,'0000-00-00 00:00:00','2024-12-16 23:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34795,'0000-00-00 00:00:00','2024-12-16 23:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34796,'0000-00-00 00:00:00','2024-12-16 23:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34797,'0000-00-00 00:00:00','2024-12-16 23:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34798,'0000-00-00 00:00:00','2024-12-16 23:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34799,'0000-00-00 00:00:00','2024-12-16 23:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34800,'0000-00-00 00:00:00','2024-12-16 23:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34801,'0000-00-00 00:00:00','2024-12-16 23:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34802,'0000-00-00 00:00:00','2024-12-16 23:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34803,'0000-00-00 00:00:00','2024-12-16 23:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34804,'0000-00-00 00:00:00','2024-12-16 23:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34805,'0000-00-00 00:00:00','2024-12-16 23:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34806,'0000-00-00 00:00:00','2024-12-16 23:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34807,'0000-00-00 00:00:00','2024-12-16 23:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34808,'0000-00-00 00:00:00','2024-12-16 23:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34809,'0000-00-00 00:00:00','2024-12-16 23:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34810,'0000-00-00 00:00:00','2024-12-16 23:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34811,'0000-00-00 00:00:00','2024-12-16 23:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34812,'0000-00-00 00:00:00','2024-12-16 23:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34813,'0000-00-00 00:00:00','2024-12-16 23:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34814,'0000-00-00 00:00:00','2024-12-16 23:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34815,'0000-00-00 00:00:00','2024-12-16 23:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34816,'0000-00-00 00:00:00','2024-12-16 23:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34817,'0000-00-00 00:00:00','2024-12-16 23:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34818,'0000-00-00 00:00:00','2024-12-16 23:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34819,'0000-00-00 00:00:00','2024-12-16 23:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34820,'0000-00-00 00:00:00','2024-12-16 23:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34821,'0000-00-00 00:00:00','2024-12-16 23:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34822,'0000-00-00 00:00:00','2024-12-16 23:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34823,'0000-00-00 00:00:00','2024-12-16 23:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34824,'0000-00-00 00:00:00','2024-12-16 23:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34825,'0000-00-00 00:00:00','2024-12-16 23:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34826,'0000-00-00 00:00:00','2024-12-16 23:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34827,'0000-00-00 00:00:00','2024-12-16 23:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34828,'0000-00-00 00:00:00','2024-12-16 23:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34829,'0000-00-00 00:00:00','2024-12-16 23:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34830,'0000-00-00 00:00:00','2024-12-16 23:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34831,'0000-00-00 00:00:00','2024-12-16 23:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34832,'0000-00-00 00:00:00','2024-12-16 23:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34833,'0000-00-00 00:00:00','2024-12-16 23:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34834,'0000-00-00 00:00:00','2024-12-16 23:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34835,'0000-00-00 00:00:00','2024-12-16 23:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34836,'0000-00-00 00:00:00','2024-12-16 23:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34837,'0000-00-00 00:00:00','2024-12-16 23:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34838,'0000-00-00 00:00:00','2024-12-16 23:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34839,'0000-00-00 00:00:00','2024-12-16 23:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34840,'0000-00-00 00:00:00','2024-12-16 23:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34841,'0000-00-00 00:00:00','2024-12-16 23:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34842,'0000-00-00 00:00:00','2024-12-16 23:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34843,'0000-00-00 00:00:00','2024-12-16 23:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34844,'0000-00-00 00:00:00','2024-12-16 23:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34845,'0000-00-00 00:00:00','2024-12-16 23:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:54:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34846,'0000-00-00 00:00:00','2024-12-16 23:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34847,'0000-00-00 00:00:00','2024-12-16 23:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34848,'0000-00-00 00:00:00','2024-12-16 23:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34849,'0000-00-00 00:00:00','2024-12-16 23:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34850,'0000-00-00 00:00:00','2024-12-16 23:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34851,'0000-00-00 00:00:00','2024-12-16 23:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34852,'0000-00-00 00:00:00','2024-12-16 23:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34853,'0000-00-00 00:00:00','2024-12-16 23:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34854,'0000-00-00 00:00:00','2024-12-16 23:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34855,'0000-00-00 00:00:00','2024-12-16 23:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34856,'0000-00-00 00:00:00','2024-12-16 23:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34857,'0000-00-00 00:00:00','2024-12-16 23:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34858,'0000-00-00 00:00:00','2024-12-16 23:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34859,'0000-00-00 00:00:00','2024-12-16 23:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34860,'0000-00-00 00:00:00','2024-12-16 23:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34861,'0000-00-00 00:00:00','2024-12-16 23:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34862,'0000-00-00 00:00:00','2024-12-16 23:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34863,'0000-00-00 00:00:00','2024-12-16 23:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34864,'0000-00-00 00:00:00','2024-12-16 23:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34865,'0000-00-00 00:00:00','2024-12-16 23:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34866,'0000-00-00 00:00:00','2024-12-16 23:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34867,'0000-00-00 00:00:00','2024-12-16 23:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34868,'0000-00-00 00:00:00','2024-12-16 23:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34869,'0000-00-00 00:00:00','2024-12-16 23:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34870,'0000-00-00 00:00:00','2024-12-16 23:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34871,'0000-00-00 00:00:00','2024-12-16 23:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34872,'0000-00-00 00:00:00','2024-12-16 23:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34873,'0000-00-00 00:00:00','2024-12-16 23:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34874,'0000-00-00 00:00:00','2024-12-16 23:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34875,'0000-00-00 00:00:00','2024-12-16 23:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34876,'0000-00-00 00:00:00','2024-12-16 23:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34877,'0000-00-00 00:00:00','2024-12-16 23:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34878,'0000-00-00 00:00:00','2024-12-16 23:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34879,'0000-00-00 00:00:00','2024-12-16 23:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34880,'0000-00-00 00:00:00','2024-12-16 23:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34881,'0000-00-00 00:00:00','2024-12-16 23:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34882,'0000-00-00 00:00:00','2024-12-16 23:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34883,'0000-00-00 00:00:00','2024-12-16 23:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34884,'0000-00-00 00:00:00','2024-12-16 23:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34885,'0000-00-00 00:00:00','2024-12-16 23:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34886,'0000-00-00 00:00:00','2024-12-16 23:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,178.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34887,'0000-00-00 00:00:00','2024-12-16 23:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34888,'0000-00-00 00:00:00','2024-12-16 23:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34889,'0000-00-00 00:00:00','2024-12-16 23:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34890,'0000-00-00 00:00:00','2024-12-16 23:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34891,'0000-00-00 00:00:00','2024-12-16 23:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34892,'0000-00-00 00:00:00','2024-12-16 23:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34893,'0000-00-00 00:00:00','2024-12-16 23:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34894,'0000-00-00 00:00:00','2024-12-16 23:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34895,'0000-00-00 00:00:00','2024-12-16 23:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34896,'0000-00-00 00:00:00','2024-12-16 23:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34897,'0000-00-00 00:00:00','2024-12-16 23:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34898,'0000-00-00 00:00:00','2024-12-16 23:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:55:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34899,'0000-00-00 00:00:00','2024-12-16 23:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34900,'0000-00-00 00:00:00','2024-12-16 23:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34901,'0000-00-00 00:00:00','2024-12-16 23:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34902,'0000-00-00 00:00:00','2024-12-16 23:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34903,'0000-00-00 00:00:00','2024-12-16 23:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34904,'0000-00-00 00:00:00','2024-12-16 23:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34905,'0000-00-00 00:00:00','2024-12-16 23:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34906,'0000-00-00 00:00:00','2024-12-16 23:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34907,'0000-00-00 00:00:00','2024-12-16 23:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34908,'0000-00-00 00:00:00','2024-12-16 23:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34909,'0000-00-00 00:00:00','2024-12-16 23:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34910,'0000-00-00 00:00:00','2024-12-16 23:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34911,'0000-00-00 00:00:00','2024-12-16 23:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34912,'0000-00-00 00:00:00','2024-12-16 23:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34913,'0000-00-00 00:00:00','2024-12-16 23:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34914,'0000-00-00 00:00:00','2024-12-16 23:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.1000,178.0000,59.9000,0.3700,NULL,NULL,NULL,NULL,NULL,NULL),(34915,'0000-00-00 00:00:00','2024-12-16 23:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34916,'0000-00-00 00:00:00','2024-12-16 23:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34917,'0000-00-00 00:00:00','2024-12-16 23:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34918,'0000-00-00 00:00:00','2024-12-16 23:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34919,'0000-00-00 00:00:00','2024-12-16 23:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34920,'0000-00-00 00:00:00','2024-12-16 23:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34921,'0000-00-00 00:00:00','2024-12-16 23:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34922,'0000-00-00 00:00:00','2024-12-16 23:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34923,'0000-00-00 00:00:00','2024-12-16 23:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34924,'0000-00-00 00:00:00','2024-12-16 23:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34925,'0000-00-00 00:00:00','2024-12-16 23:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34926,'0000-00-00 00:00:00','2024-12-16 23:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34927,'0000-00-00 00:00:00','2024-12-16 23:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34928,'0000-00-00 00:00:00','2024-12-16 23:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34929,'0000-00-00 00:00:00','2024-12-16 23:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34930,'0000-00-00 00:00:00','2024-12-16 23:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34931,'0000-00-00 00:00:00','2024-12-16 23:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34932,'0000-00-00 00:00:00','2024-12-16 23:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34933,'0000-00-00 00:00:00','2024-12-16 23:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34934,'0000-00-00 00:00:00','2024-12-16 23:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34935,'0000-00-00 00:00:00','2024-12-16 23:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,178.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34936,'0000-00-00 00:00:00','2024-12-16 23:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34937,'0000-00-00 00:00:00','2024-12-16 23:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34938,'0000-00-00 00:00:00','2024-12-16 23:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34939,'0000-00-00 00:00:00','2024-12-16 23:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34940,'0000-00-00 00:00:00','2024-12-16 23:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34941,'0000-00-00 00:00:00','2024-12-16 23:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34942,'0000-00-00 00:00:00','2024-12-16 23:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34943,'0000-00-00 00:00:00','2024-12-16 23:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34944,'0000-00-00 00:00:00','2024-12-16 23:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34945,'0000-00-00 00:00:00','2024-12-16 23:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34946,'0000-00-00 00:00:00','2024-12-16 23:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34947,'0000-00-00 00:00:00','2024-12-16 23:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34948,'0000-00-00 00:00:00','2024-12-16 23:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34949,'0000-00-00 00:00:00','2024-12-16 23:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34950,'0000-00-00 00:00:00','2024-12-16 23:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:56:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34951,'0000-00-00 00:00:00','2024-12-16 23:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34952,'0000-00-00 00:00:00','2024-12-16 23:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34953,'0000-00-00 00:00:00','2024-12-16 23:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34954,'0000-00-00 00:00:00','2024-12-16 23:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34955,'0000-00-00 00:00:00','2024-12-16 23:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34956,'0000-00-00 00:00:00','2024-12-16 23:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34957,'0000-00-00 00:00:00','2024-12-16 23:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34958,'0000-00-00 00:00:00','2024-12-16 23:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34959,'0000-00-00 00:00:00','2024-12-16 23:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34960,'0000-00-00 00:00:00','2024-12-16 23:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34961,'0000-00-00 00:00:00','2024-12-16 23:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34962,'0000-00-00 00:00:00','2024-12-16 23:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34963,'0000-00-00 00:00:00','2024-12-16 23:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34964,'0000-00-00 00:00:00','2024-12-16 23:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34965,'0000-00-00 00:00:00','2024-12-16 23:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34966,'0000-00-00 00:00:00','2024-12-16 23:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34967,'0000-00-00 00:00:00','2024-12-16 23:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34968,'0000-00-00 00:00:00','2024-12-16 23:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34969,'0000-00-00 00:00:00','2024-12-16 23:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,178.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(34970,'0000-00-00 00:00:00','2024-12-16 23:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,178.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34971,'0000-00-00 00:00:00','2024-12-16 23:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,178.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34972,'0000-00-00 00:00:00','2024-12-16 23:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34973,'0000-00-00 00:00:00','2024-12-16 23:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34974,'0000-00-00 00:00:00','2024-12-16 23:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34975,'0000-00-00 00:00:00','2024-12-16 23:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34976,'0000-00-00 00:00:00','2024-12-16 23:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34977,'0000-00-00 00:00:00','2024-12-16 23:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34978,'0000-00-00 00:00:00','2024-12-16 23:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34979,'0000-00-00 00:00:00','2024-12-16 23:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34980,'0000-00-00 00:00:00','2024-12-16 23:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34981,'0000-00-00 00:00:00','2024-12-16 23:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34982,'0000-00-00 00:00:00','2024-12-16 23:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34983,'0000-00-00 00:00:00','2024-12-16 23:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34984,'0000-00-00 00:00:00','2024-12-16 23:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34985,'0000-00-00 00:00:00','2024-12-16 23:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34986,'0000-00-00 00:00:00','2024-12-16 23:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34987,'0000-00-00 00:00:00','2024-12-16 23:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34988,'0000-00-00 00:00:00','2024-12-16 23:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34989,'0000-00-00 00:00:00','2024-12-16 23:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34990,'0000-00-00 00:00:00','2024-12-16 23:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34991,'0000-00-00 00:00:00','2024-12-16 23:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34992,'0000-00-00 00:00:00','2024-12-16 23:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34993,'0000-00-00 00:00:00','2024-12-16 23:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.7000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(34994,'0000-00-00 00:00:00','2024-12-16 23:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34995,'0000-00-00 00:00:00','2024-12-16 23:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34996,'0000-00-00 00:00:00','2024-12-16 23:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(34997,'0000-00-00 00:00:00','2024-12-16 23:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34998,'0000-00-00 00:00:00','2024-12-16 23:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(34999,'0000-00-00 00:00:00','2024-12-16 23:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35000,'0000-00-00 00:00:00','2024-12-16 23:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35001,'0000-00-00 00:00:00','2024-12-16 23:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35002,'0000-00-00 00:00:00','2024-12-16 23:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:57:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35003,'0000-00-00 00:00:00','2024-12-16 23:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35004,'0000-00-00 00:00:00','2024-12-16 23:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35005,'0000-00-00 00:00:00','2024-12-16 23:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35006,'0000-00-00 00:00:00','2024-12-16 23:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35007,'0000-00-00 00:00:00','2024-12-16 23:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35008,'0000-00-00 00:00:00','2024-12-16 23:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35009,'0000-00-00 00:00:00','2024-12-16 23:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35010,'0000-00-00 00:00:00','2024-12-16 23:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35011,'0000-00-00 00:00:00','2024-12-16 23:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35012,'0000-00-00 00:00:00','2024-12-16 23:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35013,'0000-00-00 00:00:00','2024-12-16 23:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35014,'0000-00-00 00:00:00','2024-12-16 23:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35015,'0000-00-00 00:00:00','2024-12-16 23:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35016,'0000-00-00 00:00:00','2024-12-16 23:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35017,'0000-00-00 00:00:00','2024-12-16 23:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35018,'0000-00-00 00:00:00','2024-12-16 23:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35019,'0000-00-00 00:00:00','2024-12-16 23:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35020,'0000-00-00 00:00:00','2024-12-16 23:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35021,'0000-00-00 00:00:00','2024-12-16 23:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35022,'0000-00-00 00:00:00','2024-12-16 23:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35023,'0000-00-00 00:00:00','2024-12-16 23:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35024,'0000-00-00 00:00:00','2024-12-16 23:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35025,'0000-00-00 00:00:00','2024-12-16 23:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35026,'0000-00-00 00:00:00','2024-12-16 23:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35027,'0000-00-00 00:00:00','2024-12-16 23:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35028,'0000-00-00 00:00:00','2024-12-16 23:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35029,'0000-00-00 00:00:00','2024-12-16 23:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35030,'0000-00-00 00:00:00','2024-12-16 23:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35031,'0000-00-00 00:00:00','2024-12-16 23:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35032,'0000-00-00 00:00:00','2024-12-16 23:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35033,'0000-00-00 00:00:00','2024-12-16 23:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35034,'0000-00-00 00:00:00','2024-12-16 23:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35035,'0000-00-00 00:00:00','2024-12-16 23:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35036,'0000-00-00 00:00:00','2024-12-16 23:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35037,'0000-00-00 00:00:00','2024-12-16 23:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35038,'0000-00-00 00:00:00','2024-12-16 23:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35039,'0000-00-00 00:00:00','2024-12-16 23:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35040,'0000-00-00 00:00:00','2024-12-16 23:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35041,'0000-00-00 00:00:00','2024-12-16 23:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35042,'0000-00-00 00:00:00','2024-12-16 23:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35043,'0000-00-00 00:00:00','2024-12-16 23:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35044,'0000-00-00 00:00:00','2024-12-16 23:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35045,'0000-00-00 00:00:00','2024-12-16 23:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35046,'0000-00-00 00:00:00','2024-12-16 23:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35047,'0000-00-00 00:00:00','2024-12-16 23:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35048,'0000-00-00 00:00:00','2024-12-16 23:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35049,'0000-00-00 00:00:00','2024-12-16 23:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35050,'0000-00-00 00:00:00','2024-12-16 23:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35051,'0000-00-00 00:00:00','2024-12-16 23:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35052,'0000-00-00 00:00:00','2024-12-16 23:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35053,'0000-00-00 00:00:00','2024-12-16 23:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35054,'0000-00-00 00:00:00','2024-12-16 23:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:58:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35055,'0000-00-00 00:00:00','2024-12-16 23:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35056,'0000-00-00 00:00:00','2024-12-16 23:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35057,'0000-00-00 00:00:00','2024-12-16 23:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35058,'0000-00-00 00:00:00','2024-12-16 23:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35059,'0000-00-00 00:00:00','2024-12-16 23:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35060,'0000-00-00 00:00:00','2024-12-16 23:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35061,'0000-00-00 00:00:00','2024-12-16 23:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35062,'0000-00-00 00:00:00','2024-12-16 23:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35063,'0000-00-00 00:00:00','2024-12-16 23:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35064,'0000-00-00 00:00:00','2024-12-16 23:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35065,'0000-00-00 00:00:00','2024-12-16 23:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35066,'0000-00-00 00:00:00','2024-12-16 23:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35067,'0000-00-00 00:00:00','2024-12-16 23:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35068,'0000-00-00 00:00:00','2024-12-16 23:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35069,'0000-00-00 00:00:00','2024-12-16 23:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35070,'0000-00-00 00:00:00','2024-12-16 23:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35071,'0000-00-00 00:00:00','2024-12-16 23:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35072,'0000-00-00 00:00:00','2024-12-16 23:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35073,'0000-00-00 00:00:00','2024-12-16 23:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35074,'0000-00-00 00:00:00','2024-12-16 23:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35075,'0000-00-00 00:00:00','2024-12-16 23:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35076,'0000-00-00 00:00:00','2024-12-16 23:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35077,'0000-00-00 00:00:00','2024-12-16 23:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35078,'0000-00-00 00:00:00','2024-12-16 23:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35079,'0000-00-00 00:00:00','2024-12-16 23:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35080,'0000-00-00 00:00:00','2024-12-16 23:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35081,'0000-00-00 00:00:00','2024-12-16 23:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35082,'0000-00-00 00:00:00','2024-12-16 23:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35083,'0000-00-00 00:00:00','2024-12-16 23:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35084,'0000-00-00 00:00:00','2024-12-16 23:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35085,'0000-00-00 00:00:00','2024-12-16 23:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35086,'0000-00-00 00:00:00','2024-12-16 23:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35087,'0000-00-00 00:00:00','2024-12-16 23:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35088,'0000-00-00 00:00:00','2024-12-16 23:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35089,'0000-00-00 00:00:00','2024-12-16 23:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35090,'0000-00-00 00:00:00','2024-12-16 23:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35091,'0000-00-00 00:00:00','2024-12-16 23:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35092,'0000-00-00 00:00:00','2024-12-16 23:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35093,'0000-00-00 00:00:00','2024-12-16 23:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35094,'0000-00-00 00:00:00','2024-12-16 23:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35095,'0000-00-00 00:00:00','2024-12-16 23:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35096,'0000-00-00 00:00:00','2024-12-16 23:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35097,'0000-00-00 00:00:00','2024-12-16 23:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35098,'0000-00-00 00:00:00','2024-12-16 23:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35099,'0000-00-00 00:00:00','2024-12-16 23:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35100,'0000-00-00 00:00:00','2024-12-16 23:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35101,'0000-00-00 00:00:00','2024-12-16 23:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35102,'0000-00-00 00:00:00','2024-12-16 23:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35103,'0000-00-00 00:00:00','2024-12-16 23:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35104,'0000-00-00 00:00:00','2024-12-16 23:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35105,'0000-00-00 00:00:00','2024-12-16 23:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35106,'0000-00-00 00:00:00','2024-12-16 23:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35107,'0000-00-00 00:00:00','2024-12-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-16 23:59:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35108,'0000-00-00 00:00:00','2024-12-17 00:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35109,'0000-00-00 00:00:00','2024-12-17 00:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35110,'0000-00-00 00:00:00','2024-12-17 00:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35111,'0000-00-00 00:00:00','2024-12-17 00:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35112,'0000-00-00 00:00:00','2024-12-17 00:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35113,'0000-00-00 00:00:00','2024-12-17 00:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35114,'0000-00-00 00:00:00','2024-12-17 00:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35115,'0000-00-00 00:00:00','2024-12-17 00:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35116,'0000-00-00 00:00:00','2024-12-17 00:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35117,'0000-00-00 00:00:00','2024-12-17 00:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35118,'0000-00-00 00:00:00','2024-12-17 00:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35119,'0000-00-00 00:00:00','2024-12-17 00:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35120,'0000-00-00 00:00:00','2024-12-17 00:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35121,'0000-00-00 00:00:00','2024-12-17 00:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35122,'0000-00-00 00:00:00','2024-12-17 00:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35123,'0000-00-00 00:00:00','2024-12-17 00:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,179.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35124,'0000-00-00 00:00:00','2024-12-17 00:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35125,'0000-00-00 00:00:00','2024-12-17 00:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.4000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35126,'0000-00-00 00:00:00','2024-12-17 00:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35127,'0000-00-00 00:00:00','2024-12-17 00:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35128,'0000-00-00 00:00:00','2024-12-17 00:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35129,'0000-00-00 00:00:00','2024-12-17 00:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35130,'0000-00-00 00:00:00','2024-12-17 00:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35131,'0000-00-00 00:00:00','2024-12-17 00:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35132,'0000-00-00 00:00:00','2024-12-17 00:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35133,'0000-00-00 00:00:00','2024-12-17 00:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35134,'0000-00-00 00:00:00','2024-12-17 00:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35135,'0000-00-00 00:00:00','2024-12-17 00:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35136,'0000-00-00 00:00:00','2024-12-17 00:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35137,'0000-00-00 00:00:00','2024-12-17 00:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35138,'0000-00-00 00:00:00','2024-12-17 00:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35139,'0000-00-00 00:00:00','2024-12-17 00:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35140,'0000-00-00 00:00:00','2024-12-17 00:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35141,'0000-00-00 00:00:00','2024-12-17 00:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,179.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35142,'0000-00-00 00:00:00','2024-12-17 00:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35143,'0000-00-00 00:00:00','2024-12-17 00:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35144,'0000-00-00 00:00:00','2024-12-17 00:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35145,'0000-00-00 00:00:00','2024-12-17 00:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35146,'0000-00-00 00:00:00','2024-12-17 00:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35147,'0000-00-00 00:00:00','2024-12-17 00:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35148,'0000-00-00 00:00:00','2024-12-17 00:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35149,'0000-00-00 00:00:00','2024-12-17 00:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35150,'0000-00-00 00:00:00','2024-12-17 00:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35151,'0000-00-00 00:00:00','2024-12-17 00:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35152,'0000-00-00 00:00:00','2024-12-17 00:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35153,'0000-00-00 00:00:00','2024-12-17 00:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35154,'0000-00-00 00:00:00','2024-12-17 00:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35155,'0000-00-00 00:00:00','2024-12-17 00:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35156,'0000-00-00 00:00:00','2024-12-17 00:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35157,'0000-00-00 00:00:00','2024-12-17 00:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35158,'0000-00-00 00:00:00','2024-12-17 00:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35159,'0000-00-00 00:00:00','2024-12-17 00:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:00:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35160,'0000-00-00 00:00:00','2024-12-17 00:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35161,'0000-00-00 00:00:00','2024-12-17 00:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35162,'0000-00-00 00:00:00','2024-12-17 00:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35163,'0000-00-00 00:00:00','2024-12-17 00:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35164,'0000-00-00 00:00:00','2024-12-17 00:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35165,'0000-00-00 00:00:00','2024-12-17 00:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35166,'0000-00-00 00:00:00','2024-12-17 00:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35167,'0000-00-00 00:00:00','2024-12-17 00:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35168,'0000-00-00 00:00:00','2024-12-17 00:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35169,'0000-00-00 00:00:00','2024-12-17 00:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35170,'0000-00-00 00:00:00','2024-12-17 00:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35171,'0000-00-00 00:00:00','2024-12-17 00:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35172,'0000-00-00 00:00:00','2024-12-17 00:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35173,'0000-00-00 00:00:00','2024-12-17 00:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35174,'0000-00-00 00:00:00','2024-12-17 00:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35175,'0000-00-00 00:00:00','2024-12-17 00:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35176,'0000-00-00 00:00:00','2024-12-17 00:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35177,'0000-00-00 00:00:00','2024-12-17 00:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35178,'0000-00-00 00:00:00','2024-12-17 00:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35179,'0000-00-00 00:00:00','2024-12-17 00:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35180,'0000-00-00 00:00:00','2024-12-17 00:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,179.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35181,'0000-00-00 00:00:00','2024-12-17 00:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,179.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35182,'0000-00-00 00:00:00','2024-12-17 00:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35183,'0000-00-00 00:00:00','2024-12-17 00:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35184,'0000-00-00 00:00:00','2024-12-17 00:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35185,'0000-00-00 00:00:00','2024-12-17 00:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35186,'0000-00-00 00:00:00','2024-12-17 00:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.8000,179.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35187,'0000-00-00 00:00:00','2024-12-17 00:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35188,'0000-00-00 00:00:00','2024-12-17 00:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35189,'0000-00-00 00:00:00','2024-12-17 00:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35190,'0000-00-00 00:00:00','2024-12-17 00:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35191,'0000-00-00 00:00:00','2024-12-17 00:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,179.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35192,'0000-00-00 00:00:00','2024-12-17 00:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35193,'0000-00-00 00:00:00','2024-12-17 00:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,179.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35194,'0000-00-00 00:00:00','2024-12-17 00:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,179.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35195,'0000-00-00 00:00:00','2024-12-17 00:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35196,'0000-00-00 00:00:00','2024-12-17 00:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35197,'0000-00-00 00:00:00','2024-12-17 00:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35198,'0000-00-00 00:00:00','2024-12-17 00:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35199,'0000-00-00 00:00:00','2024-12-17 00:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,179.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35200,'0000-00-00 00:00:00','2024-12-17 00:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35201,'0000-00-00 00:00:00','2024-12-17 00:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.2000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35202,'0000-00-00 00:00:00','2024-12-17 00:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.2000,179.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35203,'0000-00-00 00:00:00','2024-12-17 00:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.2000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35204,'0000-00-00 00:00:00','2024-12-17 00:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,5.0000,179.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35205,'0000-00-00 00:00:00','2024-12-17 00:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35206,'0000-00-00 00:00:00','2024-12-17 00:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35207,'0000-00-00 00:00:00','2024-12-17 00:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35208,'0000-00-00 00:00:00','2024-12-17 00:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35209,'0000-00-00 00:00:00','2024-12-17 00:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35210,'0000-00-00 00:00:00','2024-12-17 00:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.2000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35211,'0000-00-00 00:00:00','2024-12-17 00:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:01:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35212,'0000-00-00 00:00:00','2024-12-17 00:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35213,'0000-00-00 00:00:00','2024-12-17 00:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,179.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35214,'0000-00-00 00:00:00','2024-12-17 00:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35215,'0000-00-00 00:00:00','2024-12-17 00:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35216,'0000-00-00 00:00:00','2024-12-17 00:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35217,'0000-00-00 00:00:00','2024-12-17 00:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,179.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35218,'0000-00-00 00:00:00','2024-12-17 00:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35219,'0000-00-00 00:00:00','2024-12-17 00:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35220,'0000-00-00 00:00:00','2024-12-17 00:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35221,'0000-00-00 00:00:00','2024-12-17 00:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35222,'0000-00-00 00:00:00','2024-12-17 00:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35223,'0000-00-00 00:00:00','2024-12-17 00:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35224,'0000-00-00 00:00:00','2024-12-17 00:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35225,'0000-00-00 00:00:00','2024-12-17 00:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35226,'0000-00-00 00:00:00','2024-12-17 00:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35227,'0000-00-00 00:00:00','2024-12-17 00:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35228,'0000-00-00 00:00:00','2024-12-17 00:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35229,'0000-00-00 00:00:00','2024-12-17 00:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35230,'0000-00-00 00:00:00','2024-12-17 00:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35231,'0000-00-00 00:00:00','2024-12-17 00:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35232,'0000-00-00 00:00:00','2024-12-17 00:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35233,'0000-00-00 00:00:00','2024-12-17 00:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35234,'0000-00-00 00:00:00','2024-12-17 00:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35235,'0000-00-00 00:00:00','2024-12-17 00:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35236,'0000-00-00 00:00:00','2024-12-17 00:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35237,'0000-00-00 00:00:00','2024-12-17 00:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35238,'0000-00-00 00:00:00','2024-12-17 00:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35239,'0000-00-00 00:00:00','2024-12-17 00:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35240,'0000-00-00 00:00:00','2024-12-17 00:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35241,'0000-00-00 00:00:00','2024-12-17 00:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35242,'0000-00-00 00:00:00','2024-12-17 00:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35243,'0000-00-00 00:00:00','2024-12-17 00:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35244,'0000-00-00 00:00:00','2024-12-17 00:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35245,'0000-00-00 00:00:00','2024-12-17 00:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35246,'0000-00-00 00:00:00','2024-12-17 00:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35247,'0000-00-00 00:00:00','2024-12-17 00:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35248,'0000-00-00 00:00:00','2024-12-17 00:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35249,'0000-00-00 00:00:00','2024-12-17 00:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35250,'0000-00-00 00:00:00','2024-12-17 00:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35251,'0000-00-00 00:00:00','2024-12-17 00:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35252,'0000-00-00 00:00:00','2024-12-17 00:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35253,'0000-00-00 00:00:00','2024-12-17 00:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35254,'0000-00-00 00:00:00','2024-12-17 00:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35255,'0000-00-00 00:00:00','2024-12-17 00:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35256,'0000-00-00 00:00:00','2024-12-17 00:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35257,'0000-00-00 00:00:00','2024-12-17 00:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35258,'0000-00-00 00:00:00','2024-12-17 00:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35259,'0000-00-00 00:00:00','2024-12-17 00:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35260,'0000-00-00 00:00:00','2024-12-17 00:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35261,'0000-00-00 00:00:00','2024-12-17 00:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35262,'0000-00-00 00:00:00','2024-12-17 00:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35263,'0000-00-00 00:00:00','2024-12-17 00:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:02:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35264,'0000-00-00 00:00:00','2024-12-17 00:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35265,'0000-00-00 00:00:00','2024-12-17 00:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35266,'0000-00-00 00:00:00','2024-12-17 00:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35267,'0000-00-00 00:00:00','2024-12-17 00:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35268,'0000-00-00 00:00:00','2024-12-17 00:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35269,'0000-00-00 00:00:00','2024-12-17 00:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35270,'0000-00-00 00:00:00','2024-12-17 00:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35271,'0000-00-00 00:00:00','2024-12-17 00:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35272,'0000-00-00 00:00:00','2024-12-17 00:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35273,'0000-00-00 00:00:00','2024-12-17 00:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35274,'0000-00-00 00:00:00','2024-12-17 00:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35275,'0000-00-00 00:00:00','2024-12-17 00:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35276,'0000-00-00 00:00:00','2024-12-17 00:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35277,'0000-00-00 00:00:00','2024-12-17 00:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35278,'0000-00-00 00:00:00','2024-12-17 00:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35279,'0000-00-00 00:00:00','2024-12-17 00:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35280,'0000-00-00 00:00:00','2024-12-17 00:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35281,'0000-00-00 00:00:00','2024-12-17 00:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35282,'0000-00-00 00:00:00','2024-12-17 00:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35283,'0000-00-00 00:00:00','2024-12-17 00:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35284,'0000-00-00 00:00:00','2024-12-17 00:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35285,'0000-00-00 00:00:00','2024-12-17 00:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35286,'0000-00-00 00:00:00','2024-12-17 00:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35287,'0000-00-00 00:00:00','2024-12-17 00:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35288,'0000-00-00 00:00:00','2024-12-17 00:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35289,'0000-00-00 00:00:00','2024-12-17 00:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35290,'0000-00-00 00:00:00','2024-12-17 00:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35291,'0000-00-00 00:00:00','2024-12-17 00:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35292,'0000-00-00 00:00:00','2024-12-17 00:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35293,'0000-00-00 00:00:00','2024-12-17 00:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35294,'0000-00-00 00:00:00','2024-12-17 00:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35295,'0000-00-00 00:00:00','2024-12-17 00:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35296,'0000-00-00 00:00:00','2024-12-17 00:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35297,'0000-00-00 00:00:00','2024-12-17 00:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35298,'0000-00-00 00:00:00','2024-12-17 00:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35299,'0000-00-00 00:00:00','2024-12-17 00:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35300,'0000-00-00 00:00:00','2024-12-17 00:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35301,'0000-00-00 00:00:00','2024-12-17 00:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35302,'0000-00-00 00:00:00','2024-12-17 00:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35303,'0000-00-00 00:00:00','2024-12-17 00:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35304,'0000-00-00 00:00:00','2024-12-17 00:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35305,'0000-00-00 00:00:00','2024-12-17 00:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35306,'0000-00-00 00:00:00','2024-12-17 00:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35307,'0000-00-00 00:00:00','2024-12-17 00:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35308,'0000-00-00 00:00:00','2024-12-17 00:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35309,'0000-00-00 00:00:00','2024-12-17 00:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35310,'0000-00-00 00:00:00','2024-12-17 00:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35311,'0000-00-00 00:00:00','2024-12-17 00:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35312,'0000-00-00 00:00:00','2024-12-17 00:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35313,'0000-00-00 00:00:00','2024-12-17 00:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35314,'0000-00-00 00:00:00','2024-12-17 00:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35315,'0000-00-00 00:00:00','2024-12-17 00:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:03:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35316,'0000-00-00 00:00:00','2024-12-17 00:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35317,'0000-00-00 00:00:00','2024-12-17 00:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35318,'0000-00-00 00:00:00','2024-12-17 00:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35319,'0000-00-00 00:00:00','2024-12-17 00:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35320,'0000-00-00 00:00:00','2024-12-17 00:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35321,'0000-00-00 00:00:00','2024-12-17 00:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35322,'0000-00-00 00:00:00','2024-12-17 00:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35323,'0000-00-00 00:00:00','2024-12-17 00:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35324,'0000-00-00 00:00:00','2024-12-17 00:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35325,'0000-00-00 00:00:00','2024-12-17 00:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35326,'0000-00-00 00:00:00','2024-12-17 00:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35327,'0000-00-00 00:00:00','2024-12-17 00:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35328,'0000-00-00 00:00:00','2024-12-17 00:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35329,'0000-00-00 00:00:00','2024-12-17 00:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35330,'0000-00-00 00:00:00','2024-12-17 00:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35331,'0000-00-00 00:00:00','2024-12-17 00:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35332,'0000-00-00 00:00:00','2024-12-17 00:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35333,'0000-00-00 00:00:00','2024-12-17 00:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35334,'0000-00-00 00:00:00','2024-12-17 00:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35335,'0000-00-00 00:00:00','2024-12-17 00:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35336,'0000-00-00 00:00:00','2024-12-17 00:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35337,'0000-00-00 00:00:00','2024-12-17 00:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35338,'0000-00-00 00:00:00','2024-12-17 00:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35339,'0000-00-00 00:00:00','2024-12-17 00:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35340,'0000-00-00 00:00:00','2024-12-17 00:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35341,'0000-00-00 00:00:00','2024-12-17 00:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35342,'0000-00-00 00:00:00','2024-12-17 00:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35343,'0000-00-00 00:00:00','2024-12-17 00:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35344,'0000-00-00 00:00:00','2024-12-17 00:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35345,'0000-00-00 00:00:00','2024-12-17 00:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35346,'0000-00-00 00:00:00','2024-12-17 00:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35347,'0000-00-00 00:00:00','2024-12-17 00:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35348,'0000-00-00 00:00:00','2024-12-17 00:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35349,'0000-00-00 00:00:00','2024-12-17 00:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35350,'0000-00-00 00:00:00','2024-12-17 00:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35351,'0000-00-00 00:00:00','2024-12-17 00:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35352,'0000-00-00 00:00:00','2024-12-17 00:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35353,'0000-00-00 00:00:00','2024-12-17 00:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35354,'0000-00-00 00:00:00','2024-12-17 00:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35355,'0000-00-00 00:00:00','2024-12-17 00:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35356,'0000-00-00 00:00:00','2024-12-17 00:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35357,'0000-00-00 00:00:00','2024-12-17 00:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35358,'0000-00-00 00:00:00','2024-12-17 00:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35359,'0000-00-00 00:00:00','2024-12-17 00:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35360,'0000-00-00 00:00:00','2024-12-17 00:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35361,'0000-00-00 00:00:00','2024-12-17 00:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35362,'0000-00-00 00:00:00','2024-12-17 00:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35363,'0000-00-00 00:00:00','2024-12-17 00:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35364,'0000-00-00 00:00:00','2024-12-17 00:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35365,'0000-00-00 00:00:00','2024-12-17 00:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35366,'0000-00-00 00:00:00','2024-12-17 00:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35367,'0000-00-00 00:00:00','2024-12-17 00:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35368,'0000-00-00 00:00:00','2024-12-17 00:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:04:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35369,'0000-00-00 00:00:00','2024-12-17 00:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35370,'0000-00-00 00:00:00','2024-12-17 00:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35371,'0000-00-00 00:00:00','2024-12-17 00:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35372,'0000-00-00 00:00:00','2024-12-17 00:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,5.3000,179.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(35373,'0000-00-00 00:00:00','2024-12-17 00:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35374,'0000-00-00 00:00:00','2024-12-17 00:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35375,'0000-00-00 00:00:00','2024-12-17 00:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35376,'0000-00-00 00:00:00','2024-12-17 00:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35377,'0000-00-00 00:00:00','2024-12-17 00:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35378,'0000-00-00 00:00:00','2024-12-17 00:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35379,'0000-00-00 00:00:00','2024-12-17 00:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35380,'0000-00-00 00:00:00','2024-12-17 00:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35381,'0000-00-00 00:00:00','2024-12-17 00:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35382,'0000-00-00 00:00:00','2024-12-17 00:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35383,'0000-00-00 00:00:00','2024-12-17 00:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35384,'0000-00-00 00:00:00','2024-12-17 00:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35385,'0000-00-00 00:00:00','2024-12-17 00:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35386,'0000-00-00 00:00:00','2024-12-17 00:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35387,'0000-00-00 00:00:00','2024-12-17 00:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35388,'0000-00-00 00:00:00','2024-12-17 00:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35389,'0000-00-00 00:00:00','2024-12-17 00:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35390,'0000-00-00 00:00:00','2024-12-17 00:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35391,'0000-00-00 00:00:00','2024-12-17 00:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35392,'0000-00-00 00:00:00','2024-12-17 00:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35393,'0000-00-00 00:00:00','2024-12-17 00:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35394,'0000-00-00 00:00:00','2024-12-17 00:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35395,'0000-00-00 00:00:00','2024-12-17 00:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35396,'0000-00-00 00:00:00','2024-12-17 00:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35397,'0000-00-00 00:00:00','2024-12-17 00:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35398,'0000-00-00 00:00:00','2024-12-17 00:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35399,'0000-00-00 00:00:00','2024-12-17 00:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35400,'0000-00-00 00:00:00','2024-12-17 00:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.2000,179.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35401,'0000-00-00 00:00:00','2024-12-17 00:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.2000,179.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35402,'0000-00-00 00:00:00','2024-12-17 00:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,5.2000,179.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(35403,'0000-00-00 00:00:00','2024-12-17 00:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.2000,179.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35404,'0000-00-00 00:00:00','2024-12-17 00:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35405,'0000-00-00 00:00:00','2024-12-17 00:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35406,'0000-00-00 00:00:00','2024-12-17 00:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35407,'0000-00-00 00:00:00','2024-12-17 00:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35408,'0000-00-00 00:00:00','2024-12-17 00:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35409,'0000-00-00 00:00:00','2024-12-17 00:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35410,'0000-00-00 00:00:00','2024-12-17 00:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35411,'0000-00-00 00:00:00','2024-12-17 00:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35412,'0000-00-00 00:00:00','2024-12-17 00:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35413,'0000-00-00 00:00:00','2024-12-17 00:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35414,'0000-00-00 00:00:00','2024-12-17 00:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35415,'0000-00-00 00:00:00','2024-12-17 00:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35416,'0000-00-00 00:00:00','2024-12-17 00:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35417,'0000-00-00 00:00:00','2024-12-17 00:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35418,'0000-00-00 00:00:00','2024-12-17 00:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35419,'0000-00-00 00:00:00','2024-12-17 00:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35420,'0000-00-00 00:00:00','2024-12-17 00:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:05:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35421,'0000-00-00 00:00:00','2024-12-17 00:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35422,'0000-00-00 00:00:00','2024-12-17 00:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35423,'0000-00-00 00:00:00','2024-12-17 00:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35424,'0000-00-00 00:00:00','2024-12-17 00:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35425,'0000-00-00 00:00:00','2024-12-17 00:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35426,'0000-00-00 00:00:00','2024-12-17 00:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35427,'0000-00-00 00:00:00','2024-12-17 00:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35428,'0000-00-00 00:00:00','2024-12-17 00:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35429,'0000-00-00 00:00:00','2024-12-17 00:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,4.0000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35430,'0000-00-00 00:00:00','2024-12-17 00:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,4.0000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35431,'0000-00-00 00:00:00','2024-12-17 00:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0360,3.9000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35432,'0000-00-00 00:00:00','2024-12-17 00:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0365,3.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35433,'0000-00-00 00:00:00','2024-12-17 00:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35434,'0000-00-00 00:00:00','2024-12-17 00:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35435,'0000-00-00 00:00:00','2024-12-17 00:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35436,'0000-00-00 00:00:00','2024-12-17 00:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35437,'0000-00-00 00:00:00','2024-12-17 00:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.8000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35438,'0000-00-00 00:00:00','2024-12-17 00:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35439,'0000-00-00 00:00:00','2024-12-17 00:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35440,'0000-00-00 00:00:00','2024-12-17 00:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35441,'0000-00-00 00:00:00','2024-12-17 00:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35442,'0000-00-00 00:00:00','2024-12-17 00:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35443,'0000-00-00 00:00:00','2024-12-17 00:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35444,'0000-00-00 00:00:00','2024-12-17 00:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35445,'0000-00-00 00:00:00','2024-12-17 00:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35446,'0000-00-00 00:00:00','2024-12-17 00:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35447,'0000-00-00 00:00:00','2024-12-17 00:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35448,'0000-00-00 00:00:00','2024-12-17 00:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35449,'0000-00-00 00:00:00','2024-12-17 00:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35450,'0000-00-00 00:00:00','2024-12-17 00:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35451,'0000-00-00 00:00:00','2024-12-17 00:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35452,'0000-00-00 00:00:00','2024-12-17 00:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35453,'0000-00-00 00:00:00','2024-12-17 00:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35454,'0000-00-00 00:00:00','2024-12-17 00:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35455,'0000-00-00 00:00:00','2024-12-17 00:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35456,'0000-00-00 00:00:00','2024-12-17 00:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35457,'0000-00-00 00:00:00','2024-12-17 00:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35458,'0000-00-00 00:00:00','2024-12-17 00:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,3.9000,179.0000,60.0000,0.3800,NULL,NULL,NULL,NULL,NULL,NULL),(35459,'0000-00-00 00:00:00','2024-12-17 00:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0360,3.9000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35460,'0000-00-00 00:00:00','2024-12-17 00:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0355,3.9000,179.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(35461,'0000-00-00 00:00:00','2024-12-17 00:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.9000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35462,'0000-00-00 00:00:00','2024-12-17 00:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35463,'0000-00-00 00:00:00','2024-12-17 00:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35464,'0000-00-00 00:00:00','2024-12-17 00:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.0000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35465,'0000-00-00 00:00:00','2024-12-17 00:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35466,'0000-00-00 00:00:00','2024-12-17 00:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35467,'0000-00-00 00:00:00','2024-12-17 00:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35468,'0000-00-00 00:00:00','2024-12-17 00:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35469,'0000-00-00 00:00:00','2024-12-17 00:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35470,'0000-00-00 00:00:00','2024-12-17 00:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35471,'0000-00-00 00:00:00','2024-12-17 00:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35472,'0000-00-00 00:00:00','2024-12-17 00:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35473,'0000-00-00 00:00:00','2024-12-17 00:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:06:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35474,'0000-00-00 00:00:00','2024-12-17 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35475,'0000-00-00 00:00:00','2024-12-17 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35476,'0000-00-00 00:00:00','2024-12-17 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35477,'0000-00-00 00:00:00','2024-12-17 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35478,'0000-00-00 00:00:00','2024-12-17 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35479,'0000-00-00 00:00:00','2024-12-17 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35480,'0000-00-00 00:00:00','2024-12-17 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35481,'0000-00-00 00:00:00','2024-12-17 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35482,'0000-00-00 00:00:00','2024-12-17 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35483,'0000-00-00 00:00:00','2024-12-17 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35484,'0000-00-00 00:00:00','2024-12-17 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35485,'0000-00-00 00:00:00','2024-12-17 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35486,'0000-00-00 00:00:00','2024-12-17 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35487,'0000-00-00 00:00:00','2024-12-17 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35488,'0000-00-00 00:00:00','2024-12-17 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35489,'0000-00-00 00:00:00','2024-12-17 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35490,'0000-00-00 00:00:00','2024-12-17 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35491,'0000-00-00 00:00:00','2024-12-17 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35492,'0000-00-00 00:00:00','2024-12-17 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35493,'0000-00-00 00:00:00','2024-12-17 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35494,'0000-00-00 00:00:00','2024-12-17 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35495,'0000-00-00 00:00:00','2024-12-17 00:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35496,'0000-00-00 00:00:00','2024-12-17 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35497,'0000-00-00 00:00:00','2024-12-17 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35498,'0000-00-00 00:00:00','2024-12-17 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35499,'0000-00-00 00:00:00','2024-12-17 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35500,'0000-00-00 00:00:00','2024-12-17 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35501,'0000-00-00 00:00:00','2024-12-17 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35502,'0000-00-00 00:00:00','2024-12-17 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35503,'0000-00-00 00:00:00','2024-12-17 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35504,'0000-00-00 00:00:00','2024-12-17 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35505,'0000-00-00 00:00:00','2024-12-17 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35506,'0000-00-00 00:00:00','2024-12-17 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35507,'0000-00-00 00:00:00','2024-12-17 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35508,'0000-00-00 00:00:00','2024-12-17 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35509,'0000-00-00 00:00:00','2024-12-17 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35510,'0000-00-00 00:00:00','2024-12-17 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35511,'0000-00-00 00:00:00','2024-12-17 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35512,'0000-00-00 00:00:00','2024-12-17 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,5.0000,179.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(35513,'0000-00-00 00:00:00','2024-12-17 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0360,3.9000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35514,'0000-00-00 00:00:00','2024-12-17 00:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35515,'0000-00-00 00:00:00','2024-12-17 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35516,'0000-00-00 00:00:00','2024-12-17 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35517,'0000-00-00 00:00:00','2024-12-17 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35518,'0000-00-00 00:00:00','2024-12-17 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35519,'0000-00-00 00:00:00','2024-12-17 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35520,'0000-00-00 00:00:00','2024-12-17 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35521,'0000-00-00 00:00:00','2024-12-17 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35522,'0000-00-00 00:00:00','2024-12-17 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35523,'0000-00-00 00:00:00','2024-12-17 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35524,'0000-00-00 00:00:00','2024-12-17 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35525,'0000-00-00 00:00:00','2024-12-17 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:07:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35526,'0000-00-00 00:00:00','2024-12-17 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35527,'0000-00-00 00:00:00','2024-12-17 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35528,'0000-00-00 00:00:00','2024-12-17 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35529,'0000-00-00 00:00:00','2024-12-17 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35530,'0000-00-00 00:00:00','2024-12-17 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35531,'0000-00-00 00:00:00','2024-12-17 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35532,'0000-00-00 00:00:00','2024-12-17 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35533,'0000-00-00 00:00:00','2024-12-17 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35534,'0000-00-00 00:00:00','2024-12-17 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35535,'0000-00-00 00:00:00','2024-12-17 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35536,'0000-00-00 00:00:00','2024-12-17 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35537,'0000-00-00 00:00:00','2024-12-17 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35538,'0000-00-00 00:00:00','2024-12-17 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35539,'0000-00-00 00:00:00','2024-12-17 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35540,'0000-00-00 00:00:00','2024-12-17 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35541,'0000-00-00 00:00:00','2024-12-17 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35542,'0000-00-00 00:00:00','2024-12-17 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35543,'0000-00-00 00:00:00','2024-12-17 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35544,'0000-00-00 00:00:00','2024-12-17 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35545,'0000-00-00 00:00:00','2024-12-17 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35546,'0000-00-00 00:00:00','2024-12-17 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35547,'0000-00-00 00:00:00','2024-12-17 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35548,'0000-00-00 00:00:00','2024-12-17 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35549,'0000-00-00 00:00:00','2024-12-17 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35550,'0000-00-00 00:00:00','2024-12-17 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35551,'0000-00-00 00:00:00','2024-12-17 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35552,'0000-00-00 00:00:00','2024-12-17 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35553,'0000-00-00 00:00:00','2024-12-17 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35554,'0000-00-00 00:00:00','2024-12-17 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35555,'0000-00-00 00:00:00','2024-12-17 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35556,'0000-00-00 00:00:00','2024-12-17 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35557,'0000-00-00 00:00:00','2024-12-17 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35558,'0000-00-00 00:00:00','2024-12-17 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35559,'0000-00-00 00:00:00','2024-12-17 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35560,'0000-00-00 00:00:00','2024-12-17 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35561,'0000-00-00 00:00:00','2024-12-17 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35562,'0000-00-00 00:00:00','2024-12-17 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35563,'0000-00-00 00:00:00','2024-12-17 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35564,'0000-00-00 00:00:00','2024-12-17 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35565,'0000-00-00 00:00:00','2024-12-17 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35566,'0000-00-00 00:00:00','2024-12-17 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35567,'0000-00-00 00:00:00','2024-12-17 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35568,'0000-00-00 00:00:00','2024-12-17 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35569,'0000-00-00 00:00:00','2024-12-17 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35570,'0000-00-00 00:00:00','2024-12-17 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35571,'0000-00-00 00:00:00','2024-12-17 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35572,'0000-00-00 00:00:00','2024-12-17 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35573,'0000-00-00 00:00:00','2024-12-17 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35574,'0000-00-00 00:00:00','2024-12-17 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35575,'0000-00-00 00:00:00','2024-12-17 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35576,'0000-00-00 00:00:00','2024-12-17 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35577,'0000-00-00 00:00:00','2024-12-17 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:08:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35578,'0000-00-00 00:00:00','2024-12-17 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35579,'0000-00-00 00:00:00','2024-12-17 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35580,'0000-00-00 00:00:00','2024-12-17 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35581,'0000-00-00 00:00:00','2024-12-17 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35582,'0000-00-00 00:00:00','2024-12-17 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35583,'0000-00-00 00:00:00','2024-12-17 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35584,'0000-00-00 00:00:00','2024-12-17 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35585,'0000-00-00 00:00:00','2024-12-17 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35586,'0000-00-00 00:00:00','2024-12-17 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35587,'0000-00-00 00:00:00','2024-12-17 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35588,'0000-00-00 00:00:00','2024-12-17 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35589,'0000-00-00 00:00:00','2024-12-17 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35590,'0000-00-00 00:00:00','2024-12-17 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35591,'0000-00-00 00:00:00','2024-12-17 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35592,'0000-00-00 00:00:00','2024-12-17 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35593,'0000-00-00 00:00:00','2024-12-17 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35594,'0000-00-00 00:00:00','2024-12-17 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35595,'0000-00-00 00:00:00','2024-12-17 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35596,'0000-00-00 00:00:00','2024-12-17 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35597,'0000-00-00 00:00:00','2024-12-17 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35598,'0000-00-00 00:00:00','2024-12-17 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35599,'0000-00-00 00:00:00','2024-12-17 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35600,'0000-00-00 00:00:00','2024-12-17 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,179.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35601,'0000-00-00 00:00:00','2024-12-17 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35602,'0000-00-00 00:00:00','2024-12-17 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35603,'0000-00-00 00:00:00','2024-12-17 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35604,'0000-00-00 00:00:00','2024-12-17 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35605,'0000-00-00 00:00:00','2024-12-17 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35606,'0000-00-00 00:00:00','2024-12-17 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35607,'0000-00-00 00:00:00','2024-12-17 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35608,'0000-00-00 00:00:00','2024-12-17 00:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35609,'0000-00-00 00:00:00','2024-12-17 00:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35610,'0000-00-00 00:00:00','2024-12-17 00:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35611,'0000-00-00 00:00:00','2024-12-17 00:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35612,'0000-00-00 00:00:00','2024-12-17 00:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35613,'0000-00-00 00:00:00','2024-12-17 00:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35614,'0000-00-00 00:00:00','2024-12-17 00:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35615,'0000-00-00 00:00:00','2024-12-17 00:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35616,'0000-00-00 00:00:00','2024-12-17 00:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35617,'0000-00-00 00:00:00','2024-12-17 00:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35618,'0000-00-00 00:00:00','2024-12-17 00:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35619,'0000-00-00 00:00:00','2024-12-17 00:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35620,'0000-00-00 00:00:00','2024-12-17 00:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35621,'0000-00-00 00:00:00','2024-12-17 00:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35622,'0000-00-00 00:00:00','2024-12-17 00:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35623,'0000-00-00 00:00:00','2024-12-17 00:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35624,'0000-00-00 00:00:00','2024-12-17 00:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35625,'0000-00-00 00:00:00','2024-12-17 00:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35626,'0000-00-00 00:00:00','2024-12-17 00:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35627,'0000-00-00 00:00:00','2024-12-17 00:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35628,'0000-00-00 00:00:00','2024-12-17 00:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35629,'0000-00-00 00:00:00','2024-12-17 00:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:09:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35630,'0000-00-00 00:00:00','2024-12-17 00:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35631,'0000-00-00 00:00:00','2024-12-17 00:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35632,'0000-00-00 00:00:00','2024-12-17 00:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35633,'0000-00-00 00:00:00','2024-12-17 00:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35634,'0000-00-00 00:00:00','2024-12-17 00:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35635,'0000-00-00 00:00:00','2024-12-17 00:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35636,'0000-00-00 00:00:00','2024-12-17 00:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35637,'0000-00-00 00:00:00','2024-12-17 00:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35638,'0000-00-00 00:00:00','2024-12-17 00:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35639,'0000-00-00 00:00:00','2024-12-17 00:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35640,'0000-00-00 00:00:00','2024-12-17 00:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35641,'0000-00-00 00:00:00','2024-12-17 00:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35642,'0000-00-00 00:00:00','2024-12-17 00:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35643,'0000-00-00 00:00:00','2024-12-17 00:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35644,'0000-00-00 00:00:00','2024-12-17 00:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35645,'0000-00-00 00:00:00','2024-12-17 00:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,179.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35646,'0000-00-00 00:00:00','2024-12-17 00:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35647,'0000-00-00 00:00:00','2024-12-17 00:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35648,'0000-00-00 00:00:00','2024-12-17 00:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35649,'0000-00-00 00:00:00','2024-12-17 00:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35650,'0000-00-00 00:00:00','2024-12-17 00:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35651,'0000-00-00 00:00:00','2024-12-17 00:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35652,'0000-00-00 00:00:00','2024-12-17 00:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35653,'0000-00-00 00:00:00','2024-12-17 00:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35654,'0000-00-00 00:00:00','2024-12-17 00:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35655,'0000-00-00 00:00:00','2024-12-17 00:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35656,'0000-00-00 00:00:00','2024-12-17 00:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35657,'0000-00-00 00:00:00','2024-12-17 00:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35658,'0000-00-00 00:00:00','2024-12-17 00:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35659,'0000-00-00 00:00:00','2024-12-17 00:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35660,'0000-00-00 00:00:00','2024-12-17 00:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35661,'0000-00-00 00:00:00','2024-12-17 00:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35662,'0000-00-00 00:00:00','2024-12-17 00:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35663,'0000-00-00 00:00:00','2024-12-17 00:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35664,'0000-00-00 00:00:00','2024-12-17 00:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35665,'0000-00-00 00:00:00','2024-12-17 00:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35666,'0000-00-00 00:00:00','2024-12-17 00:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35667,'0000-00-00 00:00:00','2024-12-17 00:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35668,'0000-00-00 00:00:00','2024-12-17 00:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35669,'0000-00-00 00:00:00','2024-12-17 00:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35670,'0000-00-00 00:00:00','2024-12-17 00:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35671,'0000-00-00 00:00:00','2024-12-17 00:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35672,'0000-00-00 00:00:00','2024-12-17 00:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35673,'0000-00-00 00:00:00','2024-12-17 00:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35674,'0000-00-00 00:00:00','2024-12-17 00:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35675,'0000-00-00 00:00:00','2024-12-17 00:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35676,'0000-00-00 00:00:00','2024-12-17 00:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35677,'0000-00-00 00:00:00','2024-12-17 00:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35678,'0000-00-00 00:00:00','2024-12-17 00:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35679,'0000-00-00 00:00:00','2024-12-17 00:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35680,'0000-00-00 00:00:00','2024-12-17 00:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35681,'0000-00-00 00:00:00','2024-12-17 00:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35682,'0000-00-00 00:00:00','2024-12-17 00:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:10:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35683,'0000-00-00 00:00:00','2024-12-17 00:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35684,'0000-00-00 00:00:00','2024-12-17 00:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35685,'0000-00-00 00:00:00','2024-12-17 00:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35686,'0000-00-00 00:00:00','2024-12-17 00:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35687,'0000-00-00 00:00:00','2024-12-17 00:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35688,'0000-00-00 00:00:00','2024-12-17 00:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35689,'0000-00-00 00:00:00','2024-12-17 00:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,179.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35690,'0000-00-00 00:00:00','2024-12-17 00:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35691,'0000-00-00 00:00:00','2024-12-17 00:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35692,'0000-00-00 00:00:00','2024-12-17 00:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35693,'0000-00-00 00:00:00','2024-12-17 00:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35694,'0000-00-00 00:00:00','2024-12-17 00:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,179.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35695,'0000-00-00 00:00:00','2024-12-17 00:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35696,'0000-00-00 00:00:00','2024-12-17 00:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.5000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35697,'0000-00-00 00:00:00','2024-12-17 00:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,179.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35698,'0000-00-00 00:00:00','2024-12-17 00:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35699,'0000-00-00 00:00:00','2024-12-17 00:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35700,'0000-00-00 00:00:00','2024-12-17 00:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35701,'0000-00-00 00:00:00','2024-12-17 00:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,179.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35702,'0000-00-00 00:00:00','2024-12-17 00:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,179.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35703,'0000-00-00 00:00:00','2024-12-17 00:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,179.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35704,'0000-00-00 00:00:00','2024-12-17 00:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35705,'0000-00-00 00:00:00','2024-12-17 00:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35706,'0000-00-00 00:00:00','2024-12-17 00:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35707,'0000-00-00 00:00:00','2024-12-17 00:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35708,'0000-00-00 00:00:00','2024-12-17 00:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35709,'0000-00-00 00:00:00','2024-12-17 00:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35710,'0000-00-00 00:00:00','2024-12-17 00:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35711,'0000-00-00 00:00:00','2024-12-17 00:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35712,'0000-00-00 00:00:00','2024-12-17 00:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35713,'0000-00-00 00:00:00','2024-12-17 00:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35714,'0000-00-00 00:00:00','2024-12-17 00:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35715,'0000-00-00 00:00:00','2024-12-17 00:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35716,'0000-00-00 00:00:00','2024-12-17 00:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35717,'0000-00-00 00:00:00','2024-12-17 00:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35718,'0000-00-00 00:00:00','2024-12-17 00:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35719,'0000-00-00 00:00:00','2024-12-17 00:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35720,'0000-00-00 00:00:00','2024-12-17 00:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35721,'0000-00-00 00:00:00','2024-12-17 00:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35722,'0000-00-00 00:00:00','2024-12-17 00:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35723,'0000-00-00 00:00:00','2024-12-17 00:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35724,'0000-00-00 00:00:00','2024-12-17 00:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35725,'0000-00-00 00:00:00','2024-12-17 00:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35726,'0000-00-00 00:00:00','2024-12-17 00:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35727,'0000-00-00 00:00:00','2024-12-17 00:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35728,'0000-00-00 00:00:00','2024-12-17 00:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35729,'0000-00-00 00:00:00','2024-12-17 00:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35730,'0000-00-00 00:00:00','2024-12-17 00:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35731,'0000-00-00 00:00:00','2024-12-17 00:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35732,'0000-00-00 00:00:00','2024-12-17 00:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35733,'0000-00-00 00:00:00','2024-12-17 00:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35734,'0000-00-00 00:00:00','2024-12-17 00:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:11:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35735,'0000-00-00 00:00:00','2024-12-17 00:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35736,'0000-00-00 00:00:00','2024-12-17 00:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35737,'0000-00-00 00:00:00','2024-12-17 00:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35738,'0000-00-00 00:00:00','2024-12-17 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35739,'0000-00-00 00:00:00','2024-12-17 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35740,'0000-00-00 00:00:00','2024-12-17 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35741,'0000-00-00 00:00:00','2024-12-17 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35742,'0000-00-00 00:00:00','2024-12-17 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35743,'0000-00-00 00:00:00','2024-12-17 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35744,'0000-00-00 00:00:00','2024-12-17 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35745,'0000-00-00 00:00:00','2024-12-17 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35746,'0000-00-00 00:00:00','2024-12-17 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35747,'0000-00-00 00:00:00','2024-12-17 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35748,'0000-00-00 00:00:00','2024-12-17 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35749,'0000-00-00 00:00:00','2024-12-17 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35750,'0000-00-00 00:00:00','2024-12-17 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35751,'0000-00-00 00:00:00','2024-12-17 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35752,'0000-00-00 00:00:00','2024-12-17 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35753,'0000-00-00 00:00:00','2024-12-17 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35754,'0000-00-00 00:00:00','2024-12-17 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35755,'0000-00-00 00:00:00','2024-12-17 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35756,'0000-00-00 00:00:00','2024-12-17 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35757,'0000-00-00 00:00:00','2024-12-17 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35758,'0000-00-00 00:00:00','2024-12-17 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35759,'0000-00-00 00:00:00','2024-12-17 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35760,'0000-00-00 00:00:00','2024-12-17 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35761,'0000-00-00 00:00:00','2024-12-17 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35762,'0000-00-00 00:00:00','2024-12-17 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35763,'0000-00-00 00:00:00','2024-12-17 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35764,'0000-00-00 00:00:00','2024-12-17 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35765,'0000-00-00 00:00:00','2024-12-17 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35766,'0000-00-00 00:00:00','2024-12-17 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35767,'0000-00-00 00:00:00','2024-12-17 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35768,'0000-00-00 00:00:00','2024-12-17 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35769,'0000-00-00 00:00:00','2024-12-17 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35770,'0000-00-00 00:00:00','2024-12-17 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35771,'0000-00-00 00:00:00','2024-12-17 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35772,'0000-00-00 00:00:00','2024-12-17 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35773,'0000-00-00 00:00:00','2024-12-17 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35774,'0000-00-00 00:00:00','2024-12-17 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35775,'0000-00-00 00:00:00','2024-12-17 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35776,'0000-00-00 00:00:00','2024-12-17 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35777,'0000-00-00 00:00:00','2024-12-17 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35778,'0000-00-00 00:00:00','2024-12-17 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35779,'0000-00-00 00:00:00','2024-12-17 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35780,'0000-00-00 00:00:00','2024-12-17 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35781,'0000-00-00 00:00:00','2024-12-17 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35782,'0000-00-00 00:00:00','2024-12-17 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35783,'0000-00-00 00:00:00','2024-12-17 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35784,'0000-00-00 00:00:00','2024-12-17 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35785,'0000-00-00 00:00:00','2024-12-17 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35786,'0000-00-00 00:00:00','2024-12-17 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:12:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35787,'0000-00-00 00:00:00','2024-12-17 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35788,'0000-00-00 00:00:00','2024-12-17 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35789,'0000-00-00 00:00:00','2024-12-17 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35790,'0000-00-00 00:00:00','2024-12-17 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35791,'0000-00-00 00:00:00','2024-12-17 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35792,'0000-00-00 00:00:00','2024-12-17 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35793,'0000-00-00 00:00:00','2024-12-17 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35794,'0000-00-00 00:00:00','2024-12-17 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35795,'0000-00-00 00:00:00','2024-12-17 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35796,'0000-00-00 00:00:00','2024-12-17 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35797,'0000-00-00 00:00:00','2024-12-17 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35798,'0000-00-00 00:00:00','2024-12-17 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35799,'0000-00-00 00:00:00','2024-12-17 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35800,'0000-00-00 00:00:00','2024-12-17 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35801,'0000-00-00 00:00:00','2024-12-17 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35802,'0000-00-00 00:00:00','2024-12-17 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35803,'0000-00-00 00:00:00','2024-12-17 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35804,'0000-00-00 00:00:00','2024-12-17 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35805,'0000-00-00 00:00:00','2024-12-17 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35806,'0000-00-00 00:00:00','2024-12-17 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35807,'0000-00-00 00:00:00','2024-12-17 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35808,'0000-00-00 00:00:00','2024-12-17 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35809,'0000-00-00 00:00:00','2024-12-17 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35810,'0000-00-00 00:00:00','2024-12-17 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35811,'0000-00-00 00:00:00','2024-12-17 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35812,'0000-00-00 00:00:00','2024-12-17 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35813,'0000-00-00 00:00:00','2024-12-17 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35814,'0000-00-00 00:00:00','2024-12-17 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35815,'0000-00-00 00:00:00','2024-12-17 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35816,'0000-00-00 00:00:00','2024-12-17 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35817,'0000-00-00 00:00:00','2024-12-17 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35818,'0000-00-00 00:00:00','2024-12-17 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35819,'0000-00-00 00:00:00','2024-12-17 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35820,'0000-00-00 00:00:00','2024-12-17 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35821,'0000-00-00 00:00:00','2024-12-17 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35822,'0000-00-00 00:00:00','2024-12-17 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35823,'0000-00-00 00:00:00','2024-12-17 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35824,'0000-00-00 00:00:00','2024-12-17 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35825,'0000-00-00 00:00:00','2024-12-17 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35826,'0000-00-00 00:00:00','2024-12-17 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35827,'0000-00-00 00:00:00','2024-12-17 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35828,'0000-00-00 00:00:00','2024-12-17 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35829,'0000-00-00 00:00:00','2024-12-17 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35830,'0000-00-00 00:00:00','2024-12-17 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35831,'0000-00-00 00:00:00','2024-12-17 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35832,'0000-00-00 00:00:00','2024-12-17 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35833,'0000-00-00 00:00:00','2024-12-17 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35834,'0000-00-00 00:00:00','2024-12-17 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35835,'0000-00-00 00:00:00','2024-12-17 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35836,'0000-00-00 00:00:00','2024-12-17 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35837,'0000-00-00 00:00:00','2024-12-17 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35838,'0000-00-00 00:00:00','2024-12-17 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35839,'0000-00-00 00:00:00','2024-12-17 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:13:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35840,'0000-00-00 00:00:00','2024-12-17 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35841,'0000-00-00 00:00:00','2024-12-17 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35842,'0000-00-00 00:00:00','2024-12-17 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35843,'0000-00-00 00:00:00','2024-12-17 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35844,'0000-00-00 00:00:00','2024-12-17 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35845,'0000-00-00 00:00:00','2024-12-17 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35846,'0000-00-00 00:00:00','2024-12-17 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35847,'0000-00-00 00:00:00','2024-12-17 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35848,'0000-00-00 00:00:00','2024-12-17 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35849,'0000-00-00 00:00:00','2024-12-17 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35850,'0000-00-00 00:00:00','2024-12-17 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35851,'0000-00-00 00:00:00','2024-12-17 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35852,'0000-00-00 00:00:00','2024-12-17 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35853,'0000-00-00 00:00:00','2024-12-17 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35854,'0000-00-00 00:00:00','2024-12-17 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35855,'0000-00-00 00:00:00','2024-12-17 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35856,'0000-00-00 00:00:00','2024-12-17 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35857,'0000-00-00 00:00:00','2024-12-17 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35858,'0000-00-00 00:00:00','2024-12-17 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35859,'0000-00-00 00:00:00','2024-12-17 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35860,'0000-00-00 00:00:00','2024-12-17 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35861,'0000-00-00 00:00:00','2024-12-17 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35862,'0000-00-00 00:00:00','2024-12-17 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35863,'0000-00-00 00:00:00','2024-12-17 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35864,'0000-00-00 00:00:00','2024-12-17 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35865,'0000-00-00 00:00:00','2024-12-17 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35866,'0000-00-00 00:00:00','2024-12-17 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35867,'0000-00-00 00:00:00','2024-12-17 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35868,'0000-00-00 00:00:00','2024-12-17 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35869,'0000-00-00 00:00:00','2024-12-17 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35870,'0000-00-00 00:00:00','2024-12-17 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35871,'0000-00-00 00:00:00','2024-12-17 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35872,'0000-00-00 00:00:00','2024-12-17 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35873,'0000-00-00 00:00:00','2024-12-17 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35874,'0000-00-00 00:00:00','2024-12-17 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35875,'0000-00-00 00:00:00','2024-12-17 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35876,'0000-00-00 00:00:00','2024-12-17 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35877,'0000-00-00 00:00:00','2024-12-17 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35878,'0000-00-00 00:00:00','2024-12-17 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.2000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35879,'0000-00-00 00:00:00','2024-12-17 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35880,'0000-00-00 00:00:00','2024-12-17 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35881,'0000-00-00 00:00:00','2024-12-17 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35882,'0000-00-00 00:00:00','2024-12-17 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35883,'0000-00-00 00:00:00','2024-12-17 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35884,'0000-00-00 00:00:00','2024-12-17 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35885,'0000-00-00 00:00:00','2024-12-17 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35886,'0000-00-00 00:00:00','2024-12-17 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35887,'0000-00-00 00:00:00','2024-12-17 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35888,'0000-00-00 00:00:00','2024-12-17 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35889,'0000-00-00 00:00:00','2024-12-17 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35890,'0000-00-00 00:00:00','2024-12-17 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35891,'0000-00-00 00:00:00','2024-12-17 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:14:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35892,'0000-00-00 00:00:00','2024-12-17 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35893,'0000-00-00 00:00:00','2024-12-17 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35894,'0000-00-00 00:00:00','2024-12-17 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35895,'0000-00-00 00:00:00','2024-12-17 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35896,'0000-00-00 00:00:00','2024-12-17 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35897,'0000-00-00 00:00:00','2024-12-17 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35898,'0000-00-00 00:00:00','2024-12-17 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35899,'0000-00-00 00:00:00','2024-12-17 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35900,'0000-00-00 00:00:00','2024-12-17 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35901,'0000-00-00 00:00:00','2024-12-17 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35902,'0000-00-00 00:00:00','2024-12-17 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35903,'0000-00-00 00:00:00','2024-12-17 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35904,'0000-00-00 00:00:00','2024-12-17 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35905,'0000-00-00 00:00:00','2024-12-17 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35906,'0000-00-00 00:00:00','2024-12-17 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35907,'0000-00-00 00:00:00','2024-12-17 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35908,'0000-00-00 00:00:00','2024-12-17 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35909,'0000-00-00 00:00:00','2024-12-17 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35910,'0000-00-00 00:00:00','2024-12-17 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35911,'0000-00-00 00:00:00','2024-12-17 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35912,'0000-00-00 00:00:00','2024-12-17 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35913,'0000-00-00 00:00:00','2024-12-17 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35914,'0000-00-00 00:00:00','2024-12-17 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35915,'0000-00-00 00:00:00','2024-12-17 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35916,'0000-00-00 00:00:00','2024-12-17 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35917,'0000-00-00 00:00:00','2024-12-17 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35918,'0000-00-00 00:00:00','2024-12-17 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35919,'0000-00-00 00:00:00','2024-12-17 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35920,'0000-00-00 00:00:00','2024-12-17 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35921,'0000-00-00 00:00:00','2024-12-17 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35922,'0000-00-00 00:00:00','2024-12-17 00:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35923,'0000-00-00 00:00:00','2024-12-17 00:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35924,'0000-00-00 00:00:00','2024-12-17 00:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35925,'0000-00-00 00:00:00','2024-12-17 00:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35926,'0000-00-00 00:00:00','2024-12-17 00:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35927,'0000-00-00 00:00:00','2024-12-17 00:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35928,'0000-00-00 00:00:00','2024-12-17 00:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35929,'0000-00-00 00:00:00','2024-12-17 00:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35930,'0000-00-00 00:00:00','2024-12-17 00:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35931,'0000-00-00 00:00:00','2024-12-17 00:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35932,'0000-00-00 00:00:00','2024-12-17 00:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35933,'0000-00-00 00:00:00','2024-12-17 00:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35934,'0000-00-00 00:00:00','2024-12-17 00:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35935,'0000-00-00 00:00:00','2024-12-17 00:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35936,'0000-00-00 00:00:00','2024-12-17 00:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35937,'0000-00-00 00:00:00','2024-12-17 00:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35938,'0000-00-00 00:00:00','2024-12-17 00:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.8000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35939,'0000-00-00 00:00:00','2024-12-17 00:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35940,'0000-00-00 00:00:00','2024-12-17 00:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35941,'0000-00-00 00:00:00','2024-12-17 00:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35942,'0000-00-00 00:00:00','2024-12-17 00:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35943,'0000-00-00 00:00:00','2024-12-17 00:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:15:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35944,'0000-00-00 00:00:00','2024-12-17 00:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35945,'0000-00-00 00:00:00','2024-12-17 00:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35946,'0000-00-00 00:00:00','2024-12-17 00:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35947,'0000-00-00 00:00:00','2024-12-17 00:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35948,'0000-00-00 00:00:00','2024-12-17 00:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35949,'0000-00-00 00:00:00','2024-12-17 00:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35950,'0000-00-00 00:00:00','2024-12-17 00:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35951,'0000-00-00 00:00:00','2024-12-17 00:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35952,'0000-00-00 00:00:00','2024-12-17 00:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35953,'0000-00-00 00:00:00','2024-12-17 00:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35954,'0000-00-00 00:00:00','2024-12-17 00:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35955,'0000-00-00 00:00:00','2024-12-17 00:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35956,'0000-00-00 00:00:00','2024-12-17 00:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35957,'0000-00-00 00:00:00','2024-12-17 00:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35958,'0000-00-00 00:00:00','2024-12-17 00:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35959,'0000-00-00 00:00:00','2024-12-17 00:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35960,'0000-00-00 00:00:00','2024-12-17 00:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35961,'0000-00-00 00:00:00','2024-12-17 00:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35962,'0000-00-00 00:00:00','2024-12-17 00:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35963,'0000-00-00 00:00:00','2024-12-17 00:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35964,'0000-00-00 00:00:00','2024-12-17 00:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35965,'0000-00-00 00:00:00','2024-12-17 00:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35966,'0000-00-00 00:00:00','2024-12-17 00:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35967,'0000-00-00 00:00:00','2024-12-17 00:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35968,'0000-00-00 00:00:00','2024-12-17 00:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35969,'0000-00-00 00:00:00','2024-12-17 00:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35970,'0000-00-00 00:00:00','2024-12-17 00:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35971,'0000-00-00 00:00:00','2024-12-17 00:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35972,'0000-00-00 00:00:00','2024-12-17 00:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35973,'0000-00-00 00:00:00','2024-12-17 00:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35974,'0000-00-00 00:00:00','2024-12-17 00:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35975,'0000-00-00 00:00:00','2024-12-17 00:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35976,'0000-00-00 00:00:00','2024-12-17 00:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35977,'0000-00-00 00:00:00','2024-12-17 00:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35978,'0000-00-00 00:00:00','2024-12-17 00:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35979,'0000-00-00 00:00:00','2024-12-17 00:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35980,'0000-00-00 00:00:00','2024-12-17 00:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35981,'0000-00-00 00:00:00','2024-12-17 00:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35982,'0000-00-00 00:00:00','2024-12-17 00:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35983,'0000-00-00 00:00:00','2024-12-17 00:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35984,'0000-00-00 00:00:00','2024-12-17 00:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35985,'0000-00-00 00:00:00','2024-12-17 00:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35986,'0000-00-00 00:00:00','2024-12-17 00:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(35987,'0000-00-00 00:00:00','2024-12-17 00:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35988,'0000-00-00 00:00:00','2024-12-17 00:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35989,'0000-00-00 00:00:00','2024-12-17 00:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35990,'0000-00-00 00:00:00','2024-12-17 00:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35991,'0000-00-00 00:00:00','2024-12-17 00:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35992,'0000-00-00 00:00:00','2024-12-17 00:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35993,'0000-00-00 00:00:00','2024-12-17 00:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35994,'0000-00-00 00:00:00','2024-12-17 00:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35995,'0000-00-00 00:00:00','2024-12-17 00:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(35996,'0000-00-00 00:00:00','2024-12-17 00:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:16:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35997,'0000-00-00 00:00:00','2024-12-17 00:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(35998,'0000-00-00 00:00:00','2024-12-17 00:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(35999,'0000-00-00 00:00:00','2024-12-17 00:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36000,'0000-00-00 00:00:00','2024-12-17 00:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36001,'0000-00-00 00:00:00','2024-12-17 00:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36002,'0000-00-00 00:00:00','2024-12-17 00:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,180.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36003,'0000-00-00 00:00:00','2024-12-17 00:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36004,'0000-00-00 00:00:00','2024-12-17 00:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,180.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36005,'0000-00-00 00:00:00','2024-12-17 00:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36006,'0000-00-00 00:00:00','2024-12-17 00:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36007,'0000-00-00 00:00:00','2024-12-17 00:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36008,'0000-00-00 00:00:00','2024-12-17 00:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36009,'0000-00-00 00:00:00','2024-12-17 00:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36010,'0000-00-00 00:00:00','2024-12-17 00:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36011,'0000-00-00 00:00:00','2024-12-17 00:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36012,'0000-00-00 00:00:00','2024-12-17 00:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36013,'0000-00-00 00:00:00','2024-12-17 00:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36014,'0000-00-00 00:00:00','2024-12-17 00:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36015,'0000-00-00 00:00:00','2024-12-17 00:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36016,'0000-00-00 00:00:00','2024-12-17 00:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36017,'0000-00-00 00:00:00','2024-12-17 00:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36018,'0000-00-00 00:00:00','2024-12-17 00:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36019,'0000-00-00 00:00:00','2024-12-17 00:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36020,'0000-00-00 00:00:00','2024-12-17 00:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36021,'0000-00-00 00:00:00','2024-12-17 00:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36022,'0000-00-00 00:00:00','2024-12-17 00:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36023,'0000-00-00 00:00:00','2024-12-17 00:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36024,'0000-00-00 00:00:00','2024-12-17 00:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36025,'0000-00-00 00:00:00','2024-12-17 00:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36026,'0000-00-00 00:00:00','2024-12-17 00:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36027,'0000-00-00 00:00:00','2024-12-17 00:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36028,'0000-00-00 00:00:00','2024-12-17 00:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36029,'0000-00-00 00:00:00','2024-12-17 00:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36030,'0000-00-00 00:00:00','2024-12-17 00:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36031,'0000-00-00 00:00:00','2024-12-17 00:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36032,'0000-00-00 00:00:00','2024-12-17 00:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36033,'0000-00-00 00:00:00','2024-12-17 00:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36034,'0000-00-00 00:00:00','2024-12-17 00:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36035,'0000-00-00 00:00:00','2024-12-17 00:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36036,'0000-00-00 00:00:00','2024-12-17 00:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36037,'0000-00-00 00:00:00','2024-12-17 00:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36038,'0000-00-00 00:00:00','2024-12-17 00:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36039,'0000-00-00 00:00:00','2024-12-17 00:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36040,'0000-00-00 00:00:00','2024-12-17 00:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36041,'0000-00-00 00:00:00','2024-12-17 00:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36042,'0000-00-00 00:00:00','2024-12-17 00:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36043,'0000-00-00 00:00:00','2024-12-17 00:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36044,'0000-00-00 00:00:00','2024-12-17 00:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36045,'0000-00-00 00:00:00','2024-12-17 00:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36046,'0000-00-00 00:00:00','2024-12-17 00:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36047,'0000-00-00 00:00:00','2024-12-17 00:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36048,'0000-00-00 00:00:00','2024-12-17 00:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:17:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36049,'0000-00-00 00:00:00','2024-12-17 00:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36050,'0000-00-00 00:00:00','2024-12-17 00:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36051,'0000-00-00 00:00:00','2024-12-17 00:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36052,'0000-00-00 00:00:00','2024-12-17 00:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36053,'0000-00-00 00:00:00','2024-12-17 00:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36054,'0000-00-00 00:00:00','2024-12-17 00:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36055,'0000-00-00 00:00:00','2024-12-17 00:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36056,'0000-00-00 00:00:00','2024-12-17 00:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36057,'0000-00-00 00:00:00','2024-12-17 00:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36058,'0000-00-00 00:00:00','2024-12-17 00:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36059,'0000-00-00 00:00:00','2024-12-17 00:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36060,'0000-00-00 00:00:00','2024-12-17 00:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36061,'0000-00-00 00:00:00','2024-12-17 00:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36062,'0000-00-00 00:00:00','2024-12-17 00:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36063,'0000-00-00 00:00:00','2024-12-17 00:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36064,'0000-00-00 00:00:00','2024-12-17 00:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36065,'0000-00-00 00:00:00','2024-12-17 00:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36066,'0000-00-00 00:00:00','2024-12-17 00:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36067,'0000-00-00 00:00:00','2024-12-17 00:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36068,'0000-00-00 00:00:00','2024-12-17 00:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36069,'0000-00-00 00:00:00','2024-12-17 00:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36070,'0000-00-00 00:00:00','2024-12-17 00:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36071,'0000-00-00 00:00:00','2024-12-17 00:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36072,'0000-00-00 00:00:00','2024-12-17 00:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36073,'0000-00-00 00:00:00','2024-12-17 00:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36074,'0000-00-00 00:00:00','2024-12-17 00:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36075,'0000-00-00 00:00:00','2024-12-17 00:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36076,'0000-00-00 00:00:00','2024-12-17 00:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36077,'0000-00-00 00:00:00','2024-12-17 00:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36078,'0000-00-00 00:00:00','2024-12-17 00:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36079,'0000-00-00 00:00:00','2024-12-17 00:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36080,'0000-00-00 00:00:00','2024-12-17 00:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36081,'0000-00-00 00:00:00','2024-12-17 00:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36082,'0000-00-00 00:00:00','2024-12-17 00:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36083,'0000-00-00 00:00:00','2024-12-17 00:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36084,'0000-00-00 00:00:00','2024-12-17 00:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36085,'0000-00-00 00:00:00','2024-12-17 00:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36086,'0000-00-00 00:00:00','2024-12-17 00:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36087,'0000-00-00 00:00:00','2024-12-17 00:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36088,'0000-00-00 00:00:00','2024-12-17 00:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36089,'0000-00-00 00:00:00','2024-12-17 00:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36090,'0000-00-00 00:00:00','2024-12-17 00:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36091,'0000-00-00 00:00:00','2024-12-17 00:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36092,'0000-00-00 00:00:00','2024-12-17 00:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36093,'0000-00-00 00:00:00','2024-12-17 00:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36094,'0000-00-00 00:00:00','2024-12-17 00:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.5000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36095,'0000-00-00 00:00:00','2024-12-17 00:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36096,'0000-00-00 00:00:00','2024-12-17 00:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36097,'0000-00-00 00:00:00','2024-12-17 00:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36098,'0000-00-00 00:00:00','2024-12-17 00:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36099,'0000-00-00 00:00:00','2024-12-17 00:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36100,'0000-00-00 00:00:00','2024-12-17 00:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:18:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36101,'0000-00-00 00:00:00','2024-12-17 00:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36102,'0000-00-00 00:00:00','2024-12-17 00:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36103,'0000-00-00 00:00:00','2024-12-17 00:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36104,'0000-00-00 00:00:00','2024-12-17 00:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36105,'0000-00-00 00:00:00','2024-12-17 00:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36106,'0000-00-00 00:00:00','2024-12-17 00:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36107,'0000-00-00 00:00:00','2024-12-17 00:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36108,'0000-00-00 00:00:00','2024-12-17 00:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36109,'0000-00-00 00:00:00','2024-12-17 00:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36110,'0000-00-00 00:00:00','2024-12-17 00:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36111,'0000-00-00 00:00:00','2024-12-17 00:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36112,'0000-00-00 00:00:00','2024-12-17 00:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36113,'0000-00-00 00:00:00','2024-12-17 00:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36114,'0000-00-00 00:00:00','2024-12-17 00:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36115,'0000-00-00 00:00:00','2024-12-17 00:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36116,'0000-00-00 00:00:00','2024-12-17 00:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36117,'0000-00-00 00:00:00','2024-12-17 00:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36118,'0000-00-00 00:00:00','2024-12-17 00:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36119,'0000-00-00 00:00:00','2024-12-17 00:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36120,'0000-00-00 00:00:00','2024-12-17 00:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36121,'0000-00-00 00:00:00','2024-12-17 00:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36122,'0000-00-00 00:00:00','2024-12-17 00:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36123,'0000-00-00 00:00:00','2024-12-17 00:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36124,'0000-00-00 00:00:00','2024-12-17 00:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36125,'0000-00-00 00:00:00','2024-12-17 00:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36126,'0000-00-00 00:00:00','2024-12-17 00:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36127,'0000-00-00 00:00:00','2024-12-17 00:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36128,'0000-00-00 00:00:00','2024-12-17 00:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36129,'0000-00-00 00:00:00','2024-12-17 00:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36130,'0000-00-00 00:00:00','2024-12-17 00:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36131,'0000-00-00 00:00:00','2024-12-17 00:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36132,'0000-00-00 00:00:00','2024-12-17 00:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36133,'0000-00-00 00:00:00','2024-12-17 00:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36134,'0000-00-00 00:00:00','2024-12-17 00:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36135,'0000-00-00 00:00:00','2024-12-17 00:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36136,'0000-00-00 00:00:00','2024-12-17 00:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36137,'0000-00-00 00:00:00','2024-12-17 00:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36138,'0000-00-00 00:00:00','2024-12-17 00:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36139,'0000-00-00 00:00:00','2024-12-17 00:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36140,'0000-00-00 00:00:00','2024-12-17 00:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36141,'0000-00-00 00:00:00','2024-12-17 00:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36142,'0000-00-00 00:00:00','2024-12-17 00:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36143,'0000-00-00 00:00:00','2024-12-17 00:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36144,'0000-00-00 00:00:00','2024-12-17 00:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36145,'0000-00-00 00:00:00','2024-12-17 00:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36146,'0000-00-00 00:00:00','2024-12-17 00:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36147,'0000-00-00 00:00:00','2024-12-17 00:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36148,'0000-00-00 00:00:00','2024-12-17 00:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36149,'0000-00-00 00:00:00','2024-12-17 00:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36150,'0000-00-00 00:00:00','2024-12-17 00:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36151,'0000-00-00 00:00:00','2024-12-17 00:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36152,'0000-00-00 00:00:00','2024-12-17 00:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36153,'0000-00-00 00:00:00','2024-12-17 00:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:19:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36154,'0000-00-00 00:00:00','2024-12-17 00:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36155,'0000-00-00 00:00:00','2024-12-17 00:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36156,'0000-00-00 00:00:00','2024-12-17 00:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36157,'0000-00-00 00:00:00','2024-12-17 00:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36158,'0000-00-00 00:00:00','2024-12-17 00:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36159,'0000-00-00 00:00:00','2024-12-17 00:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36160,'0000-00-00 00:00:00','2024-12-17 00:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36161,'0000-00-00 00:00:00','2024-12-17 00:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36162,'0000-00-00 00:00:00','2024-12-17 00:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36163,'0000-00-00 00:00:00','2024-12-17 00:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36164,'0000-00-00 00:00:00','2024-12-17 00:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36165,'0000-00-00 00:00:00','2024-12-17 00:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36166,'0000-00-00 00:00:00','2024-12-17 00:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36167,'0000-00-00 00:00:00','2024-12-17 00:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36168,'0000-00-00 00:00:00','2024-12-17 00:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36169,'0000-00-00 00:00:00','2024-12-17 00:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36170,'0000-00-00 00:00:00','2024-12-17 00:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36171,'0000-00-00 00:00:00','2024-12-17 00:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36172,'0000-00-00 00:00:00','2024-12-17 00:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36173,'0000-00-00 00:00:00','2024-12-17 00:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36174,'0000-00-00 00:00:00','2024-12-17 00:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36175,'0000-00-00 00:00:00','2024-12-17 00:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36176,'0000-00-00 00:00:00','2024-12-17 00:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36177,'0000-00-00 00:00:00','2024-12-17 00:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36178,'0000-00-00 00:00:00','2024-12-17 00:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36179,'0000-00-00 00:00:00','2024-12-17 00:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36180,'0000-00-00 00:00:00','2024-12-17 00:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36181,'0000-00-00 00:00:00','2024-12-17 00:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36182,'0000-00-00 00:00:00','2024-12-17 00:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36183,'0000-00-00 00:00:00','2024-12-17 00:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36184,'0000-00-00 00:00:00','2024-12-17 00:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36185,'0000-00-00 00:00:00','2024-12-17 00:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36186,'0000-00-00 00:00:00','2024-12-17 00:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36187,'0000-00-00 00:00:00','2024-12-17 00:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36188,'0000-00-00 00:00:00','2024-12-17 00:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36189,'0000-00-00 00:00:00','2024-12-17 00:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36190,'0000-00-00 00:00:00','2024-12-17 00:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36191,'0000-00-00 00:00:00','2024-12-17 00:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36192,'0000-00-00 00:00:00','2024-12-17 00:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36193,'0000-00-00 00:00:00','2024-12-17 00:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36194,'0000-00-00 00:00:00','2024-12-17 00:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36195,'0000-00-00 00:00:00','2024-12-17 00:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36196,'0000-00-00 00:00:00','2024-12-17 00:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36197,'0000-00-00 00:00:00','2024-12-17 00:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36198,'0000-00-00 00:00:00','2024-12-17 00:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36199,'0000-00-00 00:00:00','2024-12-17 00:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36200,'0000-00-00 00:00:00','2024-12-17 00:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36201,'0000-00-00 00:00:00','2024-12-17 00:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36202,'0000-00-00 00:00:00','2024-12-17 00:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36203,'0000-00-00 00:00:00','2024-12-17 00:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36204,'0000-00-00 00:00:00','2024-12-17 00:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36205,'0000-00-00 00:00:00','2024-12-17 00:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:20:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36206,'0000-00-00 00:00:00','2024-12-17 00:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36207,'0000-00-00 00:00:00','2024-12-17 00:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36208,'0000-00-00 00:00:00','2024-12-17 00:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36209,'0000-00-00 00:00:00','2024-12-17 00:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36210,'0000-00-00 00:00:00','2024-12-17 00:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36211,'0000-00-00 00:00:00','2024-12-17 00:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36212,'0000-00-00 00:00:00','2024-12-17 00:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36213,'0000-00-00 00:00:00','2024-12-17 00:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36214,'0000-00-00 00:00:00','2024-12-17 00:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36215,'0000-00-00 00:00:00','2024-12-17 00:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36216,'0000-00-00 00:00:00','2024-12-17 00:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36217,'0000-00-00 00:00:00','2024-12-17 00:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36218,'0000-00-00 00:00:00','2024-12-17 00:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36219,'0000-00-00 00:00:00','2024-12-17 00:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36220,'0000-00-00 00:00:00','2024-12-17 00:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36221,'0000-00-00 00:00:00','2024-12-17 00:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36222,'0000-00-00 00:00:00','2024-12-17 00:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36223,'0000-00-00 00:00:00','2024-12-17 00:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36224,'0000-00-00 00:00:00','2024-12-17 00:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0490,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36225,'0000-00-00 00:00:00','2024-12-17 00:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.8000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36226,'0000-00-00 00:00:00','2024-12-17 00:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36227,'0000-00-00 00:00:00','2024-12-17 00:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36228,'0000-00-00 00:00:00','2024-12-17 00:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36229,'0000-00-00 00:00:00','2024-12-17 00:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36230,'0000-00-00 00:00:00','2024-12-17 00:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36231,'0000-00-00 00:00:00','2024-12-17 00:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,3.9000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36232,'0000-00-00 00:00:00','2024-12-17 00:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36233,'0000-00-00 00:00:00','2024-12-17 00:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36234,'0000-00-00 00:00:00','2024-12-17 00:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36235,'0000-00-00 00:00:00','2024-12-17 00:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36236,'0000-00-00 00:00:00','2024-12-17 00:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36237,'0000-00-00 00:00:00','2024-12-17 00:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36238,'0000-00-00 00:00:00','2024-12-17 00:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36239,'0000-00-00 00:00:00','2024-12-17 00:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36240,'0000-00-00 00:00:00','2024-12-17 00:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.9000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36241,'0000-00-00 00:00:00','2024-12-17 00:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36242,'0000-00-00 00:00:00','2024-12-17 00:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36243,'0000-00-00 00:00:00','2024-12-17 00:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36244,'0000-00-00 00:00:00','2024-12-17 00:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36245,'0000-00-00 00:00:00','2024-12-17 00:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36246,'0000-00-00 00:00:00','2024-12-17 00:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36247,'0000-00-00 00:00:00','2024-12-17 00:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36248,'0000-00-00 00:00:00','2024-12-17 00:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36249,'0000-00-00 00:00:00','2024-12-17 00:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36250,'0000-00-00 00:00:00','2024-12-17 00:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36251,'0000-00-00 00:00:00','2024-12-17 00:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36252,'0000-00-00 00:00:00','2024-12-17 00:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36253,'0000-00-00 00:00:00','2024-12-17 00:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36254,'0000-00-00 00:00:00','2024-12-17 00:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36255,'0000-00-00 00:00:00','2024-12-17 00:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36256,'0000-00-00 00:00:00','2024-12-17 00:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36257,'0000-00-00 00:00:00','2024-12-17 00:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:21:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36258,'0000-00-00 00:00:00','2024-12-17 00:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36259,'0000-00-00 00:00:00','2024-12-17 00:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36260,'0000-00-00 00:00:00','2024-12-17 00:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36261,'0000-00-00 00:00:00','2024-12-17 00:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36262,'0000-00-00 00:00:00','2024-12-17 00:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36263,'0000-00-00 00:00:00','2024-12-17 00:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,180.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36264,'0000-00-00 00:00:00','2024-12-17 00:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36265,'0000-00-00 00:00:00','2024-12-17 00:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36266,'0000-00-00 00:00:00','2024-12-17 00:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36267,'0000-00-00 00:00:00','2024-12-17 00:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36268,'0000-00-00 00:00:00','2024-12-17 00:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36269,'0000-00-00 00:00:00','2024-12-17 00:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36270,'0000-00-00 00:00:00','2024-12-17 00:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36271,'0000-00-00 00:00:00','2024-12-17 00:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36272,'0000-00-00 00:00:00','2024-12-17 00:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36273,'0000-00-00 00:00:00','2024-12-17 00:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36274,'0000-00-00 00:00:00','2024-12-17 00:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,180.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36275,'0000-00-00 00:00:00','2024-12-17 00:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36276,'0000-00-00 00:00:00','2024-12-17 00:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36277,'0000-00-00 00:00:00','2024-12-17 00:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36278,'0000-00-00 00:00:00','2024-12-17 00:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.8000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36279,'0000-00-00 00:00:00','2024-12-17 00:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36280,'0000-00-00 00:00:00','2024-12-17 00:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36281,'0000-00-00 00:00:00','2024-12-17 00:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36282,'0000-00-00 00:00:00','2024-12-17 00:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36283,'0000-00-00 00:00:00','2024-12-17 00:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36284,'0000-00-00 00:00:00','2024-12-17 00:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36285,'0000-00-00 00:00:00','2024-12-17 00:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36286,'0000-00-00 00:00:00','2024-12-17 00:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36287,'0000-00-00 00:00:00','2024-12-17 00:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36288,'0000-00-00 00:00:00','2024-12-17 00:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.4000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36289,'0000-00-00 00:00:00','2024-12-17 00:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36290,'0000-00-00 00:00:00','2024-12-17 00:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36291,'0000-00-00 00:00:00','2024-12-17 00:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36292,'0000-00-00 00:00:00','2024-12-17 00:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36293,'0000-00-00 00:00:00','2024-12-17 00:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36294,'0000-00-00 00:00:00','2024-12-17 00:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36295,'0000-00-00 00:00:00','2024-12-17 00:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36296,'0000-00-00 00:00:00','2024-12-17 00:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36297,'0000-00-00 00:00:00','2024-12-17 00:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36298,'0000-00-00 00:00:00','2024-12-17 00:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36299,'0000-00-00 00:00:00','2024-12-17 00:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36300,'0000-00-00 00:00:00','2024-12-17 00:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36301,'0000-00-00 00:00:00','2024-12-17 00:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36302,'0000-00-00 00:00:00','2024-12-17 00:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36303,'0000-00-00 00:00:00','2024-12-17 00:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36304,'0000-00-00 00:00:00','2024-12-17 00:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36305,'0000-00-00 00:00:00','2024-12-17 00:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36306,'0000-00-00 00:00:00','2024-12-17 00:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36307,'0000-00-00 00:00:00','2024-12-17 00:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36308,'0000-00-00 00:00:00','2024-12-17 00:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36309,'0000-00-00 00:00:00','2024-12-17 00:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:22:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36310,'0000-00-00 00:00:00','2024-12-17 00:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36311,'0000-00-00 00:00:00','2024-12-17 00:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36312,'0000-00-00 00:00:00','2024-12-17 00:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36313,'0000-00-00 00:00:00','2024-12-17 00:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36314,'0000-00-00 00:00:00','2024-12-17 00:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36315,'0000-00-00 00:00:00','2024-12-17 00:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,180.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36316,'0000-00-00 00:00:00','2024-12-17 00:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36317,'0000-00-00 00:00:00','2024-12-17 00:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36318,'0000-00-00 00:00:00','2024-12-17 00:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36319,'0000-00-00 00:00:00','2024-12-17 00:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36320,'0000-00-00 00:00:00','2024-12-17 00:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36321,'0000-00-00 00:00:00','2024-12-17 00:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36322,'0000-00-00 00:00:00','2024-12-17 00:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36323,'0000-00-00 00:00:00','2024-12-17 00:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36324,'0000-00-00 00:00:00','2024-12-17 00:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,180.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36325,'0000-00-00 00:00:00','2024-12-17 00:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,180.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36326,'0000-00-00 00:00:00','2024-12-17 00:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36327,'0000-00-00 00:00:00','2024-12-17 00:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,180.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36328,'0000-00-00 00:00:00','2024-12-17 00:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.4000,180.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36329,'0000-00-00 00:00:00','2024-12-17 00:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,180.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36330,'0000-00-00 00:00:00','2024-12-17 00:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36331,'0000-00-00 00:00:00','2024-12-17 00:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36332,'0000-00-00 00:00:00','2024-12-17 00:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36333,'0000-00-00 00:00:00','2024-12-17 00:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36334,'0000-00-00 00:00:00','2024-12-17 00:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36335,'0000-00-00 00:00:00','2024-12-17 00:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36336,'0000-00-00 00:00:00','2024-12-17 00:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36337,'0000-00-00 00:00:00','2024-12-17 00:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36338,'0000-00-00 00:00:00','2024-12-17 00:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.6000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36339,'0000-00-00 00:00:00','2024-12-17 00:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36340,'0000-00-00 00:00:00','2024-12-17 00:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36341,'0000-00-00 00:00:00','2024-12-17 00:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36342,'0000-00-00 00:00:00','2024-12-17 00:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36343,'0000-00-00 00:00:00','2024-12-17 00:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36344,'0000-00-00 00:00:00','2024-12-17 00:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36345,'0000-00-00 00:00:00','2024-12-17 00:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36346,'0000-00-00 00:00:00','2024-12-17 00:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36347,'0000-00-00 00:00:00','2024-12-17 00:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36348,'0000-00-00 00:00:00','2024-12-17 00:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36349,'0000-00-00 00:00:00','2024-12-17 00:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36350,'0000-00-00 00:00:00','2024-12-17 00:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36351,'0000-00-00 00:00:00','2024-12-17 00:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36352,'0000-00-00 00:00:00','2024-12-17 00:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36353,'0000-00-00 00:00:00','2024-12-17 00:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36354,'0000-00-00 00:00:00','2024-12-17 00:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36355,'0000-00-00 00:00:00','2024-12-17 00:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36356,'0000-00-00 00:00:00','2024-12-17 00:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.2000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36357,'0000-00-00 00:00:00','2024-12-17 00:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36358,'0000-00-00 00:00:00','2024-12-17 00:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36359,'0000-00-00 00:00:00','2024-12-17 00:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36360,'0000-00-00 00:00:00','2024-12-17 00:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36361,'0000-00-00 00:00:00','2024-12-17 00:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36362,'0000-00-00 00:00:00','2024-12-17 00:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:23:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36363,'0000-00-00 00:00:00','2024-12-17 00:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36364,'0000-00-00 00:00:00','2024-12-17 00:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36365,'0000-00-00 00:00:00','2024-12-17 00:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36366,'0000-00-00 00:00:00','2024-12-17 00:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36367,'0000-00-00 00:00:00','2024-12-17 00:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36368,'0000-00-00 00:00:00','2024-12-17 00:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36369,'0000-00-00 00:00:00','2024-12-17 00:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36370,'0000-00-00 00:00:00','2024-12-17 00:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36371,'0000-00-00 00:00:00','2024-12-17 00:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36372,'0000-00-00 00:00:00','2024-12-17 00:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36373,'0000-00-00 00:00:00','2024-12-17 00:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36374,'0000-00-00 00:00:00','2024-12-17 00:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36375,'0000-00-00 00:00:00','2024-12-17 00:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36376,'0000-00-00 00:00:00','2024-12-17 00:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36377,'0000-00-00 00:00:00','2024-12-17 00:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36378,'0000-00-00 00:00:00','2024-12-17 00:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36379,'0000-00-00 00:00:00','2024-12-17 00:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36380,'0000-00-00 00:00:00','2024-12-17 00:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36381,'0000-00-00 00:00:00','2024-12-17 00:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36382,'0000-00-00 00:00:00','2024-12-17 00:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36383,'0000-00-00 00:00:00','2024-12-17 00:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36384,'0000-00-00 00:00:00','2024-12-17 00:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36385,'0000-00-00 00:00:00','2024-12-17 00:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36386,'0000-00-00 00:00:00','2024-12-17 00:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36387,'0000-00-00 00:00:00','2024-12-17 00:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36388,'0000-00-00 00:00:00','2024-12-17 00:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36389,'0000-00-00 00:00:00','2024-12-17 00:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36390,'0000-00-00 00:00:00','2024-12-17 00:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36391,'0000-00-00 00:00:00','2024-12-17 00:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36392,'0000-00-00 00:00:00','2024-12-17 00:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36393,'0000-00-00 00:00:00','2024-12-17 00:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36394,'0000-00-00 00:00:00','2024-12-17 00:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36395,'0000-00-00 00:00:00','2024-12-17 00:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36396,'0000-00-00 00:00:00','2024-12-17 00:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36397,'0000-00-00 00:00:00','2024-12-17 00:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36398,'0000-00-00 00:00:00','2024-12-17 00:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36399,'0000-00-00 00:00:00','2024-12-17 00:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36400,'0000-00-00 00:00:00','2024-12-17 00:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36401,'0000-00-00 00:00:00','2024-12-17 00:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36402,'0000-00-00 00:00:00','2024-12-17 00:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36403,'0000-00-00 00:00:00','2024-12-17 00:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36404,'0000-00-00 00:00:00','2024-12-17 00:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36405,'0000-00-00 00:00:00','2024-12-17 00:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36406,'0000-00-00 00:00:00','2024-12-17 00:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36407,'0000-00-00 00:00:00','2024-12-17 00:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36408,'0000-00-00 00:00:00','2024-12-17 00:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36409,'0000-00-00 00:00:00','2024-12-17 00:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36410,'0000-00-00 00:00:00','2024-12-17 00:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36411,'0000-00-00 00:00:00','2024-12-17 00:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36412,'0000-00-00 00:00:00','2024-12-17 00:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36413,'0000-00-00 00:00:00','2024-12-17 00:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36414,'0000-00-00 00:00:00','2024-12-17 00:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:24:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36415,'0000-00-00 00:00:00','2024-12-17 00:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36416,'0000-00-00 00:00:00','2024-12-17 00:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,4.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36417,'0000-00-00 00:00:00','2024-12-17 00:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36418,'0000-00-00 00:00:00','2024-12-17 00:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36419,'0000-00-00 00:00:00','2024-12-17 00:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36420,'0000-00-00 00:00:00','2024-12-17 00:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36421,'0000-00-00 00:00:00','2024-12-17 00:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36422,'0000-00-00 00:00:00','2024-12-17 00:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0425,4.5000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36423,'0000-00-00 00:00:00','2024-12-17 00:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36424,'0000-00-00 00:00:00','2024-12-17 00:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36425,'0000-00-00 00:00:00','2024-12-17 00:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36426,'0000-00-00 00:00:00','2024-12-17 00:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36427,'0000-00-00 00:00:00','2024-12-17 00:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36428,'0000-00-00 00:00:00','2024-12-17 00:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36429,'0000-00-00 00:00:00','2024-12-17 00:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36430,'0000-00-00 00:00:00','2024-12-17 00:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36431,'0000-00-00 00:00:00','2024-12-17 00:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36432,'0000-00-00 00:00:00','2024-12-17 00:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:20','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36433,'0000-00-00 00:00:00','2024-12-17 00:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36434,'0000-00-00 00:00:00','2024-12-17 00:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36435,'0000-00-00 00:00:00','2024-12-17 00:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36436,'0000-00-00 00:00:00','2024-12-17 00:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36437,'0000-00-00 00:00:00','2024-12-17 00:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36438,'0000-00-00 00:00:00','2024-12-17 00:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36439,'0000-00-00 00:00:00','2024-12-17 00:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36440,'0000-00-00 00:00:00','2024-12-17 00:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36441,'0000-00-00 00:00:00','2024-12-17 00:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36442,'0000-00-00 00:00:00','2024-12-17 00:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36443,'0000-00-00 00:00:00','2024-12-17 00:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36444,'0000-00-00 00:00:00','2024-12-17 00:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36445,'0000-00-00 00:00:00','2024-12-17 00:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36446,'0000-00-00 00:00:00','2024-12-17 00:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36447,'0000-00-00 00:00:00','2024-12-17 00:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36448,'0000-00-00 00:00:00','2024-12-17 00:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36449,'0000-00-00 00:00:00','2024-12-17 00:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36450,'0000-00-00 00:00:00','2024-12-17 00:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36451,'0000-00-00 00:00:00','2024-12-17 00:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36452,'0000-00-00 00:00:00','2024-12-17 00:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36453,'0000-00-00 00:00:00','2024-12-17 00:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36454,'0000-00-00 00:00:00','2024-12-17 00:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36455,'0000-00-00 00:00:00','2024-12-17 00:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36456,'0000-00-00 00:00:00','2024-12-17 00:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36457,'0000-00-00 00:00:00','2024-12-17 00:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36458,'0000-00-00 00:00:00','2024-12-17 00:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36459,'0000-00-00 00:00:00','2024-12-17 00:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36460,'0000-00-00 00:00:00','2024-12-17 00:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36461,'0000-00-00 00:00:00','2024-12-17 00:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36462,'0000-00-00 00:00:00','2024-12-17 00:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36463,'0000-00-00 00:00:00','2024-12-17 00:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36464,'0000-00-00 00:00:00','2024-12-17 00:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36465,'0000-00-00 00:00:00','2024-12-17 00:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36466,'0000-00-00 00:00:00','2024-12-17 00:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:25:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36467,'0000-00-00 00:00:00','2024-12-17 00:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36468,'0000-00-00 00:00:00','2024-12-17 00:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36469,'0000-00-00 00:00:00','2024-12-17 00:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36470,'0000-00-00 00:00:00','2024-12-17 00:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36471,'0000-00-00 00:00:00','2024-12-17 00:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36472,'0000-00-00 00:00:00','2024-12-17 00:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36473,'0000-00-00 00:00:00','2024-12-17 00:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36474,'0000-00-00 00:00:00','2024-12-17 00:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36475,'0000-00-00 00:00:00','2024-12-17 00:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36476,'0000-00-00 00:00:00','2024-12-17 00:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36477,'0000-00-00 00:00:00','2024-12-17 00:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36478,'0000-00-00 00:00:00','2024-12-17 00:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36479,'0000-00-00 00:00:00','2024-12-17 00:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36480,'0000-00-00 00:00:00','2024-12-17 00:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36481,'0000-00-00 00:00:00','2024-12-17 00:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36482,'0000-00-00 00:00:00','2024-12-17 00:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36483,'0000-00-00 00:00:00','2024-12-17 00:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36484,'0000-00-00 00:00:00','2024-12-17 00:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36485,'0000-00-00 00:00:00','2024-12-17 00:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.2000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36486,'0000-00-00 00:00:00','2024-12-17 00:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36487,'0000-00-00 00:00:00','2024-12-17 00:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36488,'0000-00-00 00:00:00','2024-12-17 00:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36489,'0000-00-00 00:00:00','2024-12-17 00:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36490,'0000-00-00 00:00:00','2024-12-17 00:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36491,'0000-00-00 00:00:00','2024-12-17 00:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36492,'0000-00-00 00:00:00','2024-12-17 00:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36493,'0000-00-00 00:00:00','2024-12-17 00:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36494,'0000-00-00 00:00:00','2024-12-17 00:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36495,'0000-00-00 00:00:00','2024-12-17 00:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36496,'0000-00-00 00:00:00','2024-12-17 00:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36497,'0000-00-00 00:00:00','2024-12-17 00:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36498,'0000-00-00 00:00:00','2024-12-17 00:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36499,'0000-00-00 00:00:00','2024-12-17 00:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36500,'0000-00-00 00:00:00','2024-12-17 00:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36501,'0000-00-00 00:00:00','2024-12-17 00:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36502,'0000-00-00 00:00:00','2024-12-17 00:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36503,'0000-00-00 00:00:00','2024-12-17 00:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36504,'0000-00-00 00:00:00','2024-12-17 00:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36505,'0000-00-00 00:00:00','2024-12-17 00:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36506,'0000-00-00 00:00:00','2024-12-17 00:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36507,'0000-00-00 00:00:00','2024-12-17 00:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36508,'0000-00-00 00:00:00','2024-12-17 00:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36509,'0000-00-00 00:00:00','2024-12-17 00:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36510,'0000-00-00 00:00:00','2024-12-17 00:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36511,'0000-00-00 00:00:00','2024-12-17 00:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36512,'0000-00-00 00:00:00','2024-12-17 00:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36513,'0000-00-00 00:00:00','2024-12-17 00:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36514,'0000-00-00 00:00:00','2024-12-17 00:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36515,'0000-00-00 00:00:00','2024-12-17 00:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36516,'0000-00-00 00:00:00','2024-12-17 00:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36517,'0000-00-00 00:00:00','2024-12-17 00:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36518,'0000-00-00 00:00:00','2024-12-17 00:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36519,'0000-00-00 00:00:00','2024-12-17 00:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:26:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36520,'0000-00-00 00:00:00','2024-12-17 00:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36521,'0000-00-00 00:00:00','2024-12-17 00:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36522,'0000-00-00 00:00:00','2024-12-17 00:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36523,'0000-00-00 00:00:00','2024-12-17 00:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36524,'0000-00-00 00:00:00','2024-12-17 00:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36525,'0000-00-00 00:00:00','2024-12-17 00:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36526,'0000-00-00 00:00:00','2024-12-17 00:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36527,'0000-00-00 00:00:00','2024-12-17 00:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36528,'0000-00-00 00:00:00','2024-12-17 00:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36529,'0000-00-00 00:00:00','2024-12-17 00:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36530,'0000-00-00 00:00:00','2024-12-17 00:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36531,'0000-00-00 00:00:00','2024-12-17 00:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36532,'0000-00-00 00:00:00','2024-12-17 00:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36533,'0000-00-00 00:00:00','2024-12-17 00:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36534,'0000-00-00 00:00:00','2024-12-17 00:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36535,'0000-00-00 00:00:00','2024-12-17 00:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36536,'0000-00-00 00:00:00','2024-12-17 00:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36537,'0000-00-00 00:00:00','2024-12-17 00:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36538,'0000-00-00 00:00:00','2024-12-17 00:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36539,'0000-00-00 00:00:00','2024-12-17 00:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36540,'0000-00-00 00:00:00','2024-12-17 00:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36541,'0000-00-00 00:00:00','2024-12-17 00:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36542,'0000-00-00 00:00:00','2024-12-17 00:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36543,'0000-00-00 00:00:00','2024-12-17 00:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36544,'0000-00-00 00:00:00','2024-12-17 00:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36545,'0000-00-00 00:00:00','2024-12-17 00:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36546,'0000-00-00 00:00:00','2024-12-17 00:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36547,'0000-00-00 00:00:00','2024-12-17 00:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36548,'0000-00-00 00:00:00','2024-12-17 00:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36549,'0000-00-00 00:00:00','2024-12-17 00:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36550,'0000-00-00 00:00:00','2024-12-17 00:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36551,'0000-00-00 00:00:00','2024-12-17 00:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36552,'0000-00-00 00:00:00','2024-12-17 00:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36553,'0000-00-00 00:00:00','2024-12-17 00:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36554,'0000-00-00 00:00:00','2024-12-17 00:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36555,'0000-00-00 00:00:00','2024-12-17 00:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36556,'0000-00-00 00:00:00','2024-12-17 00:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36557,'0000-00-00 00:00:00','2024-12-17 00:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36558,'0000-00-00 00:00:00','2024-12-17 00:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36559,'0000-00-00 00:00:00','2024-12-17 00:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36560,'0000-00-00 00:00:00','2024-12-17 00:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36561,'0000-00-00 00:00:00','2024-12-17 00:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36562,'0000-00-00 00:00:00','2024-12-17 00:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36563,'0000-00-00 00:00:00','2024-12-17 00:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36564,'0000-00-00 00:00:00','2024-12-17 00:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36565,'0000-00-00 00:00:00','2024-12-17 00:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36566,'0000-00-00 00:00:00','2024-12-17 00:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36567,'0000-00-00 00:00:00','2024-12-17 00:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36568,'0000-00-00 00:00:00','2024-12-17 00:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36569,'0000-00-00 00:00:00','2024-12-17 00:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36570,'0000-00-00 00:00:00','2024-12-17 00:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36571,'0000-00-00 00:00:00','2024-12-17 00:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:27:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36572,'0000-00-00 00:00:00','2024-12-17 00:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36573,'0000-00-00 00:00:00','2024-12-17 00:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36574,'0000-00-00 00:00:00','2024-12-17 00:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36575,'0000-00-00 00:00:00','2024-12-17 00:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36576,'0000-00-00 00:00:00','2024-12-17 00:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36577,'0000-00-00 00:00:00','2024-12-17 00:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36578,'0000-00-00 00:00:00','2024-12-17 00:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36579,'0000-00-00 00:00:00','2024-12-17 00:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36580,'0000-00-00 00:00:00','2024-12-17 00:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36581,'0000-00-00 00:00:00','2024-12-17 00:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36582,'0000-00-00 00:00:00','2024-12-17 00:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36583,'0000-00-00 00:00:00','2024-12-17 00:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36584,'0000-00-00 00:00:00','2024-12-17 00:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36585,'0000-00-00 00:00:00','2024-12-17 00:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36586,'0000-00-00 00:00:00','2024-12-17 00:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36587,'0000-00-00 00:00:00','2024-12-17 00:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36588,'0000-00-00 00:00:00','2024-12-17 00:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36589,'0000-00-00 00:00:00','2024-12-17 00:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36590,'0000-00-00 00:00:00','2024-12-17 00:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36591,'0000-00-00 00:00:00','2024-12-17 00:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36592,'0000-00-00 00:00:00','2024-12-17 00:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36593,'0000-00-00 00:00:00','2024-12-17 00:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36594,'0000-00-00 00:00:00','2024-12-17 00:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36595,'0000-00-00 00:00:00','2024-12-17 00:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36596,'0000-00-00 00:00:00','2024-12-17 00:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36597,'0000-00-00 00:00:00','2024-12-17 00:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36598,'0000-00-00 00:00:00','2024-12-17 00:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36599,'0000-00-00 00:00:00','2024-12-17 00:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36600,'0000-00-00 00:00:00','2024-12-17 00:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36601,'0000-00-00 00:00:00','2024-12-17 00:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36602,'0000-00-00 00:00:00','2024-12-17 00:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36603,'0000-00-00 00:00:00','2024-12-17 00:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36604,'0000-00-00 00:00:00','2024-12-17 00:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36605,'0000-00-00 00:00:00','2024-12-17 00:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36606,'0000-00-00 00:00:00','2024-12-17 00:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36607,'0000-00-00 00:00:00','2024-12-17 00:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36608,'0000-00-00 00:00:00','2024-12-17 00:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36609,'0000-00-00 00:00:00','2024-12-17 00:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36610,'0000-00-00 00:00:00','2024-12-17 00:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36611,'0000-00-00 00:00:00','2024-12-17 00:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36612,'0000-00-00 00:00:00','2024-12-17 00:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36613,'0000-00-00 00:00:00','2024-12-17 00:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36614,'0000-00-00 00:00:00','2024-12-17 00:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36615,'0000-00-00 00:00:00','2024-12-17 00:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36616,'0000-00-00 00:00:00','2024-12-17 00:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36617,'0000-00-00 00:00:00','2024-12-17 00:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36618,'0000-00-00 00:00:00','2024-12-17 00:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36619,'0000-00-00 00:00:00','2024-12-17 00:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36620,'0000-00-00 00:00:00','2024-12-17 00:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36621,'0000-00-00 00:00:00','2024-12-17 00:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36622,'0000-00-00 00:00:00','2024-12-17 00:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36623,'0000-00-00 00:00:00','2024-12-17 00:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:28:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36624,'0000-00-00 00:00:00','2024-12-17 00:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36625,'0000-00-00 00:00:00','2024-12-17 00:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36626,'0000-00-00 00:00:00','2024-12-17 00:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36627,'0000-00-00 00:00:00','2024-12-17 00:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36628,'0000-00-00 00:00:00','2024-12-17 00:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36629,'0000-00-00 00:00:00','2024-12-17 00:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36630,'0000-00-00 00:00:00','2024-12-17 00:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36631,'0000-00-00 00:00:00','2024-12-17 00:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36632,'0000-00-00 00:00:00','2024-12-17 00:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36633,'0000-00-00 00:00:00','2024-12-17 00:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36634,'0000-00-00 00:00:00','2024-12-17 00:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36635,'0000-00-00 00:00:00','2024-12-17 00:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36636,'0000-00-00 00:00:00','2024-12-17 00:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36637,'0000-00-00 00:00:00','2024-12-17 00:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36638,'0000-00-00 00:00:00','2024-12-17 00:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36639,'0000-00-00 00:00:00','2024-12-17 00:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36640,'0000-00-00 00:00:00','2024-12-17 00:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36641,'0000-00-00 00:00:00','2024-12-17 00:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36642,'0000-00-00 00:00:00','2024-12-17 00:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36643,'0000-00-00 00:00:00','2024-12-17 00:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36644,'0000-00-00 00:00:00','2024-12-17 00:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36645,'0000-00-00 00:00:00','2024-12-17 00:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36646,'0000-00-00 00:00:00','2024-12-17 00:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36647,'0000-00-00 00:00:00','2024-12-17 00:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36648,'0000-00-00 00:00:00','2024-12-17 00:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36649,'0000-00-00 00:00:00','2024-12-17 00:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36650,'0000-00-00 00:00:00','2024-12-17 00:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36651,'0000-00-00 00:00:00','2024-12-17 00:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36652,'0000-00-00 00:00:00','2024-12-17 00:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36653,'0000-00-00 00:00:00','2024-12-17 00:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36654,'0000-00-00 00:00:00','2024-12-17 00:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36655,'0000-00-00 00:00:00','2024-12-17 00:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36656,'0000-00-00 00:00:00','2024-12-17 00:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36657,'0000-00-00 00:00:00','2024-12-17 00:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36658,'0000-00-00 00:00:00','2024-12-17 00:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36659,'0000-00-00 00:00:00','2024-12-17 00:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36660,'0000-00-00 00:00:00','2024-12-17 00:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36661,'0000-00-00 00:00:00','2024-12-17 00:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36662,'0000-00-00 00:00:00','2024-12-17 00:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36663,'0000-00-00 00:00:00','2024-12-17 00:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36664,'0000-00-00 00:00:00','2024-12-17 00:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36665,'0000-00-00 00:00:00','2024-12-17 00:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36666,'0000-00-00 00:00:00','2024-12-17 00:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36667,'0000-00-00 00:00:00','2024-12-17 00:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36668,'0000-00-00 00:00:00','2024-12-17 00:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36669,'0000-00-00 00:00:00','2024-12-17 00:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36670,'0000-00-00 00:00:00','2024-12-17 00:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36671,'0000-00-00 00:00:00','2024-12-17 00:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36672,'0000-00-00 00:00:00','2024-12-17 00:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36673,'0000-00-00 00:00:00','2024-12-17 00:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36674,'0000-00-00 00:00:00','2024-12-17 00:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36675,'0000-00-00 00:00:00','2024-12-17 00:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36676,'0000-00-00 00:00:00','2024-12-17 00:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:29:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36677,'0000-00-00 00:00:00','2024-12-17 00:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36678,'0000-00-00 00:00:00','2024-12-17 00:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36679,'0000-00-00 00:00:00','2024-12-17 00:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36680,'0000-00-00 00:00:00','2024-12-17 00:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36681,'0000-00-00 00:00:00','2024-12-17 00:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36682,'0000-00-00 00:00:00','2024-12-17 00:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36683,'0000-00-00 00:00:00','2024-12-17 00:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36684,'0000-00-00 00:00:00','2024-12-17 00:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36685,'0000-00-00 00:00:00','2024-12-17 00:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36686,'0000-00-00 00:00:00','2024-12-17 00:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36687,'0000-00-00 00:00:00','2024-12-17 00:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36688,'0000-00-00 00:00:00','2024-12-17 00:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36689,'0000-00-00 00:00:00','2024-12-17 00:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36690,'0000-00-00 00:00:00','2024-12-17 00:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36691,'0000-00-00 00:00:00','2024-12-17 00:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36692,'0000-00-00 00:00:00','2024-12-17 00:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36693,'0000-00-00 00:00:00','2024-12-17 00:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36694,'0000-00-00 00:00:00','2024-12-17 00:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36695,'0000-00-00 00:00:00','2024-12-17 00:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36696,'0000-00-00 00:00:00','2024-12-17 00:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36697,'0000-00-00 00:00:00','2024-12-17 00:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36698,'0000-00-00 00:00:00','2024-12-17 00:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36699,'0000-00-00 00:00:00','2024-12-17 00:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36700,'0000-00-00 00:00:00','2024-12-17 00:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36701,'0000-00-00 00:00:00','2024-12-17 00:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36702,'0000-00-00 00:00:00','2024-12-17 00:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36703,'0000-00-00 00:00:00','2024-12-17 00:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36704,'0000-00-00 00:00:00','2024-12-17 00:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36705,'0000-00-00 00:00:00','2024-12-17 00:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36706,'0000-00-00 00:00:00','2024-12-17 00:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36707,'0000-00-00 00:00:00','2024-12-17 00:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36708,'0000-00-00 00:00:00','2024-12-17 00:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36709,'0000-00-00 00:00:00','2024-12-17 00:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36710,'0000-00-00 00:00:00','2024-12-17 00:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36711,'0000-00-00 00:00:00','2024-12-17 00:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36712,'0000-00-00 00:00:00','2024-12-17 00:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36713,'0000-00-00 00:00:00','2024-12-17 00:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36714,'0000-00-00 00:00:00','2024-12-17 00:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36715,'0000-00-00 00:00:00','2024-12-17 00:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36716,'0000-00-00 00:00:00','2024-12-17 00:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36717,'0000-00-00 00:00:00','2024-12-17 00:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36718,'0000-00-00 00:00:00','2024-12-17 00:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36719,'0000-00-00 00:00:00','2024-12-17 00:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36720,'0000-00-00 00:00:00','2024-12-17 00:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36721,'0000-00-00 00:00:00','2024-12-17 00:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36722,'0000-00-00 00:00:00','2024-12-17 00:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36723,'0000-00-00 00:00:00','2024-12-17 00:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36724,'0000-00-00 00:00:00','2024-12-17 00:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36725,'0000-00-00 00:00:00','2024-12-17 00:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36726,'0000-00-00 00:00:00','2024-12-17 00:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36727,'0000-00-00 00:00:00','2024-12-17 00:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36728,'0000-00-00 00:00:00','2024-12-17 00:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:30:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36729,'0000-00-00 00:00:00','2024-12-17 00:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36730,'0000-00-00 00:00:00','2024-12-17 00:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36731,'0000-00-00 00:00:00','2024-12-17 00:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36732,'0000-00-00 00:00:00','2024-12-17 00:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36733,'0000-00-00 00:00:00','2024-12-17 00:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36734,'0000-00-00 00:00:00','2024-12-17 00:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36735,'0000-00-00 00:00:00','2024-12-17 00:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36736,'0000-00-00 00:00:00','2024-12-17 00:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36737,'0000-00-00 00:00:00','2024-12-17 00:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36738,'0000-00-00 00:00:00','2024-12-17 00:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36739,'0000-00-00 00:00:00','2024-12-17 00:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36740,'0000-00-00 00:00:00','2024-12-17 00:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36741,'0000-00-00 00:00:00','2024-12-17 00:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36742,'0000-00-00 00:00:00','2024-12-17 00:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36743,'0000-00-00 00:00:00','2024-12-17 00:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36744,'0000-00-00 00:00:00','2024-12-17 00:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36745,'0000-00-00 00:00:00','2024-12-17 00:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36746,'0000-00-00 00:00:00','2024-12-17 00:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36747,'0000-00-00 00:00:00','2024-12-17 00:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36748,'0000-00-00 00:00:00','2024-12-17 00:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36749,'0000-00-00 00:00:00','2024-12-17 00:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36750,'0000-00-00 00:00:00','2024-12-17 00:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36751,'0000-00-00 00:00:00','2024-12-17 00:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36752,'0000-00-00 00:00:00','2024-12-17 00:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36753,'0000-00-00 00:00:00','2024-12-17 00:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36754,'0000-00-00 00:00:00','2024-12-17 00:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36755,'0000-00-00 00:00:00','2024-12-17 00:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36756,'0000-00-00 00:00:00','2024-12-17 00:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36757,'0000-00-00 00:00:00','2024-12-17 00:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36758,'0000-00-00 00:00:00','2024-12-17 00:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36759,'0000-00-00 00:00:00','2024-12-17 00:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36760,'0000-00-00 00:00:00','2024-12-17 00:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36761,'0000-00-00 00:00:00','2024-12-17 00:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36762,'0000-00-00 00:00:00','2024-12-17 00:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36763,'0000-00-00 00:00:00','2024-12-17 00:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36764,'0000-00-00 00:00:00','2024-12-17 00:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36765,'0000-00-00 00:00:00','2024-12-17 00:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36766,'0000-00-00 00:00:00','2024-12-17 00:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36767,'0000-00-00 00:00:00','2024-12-17 00:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36768,'0000-00-00 00:00:00','2024-12-17 00:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36769,'0000-00-00 00:00:00','2024-12-17 00:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36770,'0000-00-00 00:00:00','2024-12-17 00:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36771,'0000-00-00 00:00:00','2024-12-17 00:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36772,'0000-00-00 00:00:00','2024-12-17 00:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36773,'0000-00-00 00:00:00','2024-12-17 00:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36774,'0000-00-00 00:00:00','2024-12-17 00:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36775,'0000-00-00 00:00:00','2024-12-17 00:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36776,'0000-00-00 00:00:00','2024-12-17 00:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36777,'0000-00-00 00:00:00','2024-12-17 00:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36778,'0000-00-00 00:00:00','2024-12-17 00:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36779,'0000-00-00 00:00:00','2024-12-17 00:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36780,'0000-00-00 00:00:00','2024-12-17 00:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:31:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36781,'0000-00-00 00:00:00','2024-12-17 00:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36782,'0000-00-00 00:00:00','2024-12-17 00:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36783,'0000-00-00 00:00:00','2024-12-17 00:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36784,'0000-00-00 00:00:00','2024-12-17 00:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36785,'0000-00-00 00:00:00','2024-12-17 00:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36786,'0000-00-00 00:00:00','2024-12-17 00:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36787,'0000-00-00 00:00:00','2024-12-17 00:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36788,'0000-00-00 00:00:00','2024-12-17 00:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36789,'0000-00-00 00:00:00','2024-12-17 00:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36790,'0000-00-00 00:00:00','2024-12-17 00:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36791,'0000-00-00 00:00:00','2024-12-17 00:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36792,'0000-00-00 00:00:00','2024-12-17 00:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36793,'0000-00-00 00:00:00','2024-12-17 00:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36794,'0000-00-00 00:00:00','2024-12-17 00:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36795,'0000-00-00 00:00:00','2024-12-17 00:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36796,'0000-00-00 00:00:00','2024-12-17 00:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36797,'0000-00-00 00:00:00','2024-12-17 00:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36798,'0000-00-00 00:00:00','2024-12-17 00:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36799,'0000-00-00 00:00:00','2024-12-17 00:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36800,'0000-00-00 00:00:00','2024-12-17 00:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36801,'0000-00-00 00:00:00','2024-12-17 00:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36802,'0000-00-00 00:00:00','2024-12-17 00:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36803,'0000-00-00 00:00:00','2024-12-17 00:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36804,'0000-00-00 00:00:00','2024-12-17 00:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36805,'0000-00-00 00:00:00','2024-12-17 00:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36806,'0000-00-00 00:00:00','2024-12-17 00:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36807,'0000-00-00 00:00:00','2024-12-17 00:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36808,'0000-00-00 00:00:00','2024-12-17 00:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36809,'0000-00-00 00:00:00','2024-12-17 00:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36810,'0000-00-00 00:00:00','2024-12-17 00:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36811,'0000-00-00 00:00:00','2024-12-17 00:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36812,'0000-00-00 00:00:00','2024-12-17 00:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36813,'0000-00-00 00:00:00','2024-12-17 00:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36814,'0000-00-00 00:00:00','2024-12-17 00:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36815,'0000-00-00 00:00:00','2024-12-17 00:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36816,'0000-00-00 00:00:00','2024-12-17 00:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36817,'0000-00-00 00:00:00','2024-12-17 00:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36818,'0000-00-00 00:00:00','2024-12-17 00:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36819,'0000-00-00 00:00:00','2024-12-17 00:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36820,'0000-00-00 00:00:00','2024-12-17 00:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36821,'0000-00-00 00:00:00','2024-12-17 00:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36822,'0000-00-00 00:00:00','2024-12-17 00:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36823,'0000-00-00 00:00:00','2024-12-17 00:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36824,'0000-00-00 00:00:00','2024-12-17 00:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36825,'0000-00-00 00:00:00','2024-12-17 00:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36826,'0000-00-00 00:00:00','2024-12-17 00:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36827,'0000-00-00 00:00:00','2024-12-17 00:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36828,'0000-00-00 00:00:00','2024-12-17 00:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36829,'0000-00-00 00:00:00','2024-12-17 00:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36830,'0000-00-00 00:00:00','2024-12-17 00:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36831,'0000-00-00 00:00:00','2024-12-17 00:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36832,'0000-00-00 00:00:00','2024-12-17 00:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36833,'0000-00-00 00:00:00','2024-12-17 00:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:32:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36834,'0000-00-00 00:00:00','2024-12-17 00:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36835,'0000-00-00 00:00:00','2024-12-17 00:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36836,'0000-00-00 00:00:00','2024-12-17 00:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36837,'0000-00-00 00:00:00','2024-12-17 00:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36838,'0000-00-00 00:00:00','2024-12-17 00:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36839,'0000-00-00 00:00:00','2024-12-17 00:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36840,'0000-00-00 00:00:00','2024-12-17 00:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36841,'0000-00-00 00:00:00','2024-12-17 00:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36842,'0000-00-00 00:00:00','2024-12-17 00:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36843,'0000-00-00 00:00:00','2024-12-17 00:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36844,'0000-00-00 00:00:00','2024-12-17 00:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36845,'0000-00-00 00:00:00','2024-12-17 00:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36846,'0000-00-00 00:00:00','2024-12-17 00:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36847,'0000-00-00 00:00:00','2024-12-17 00:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36848,'0000-00-00 00:00:00','2024-12-17 00:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36849,'0000-00-00 00:00:00','2024-12-17 00:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36850,'0000-00-00 00:00:00','2024-12-17 00:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36851,'0000-00-00 00:00:00','2024-12-17 00:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36852,'0000-00-00 00:00:00','2024-12-17 00:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36853,'0000-00-00 00:00:00','2024-12-17 00:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36854,'0000-00-00 00:00:00','2024-12-17 00:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36855,'0000-00-00 00:00:00','2024-12-17 00:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36856,'0000-00-00 00:00:00','2024-12-17 00:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36857,'0000-00-00 00:00:00','2024-12-17 00:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36858,'0000-00-00 00:00:00','2024-12-17 00:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,181.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36859,'0000-00-00 00:00:00','2024-12-17 00:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36860,'0000-00-00 00:00:00','2024-12-17 00:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36861,'0000-00-00 00:00:00','2024-12-17 00:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36862,'0000-00-00 00:00:00','2024-12-17 00:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36863,'0000-00-00 00:00:00','2024-12-17 00:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36864,'0000-00-00 00:00:00','2024-12-17 00:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36865,'0000-00-00 00:00:00','2024-12-17 00:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36866,'0000-00-00 00:00:00','2024-12-17 00:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36867,'0000-00-00 00:00:00','2024-12-17 00:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36868,'0000-00-00 00:00:00','2024-12-17 00:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36869,'0000-00-00 00:00:00','2024-12-17 00:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36870,'0000-00-00 00:00:00','2024-12-17 00:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36871,'0000-00-00 00:00:00','2024-12-17 00:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36872,'0000-00-00 00:00:00','2024-12-17 00:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36873,'0000-00-00 00:00:00','2024-12-17 00:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36874,'0000-00-00 00:00:00','2024-12-17 00:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36875,'0000-00-00 00:00:00','2024-12-17 00:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36876,'0000-00-00 00:00:00','2024-12-17 00:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36877,'0000-00-00 00:00:00','2024-12-17 00:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36878,'0000-00-00 00:00:00','2024-12-17 00:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36879,'0000-00-00 00:00:00','2024-12-17 00:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36880,'0000-00-00 00:00:00','2024-12-17 00:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36881,'0000-00-00 00:00:00','2024-12-17 00:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36882,'0000-00-00 00:00:00','2024-12-17 00:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36883,'0000-00-00 00:00:00','2024-12-17 00:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36884,'0000-00-00 00:00:00','2024-12-17 00:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36885,'0000-00-00 00:00:00','2024-12-17 00:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:33:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36886,'0000-00-00 00:00:00','2024-12-17 00:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36887,'0000-00-00 00:00:00','2024-12-17 00:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36888,'0000-00-00 00:00:00','2024-12-17 00:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36889,'0000-00-00 00:00:00','2024-12-17 00:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.5000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36890,'0000-00-00 00:00:00','2024-12-17 00:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.5000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36891,'0000-00-00 00:00:00','2024-12-17 00:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36892,'0000-00-00 00:00:00','2024-12-17 00:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36893,'0000-00-00 00:00:00','2024-12-17 00:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36894,'0000-00-00 00:00:00','2024-12-17 00:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36895,'0000-00-00 00:00:00','2024-12-17 00:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36896,'0000-00-00 00:00:00','2024-12-17 00:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36897,'0000-00-00 00:00:00','2024-12-17 00:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36898,'0000-00-00 00:00:00','2024-12-17 00:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36899,'0000-00-00 00:00:00','2024-12-17 00:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36900,'0000-00-00 00:00:00','2024-12-17 00:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36901,'0000-00-00 00:00:00','2024-12-17 00:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.8000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36902,'0000-00-00 00:00:00','2024-12-17 00:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36903,'0000-00-00 00:00:00','2024-12-17 00:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36904,'0000-00-00 00:00:00','2024-12-17 00:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36905,'0000-00-00 00:00:00','2024-12-17 00:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36906,'0000-00-00 00:00:00','2024-12-17 00:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36907,'0000-00-00 00:00:00','2024-12-17 00:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36908,'0000-00-00 00:00:00','2024-12-17 00:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36909,'0000-00-00 00:00:00','2024-12-17 00:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36910,'0000-00-00 00:00:00','2024-12-17 00:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36911,'0000-00-00 00:00:00','2024-12-17 00:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36912,'0000-00-00 00:00:00','2024-12-17 00:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36913,'0000-00-00 00:00:00','2024-12-17 00:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36914,'0000-00-00 00:00:00','2024-12-17 00:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36915,'0000-00-00 00:00:00','2024-12-17 00:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36916,'0000-00-00 00:00:00','2024-12-17 00:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36917,'0000-00-00 00:00:00','2024-12-17 00:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36918,'0000-00-00 00:00:00','2024-12-17 00:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36919,'0000-00-00 00:00:00','2024-12-17 00:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36920,'0000-00-00 00:00:00','2024-12-17 00:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36921,'0000-00-00 00:00:00','2024-12-17 00:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36922,'0000-00-00 00:00:00','2024-12-17 00:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36923,'0000-00-00 00:00:00','2024-12-17 00:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36924,'0000-00-00 00:00:00','2024-12-17 00:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36925,'0000-00-00 00:00:00','2024-12-17 00:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36926,'0000-00-00 00:00:00','2024-12-17 00:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36927,'0000-00-00 00:00:00','2024-12-17 00:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36928,'0000-00-00 00:00:00','2024-12-17 00:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36929,'0000-00-00 00:00:00','2024-12-17 00:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36930,'0000-00-00 00:00:00','2024-12-17 00:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36931,'0000-00-00 00:00:00','2024-12-17 00:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36932,'0000-00-00 00:00:00','2024-12-17 00:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36933,'0000-00-00 00:00:00','2024-12-17 00:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36934,'0000-00-00 00:00:00','2024-12-17 00:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36935,'0000-00-00 00:00:00','2024-12-17 00:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36936,'0000-00-00 00:00:00','2024-12-17 00:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36937,'0000-00-00 00:00:00','2024-12-17 00:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36938,'0000-00-00 00:00:00','2024-12-17 00:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:34:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36939,'0000-00-00 00:00:00','2024-12-17 00:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36940,'0000-00-00 00:00:00','2024-12-17 00:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36941,'0000-00-00 00:00:00','2024-12-17 00:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36942,'0000-00-00 00:00:00','2024-12-17 00:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36943,'0000-00-00 00:00:00','2024-12-17 00:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36944,'0000-00-00 00:00:00','2024-12-17 00:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36945,'0000-00-00 00:00:00','2024-12-17 00:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36946,'0000-00-00 00:00:00','2024-12-17 00:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36947,'0000-00-00 00:00:00','2024-12-17 00:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36948,'0000-00-00 00:00:00','2024-12-17 00:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36949,'0000-00-00 00:00:00','2024-12-17 00:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36950,'0000-00-00 00:00:00','2024-12-17 00:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36951,'0000-00-00 00:00:00','2024-12-17 00:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36952,'0000-00-00 00:00:00','2024-12-17 00:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36953,'0000-00-00 00:00:00','2024-12-17 00:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36954,'0000-00-00 00:00:00','2024-12-17 00:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36955,'0000-00-00 00:00:00','2024-12-17 00:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36956,'0000-00-00 00:00:00','2024-12-17 00:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36957,'0000-00-00 00:00:00','2024-12-17 00:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36958,'0000-00-00 00:00:00','2024-12-17 00:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36959,'0000-00-00 00:00:00','2024-12-17 00:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36960,'0000-00-00 00:00:00','2024-12-17 00:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36961,'0000-00-00 00:00:00','2024-12-17 00:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36962,'0000-00-00 00:00:00','2024-12-17 00:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36963,'0000-00-00 00:00:00','2024-12-17 00:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36964,'0000-00-00 00:00:00','2024-12-17 00:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36965,'0000-00-00 00:00:00','2024-12-17 00:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36966,'0000-00-00 00:00:00','2024-12-17 00:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36967,'0000-00-00 00:00:00','2024-12-17 00:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36968,'0000-00-00 00:00:00','2024-12-17 00:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36969,'0000-00-00 00:00:00','2024-12-17 00:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36970,'0000-00-00 00:00:00','2024-12-17 00:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,181.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36971,'0000-00-00 00:00:00','2024-12-17 00:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36972,'0000-00-00 00:00:00','2024-12-17 00:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36973,'0000-00-00 00:00:00','2024-12-17 00:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36974,'0000-00-00 00:00:00','2024-12-17 00:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36975,'0000-00-00 00:00:00','2024-12-17 00:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36976,'0000-00-00 00:00:00','2024-12-17 00:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36977,'0000-00-00 00:00:00','2024-12-17 00:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36978,'0000-00-00 00:00:00','2024-12-17 00:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36979,'0000-00-00 00:00:00','2024-12-17 00:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36980,'0000-00-00 00:00:00','2024-12-17 00:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,181.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36981,'0000-00-00 00:00:00','2024-12-17 00:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36982,'0000-00-00 00:00:00','2024-12-17 00:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36983,'0000-00-00 00:00:00','2024-12-17 00:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36984,'0000-00-00 00:00:00','2024-12-17 00:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36985,'0000-00-00 00:00:00','2024-12-17 00:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36986,'0000-00-00 00:00:00','2024-12-17 00:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36987,'0000-00-00 00:00:00','2024-12-17 00:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36988,'0000-00-00 00:00:00','2024-12-17 00:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36989,'0000-00-00 00:00:00','2024-12-17 00:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,181.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36990,'0000-00-00 00:00:00','2024-12-17 00:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:35:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,181.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(36991,'0000-00-00 00:00:00','2024-12-17 00:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(36992,'0000-00-00 00:00:00','2024-12-17 00:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36993,'0000-00-00 00:00:00','2024-12-17 00:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36994,'0000-00-00 00:00:00','2024-12-17 00:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36995,'0000-00-00 00:00:00','2024-12-17 00:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(36996,'0000-00-00 00:00:00','2024-12-17 00:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36997,'0000-00-00 00:00:00','2024-12-17 00:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36998,'0000-00-00 00:00:00','2024-12-17 00:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(36999,'0000-00-00 00:00:00','2024-12-17 00:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37000,'0000-00-00 00:00:00','2024-12-17 00:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37001,'0000-00-00 00:00:00','2024-12-17 00:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37002,'0000-00-00 00:00:00','2024-12-17 00:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37003,'0000-00-00 00:00:00','2024-12-17 00:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37004,'0000-00-00 00:00:00','2024-12-17 00:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37005,'0000-00-00 00:00:00','2024-12-17 00:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37006,'0000-00-00 00:00:00','2024-12-17 00:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37007,'0000-00-00 00:00:00','2024-12-17 00:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37008,'0000-00-00 00:00:00','2024-12-17 00:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37009,'0000-00-00 00:00:00','2024-12-17 00:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37010,'0000-00-00 00:00:00','2024-12-17 00:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37011,'0000-00-00 00:00:00','2024-12-17 00:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37012,'0000-00-00 00:00:00','2024-12-17 00:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37013,'0000-00-00 00:00:00','2024-12-17 00:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37014,'0000-00-00 00:00:00','2024-12-17 00:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37015,'0000-00-00 00:00:00','2024-12-17 00:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37016,'0000-00-00 00:00:00','2024-12-17 00:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37017,'0000-00-00 00:00:00','2024-12-17 00:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37018,'0000-00-00 00:00:00','2024-12-17 00:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37019,'0000-00-00 00:00:00','2024-12-17 00:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37020,'0000-00-00 00:00:00','2024-12-17 00:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37021,'0000-00-00 00:00:00','2024-12-17 00:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37022,'0000-00-00 00:00:00','2024-12-17 00:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37023,'0000-00-00 00:00:00','2024-12-17 00:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37024,'0000-00-00 00:00:00','2024-12-17 00:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37025,'0000-00-00 00:00:00','2024-12-17 00:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37026,'0000-00-00 00:00:00','2024-12-17 00:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37027,'0000-00-00 00:00:00','2024-12-17 00:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37028,'0000-00-00 00:00:00','2024-12-17 00:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37029,'0000-00-00 00:00:00','2024-12-17 00:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37030,'0000-00-00 00:00:00','2024-12-17 00:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37031,'0000-00-00 00:00:00','2024-12-17 00:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37032,'0000-00-00 00:00:00','2024-12-17 00:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37033,'0000-00-00 00:00:00','2024-12-17 00:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37034,'0000-00-00 00:00:00','2024-12-17 00:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37035,'0000-00-00 00:00:00','2024-12-17 00:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37036,'0000-00-00 00:00:00','2024-12-17 00:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37037,'0000-00-00 00:00:00','2024-12-17 00:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37038,'0000-00-00 00:00:00','2024-12-17 00:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37039,'0000-00-00 00:00:00','2024-12-17 00:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37040,'0000-00-00 00:00:00','2024-12-17 00:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37041,'0000-00-00 00:00:00','2024-12-17 00:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37042,'0000-00-00 00:00:00','2024-12-17 00:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:36:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,181.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37043,'0000-00-00 00:00:00','2024-12-17 00:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37044,'0000-00-00 00:00:00','2024-12-17 00:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,181.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37045,'0000-00-00 00:00:00','2024-12-17 00:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37046,'0000-00-00 00:00:00','2024-12-17 00:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37047,'0000-00-00 00:00:00','2024-12-17 00:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,181.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37048,'0000-00-00 00:00:00','2024-12-17 00:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,181.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37049,'0000-00-00 00:00:00','2024-12-17 00:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37050,'0000-00-00 00:00:00','2024-12-17 00:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,181.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37051,'0000-00-00 00:00:00','2024-12-17 00:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37052,'0000-00-00 00:00:00','2024-12-17 00:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37053,'0000-00-00 00:00:00','2024-12-17 00:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,181.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37054,'0000-00-00 00:00:00','2024-12-17 00:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37055,'0000-00-00 00:00:00','2024-12-17 00:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37056,'0000-00-00 00:00:00','2024-12-17 00:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37057,'0000-00-00 00:00:00','2024-12-17 00:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37058,'0000-00-00 00:00:00','2024-12-17 00:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37059,'0000-00-00 00:00:00','2024-12-17 00:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37060,'0000-00-00 00:00:00','2024-12-17 00:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37061,'0000-00-00 00:00:00','2024-12-17 00:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37062,'0000-00-00 00:00:00','2024-12-17 00:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37063,'0000-00-00 00:00:00','2024-12-17 00:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37064,'0000-00-00 00:00:00','2024-12-17 00:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37065,'0000-00-00 00:00:00','2024-12-17 00:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37066,'0000-00-00 00:00:00','2024-12-17 00:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37067,'0000-00-00 00:00:00','2024-12-17 00:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37068,'0000-00-00 00:00:00','2024-12-17 00:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37069,'0000-00-00 00:00:00','2024-12-17 00:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37070,'0000-00-00 00:00:00','2024-12-17 00:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37071,'0000-00-00 00:00:00','2024-12-17 00:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37072,'0000-00-00 00:00:00','2024-12-17 00:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37073,'0000-00-00 00:00:00','2024-12-17 00:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37074,'0000-00-00 00:00:00','2024-12-17 00:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37075,'0000-00-00 00:00:00','2024-12-17 00:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37076,'0000-00-00 00:00:00','2024-12-17 00:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37077,'0000-00-00 00:00:00','2024-12-17 00:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37078,'0000-00-00 00:00:00','2024-12-17 00:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37079,'0000-00-00 00:00:00','2024-12-17 00:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37080,'0000-00-00 00:00:00','2024-12-17 00:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37081,'0000-00-00 00:00:00','2024-12-17 00:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37082,'0000-00-00 00:00:00','2024-12-17 00:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37083,'0000-00-00 00:00:00','2024-12-17 00:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37084,'0000-00-00 00:00:00','2024-12-17 00:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37085,'0000-00-00 00:00:00','2024-12-17 00:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37086,'0000-00-00 00:00:00','2024-12-17 00:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37087,'0000-00-00 00:00:00','2024-12-17 00:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37088,'0000-00-00 00:00:00','2024-12-17 00:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37089,'0000-00-00 00:00:00','2024-12-17 00:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37090,'0000-00-00 00:00:00','2024-12-17 00:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37091,'0000-00-00 00:00:00','2024-12-17 00:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37092,'0000-00-00 00:00:00','2024-12-17 00:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37093,'0000-00-00 00:00:00','2024-12-17 00:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37094,'0000-00-00 00:00:00','2024-12-17 00:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37095,'0000-00-00 00:00:00','2024-12-17 00:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:37:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37096,'0000-00-00 00:00:00','2024-12-17 00:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37097,'0000-00-00 00:00:00','2024-12-17 00:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37098,'0000-00-00 00:00:00','2024-12-17 00:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37099,'0000-00-00 00:00:00','2024-12-17 00:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37100,'0000-00-00 00:00:00','2024-12-17 00:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37101,'0000-00-00 00:00:00','2024-12-17 00:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37102,'0000-00-00 00:00:00','2024-12-17 00:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37103,'0000-00-00 00:00:00','2024-12-17 00:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37104,'0000-00-00 00:00:00','2024-12-17 00:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37105,'0000-00-00 00:00:00','2024-12-17 00:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37106,'0000-00-00 00:00:00','2024-12-17 00:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37107,'0000-00-00 00:00:00','2024-12-17 00:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37108,'0000-00-00 00:00:00','2024-12-17 00:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37109,'0000-00-00 00:00:00','2024-12-17 00:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37110,'0000-00-00 00:00:00','2024-12-17 00:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37111,'0000-00-00 00:00:00','2024-12-17 00:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37112,'0000-00-00 00:00:00','2024-12-17 00:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37113,'0000-00-00 00:00:00','2024-12-17 00:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37114,'0000-00-00 00:00:00','2024-12-17 00:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37115,'0000-00-00 00:00:00','2024-12-17 00:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37116,'0000-00-00 00:00:00','2024-12-17 00:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37117,'0000-00-00 00:00:00','2024-12-17 00:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37118,'0000-00-00 00:00:00','2024-12-17 00:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37119,'0000-00-00 00:00:00','2024-12-17 00:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37120,'0000-00-00 00:00:00','2024-12-17 00:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37121,'0000-00-00 00:00:00','2024-12-17 00:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37122,'0000-00-00 00:00:00','2024-12-17 00:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37123,'0000-00-00 00:00:00','2024-12-17 00:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37124,'0000-00-00 00:00:00','2024-12-17 00:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37125,'0000-00-00 00:00:00','2024-12-17 00:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37126,'0000-00-00 00:00:00','2024-12-17 00:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37127,'0000-00-00 00:00:00','2024-12-17 00:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37128,'0000-00-00 00:00:00','2024-12-17 00:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37129,'0000-00-00 00:00:00','2024-12-17 00:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37130,'0000-00-00 00:00:00','2024-12-17 00:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37131,'0000-00-00 00:00:00','2024-12-17 00:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37132,'0000-00-00 00:00:00','2024-12-17 00:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37133,'0000-00-00 00:00:00','2024-12-17 00:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37134,'0000-00-00 00:00:00','2024-12-17 00:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37135,'0000-00-00 00:00:00','2024-12-17 00:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37136,'0000-00-00 00:00:00','2024-12-17 00:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37137,'0000-00-00 00:00:00','2024-12-17 00:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37138,'0000-00-00 00:00:00','2024-12-17 00:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37139,'0000-00-00 00:00:00','2024-12-17 00:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37140,'0000-00-00 00:00:00','2024-12-17 00:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37141,'0000-00-00 00:00:00','2024-12-17 00:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37142,'0000-00-00 00:00:00','2024-12-17 00:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37143,'0000-00-00 00:00:00','2024-12-17 00:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37144,'0000-00-00 00:00:00','2024-12-17 00:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37145,'0000-00-00 00:00:00','2024-12-17 00:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37146,'0000-00-00 00:00:00','2024-12-17 00:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37147,'0000-00-00 00:00:00','2024-12-17 00:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:38:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37148,'0000-00-00 00:00:00','2024-12-17 00:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37149,'0000-00-00 00:00:00','2024-12-17 00:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37150,'0000-00-00 00:00:00','2024-12-17 00:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37151,'0000-00-00 00:00:00','2024-12-17 00:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37152,'0000-00-00 00:00:00','2024-12-17 00:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37153,'0000-00-00 00:00:00','2024-12-17 00:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37154,'0000-00-00 00:00:00','2024-12-17 00:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37155,'0000-00-00 00:00:00','2024-12-17 00:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37156,'0000-00-00 00:00:00','2024-12-17 00:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37157,'0000-00-00 00:00:00','2024-12-17 00:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37158,'0000-00-00 00:00:00','2024-12-17 00:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37159,'0000-00-00 00:00:00','2024-12-17 00:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37160,'0000-00-00 00:00:00','2024-12-17 00:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37161,'0000-00-00 00:00:00','2024-12-17 00:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37162,'0000-00-00 00:00:00','2024-12-17 00:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37163,'0000-00-00 00:00:00','2024-12-17 00:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37164,'0000-00-00 00:00:00','2024-12-17 00:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37165,'0000-00-00 00:00:00','2024-12-17 00:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37166,'0000-00-00 00:00:00','2024-12-17 00:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37167,'0000-00-00 00:00:00','2024-12-17 00:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37168,'0000-00-00 00:00:00','2024-12-17 00:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37169,'0000-00-00 00:00:00','2024-12-17 00:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37170,'0000-00-00 00:00:00','2024-12-17 00:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37171,'0000-00-00 00:00:00','2024-12-17 00:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37172,'0000-00-00 00:00:00','2024-12-17 00:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37173,'0000-00-00 00:00:00','2024-12-17 00:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37174,'0000-00-00 00:00:00','2024-12-17 00:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37175,'0000-00-00 00:00:00','2024-12-17 00:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37176,'0000-00-00 00:00:00','2024-12-17 00:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37177,'0000-00-00 00:00:00','2024-12-17 00:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37178,'0000-00-00 00:00:00','2024-12-17 00:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37179,'0000-00-00 00:00:00','2024-12-17 00:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37180,'0000-00-00 00:00:00','2024-12-17 00:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37181,'0000-00-00 00:00:00','2024-12-17 00:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37182,'0000-00-00 00:00:00','2024-12-17 00:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37183,'0000-00-00 00:00:00','2024-12-17 00:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37184,'0000-00-00 00:00:00','2024-12-17 00:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37185,'0000-00-00 00:00:00','2024-12-17 00:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37186,'0000-00-00 00:00:00','2024-12-17 00:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37187,'0000-00-00 00:00:00','2024-12-17 00:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37188,'0000-00-00 00:00:00','2024-12-17 00:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37189,'0000-00-00 00:00:00','2024-12-17 00:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37190,'0000-00-00 00:00:00','2024-12-17 00:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37191,'0000-00-00 00:00:00','2024-12-17 00:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37192,'0000-00-00 00:00:00','2024-12-17 00:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37193,'0000-00-00 00:00:00','2024-12-17 00:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37194,'0000-00-00 00:00:00','2024-12-17 00:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37195,'0000-00-00 00:00:00','2024-12-17 00:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37196,'0000-00-00 00:00:00','2024-12-17 00:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37197,'0000-00-00 00:00:00','2024-12-17 00:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37198,'0000-00-00 00:00:00','2024-12-17 00:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37199,'0000-00-00 00:00:00','2024-12-17 00:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:39:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37200,'0000-00-00 00:00:00','2024-12-17 00:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37201,'0000-00-00 00:00:00','2024-12-17 00:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37202,'0000-00-00 00:00:00','2024-12-17 00:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37203,'0000-00-00 00:00:00','2024-12-17 00:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37204,'0000-00-00 00:00:00','2024-12-17 00:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37205,'0000-00-00 00:00:00','2024-12-17 00:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37206,'0000-00-00 00:00:00','2024-12-17 00:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37207,'0000-00-00 00:00:00','2024-12-17 00:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37208,'0000-00-00 00:00:00','2024-12-17 00:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37209,'0000-00-00 00:00:00','2024-12-17 00:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37210,'0000-00-00 00:00:00','2024-12-17 00:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37211,'0000-00-00 00:00:00','2024-12-17 00:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37212,'0000-00-00 00:00:00','2024-12-17 00:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37213,'0000-00-00 00:00:00','2024-12-17 00:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37214,'0000-00-00 00:00:00','2024-12-17 00:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.5000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37215,'0000-00-00 00:00:00','2024-12-17 00:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37216,'0000-00-00 00:00:00','2024-12-17 00:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37217,'0000-00-00 00:00:00','2024-12-17 00:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37218,'0000-00-00 00:00:00','2024-12-17 00:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37219,'0000-00-00 00:00:00','2024-12-17 00:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37220,'0000-00-00 00:00:00','2024-12-17 00:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37221,'0000-00-00 00:00:00','2024-12-17 00:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37222,'0000-00-00 00:00:00','2024-12-17 00:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37223,'0000-00-00 00:00:00','2024-12-17 00:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37224,'0000-00-00 00:00:00','2024-12-17 00:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37225,'0000-00-00 00:00:00','2024-12-17 00:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37226,'0000-00-00 00:00:00','2024-12-17 00:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37227,'0000-00-00 00:00:00','2024-12-17 00:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37228,'0000-00-00 00:00:00','2024-12-17 00:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37229,'0000-00-00 00:00:00','2024-12-17 00:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37230,'0000-00-00 00:00:00','2024-12-17 00:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37231,'0000-00-00 00:00:00','2024-12-17 00:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37232,'0000-00-00 00:00:00','2024-12-17 00:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37233,'0000-00-00 00:00:00','2024-12-17 00:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37234,'0000-00-00 00:00:00','2024-12-17 00:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37235,'0000-00-00 00:00:00','2024-12-17 00:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37236,'0000-00-00 00:00:00','2024-12-17 00:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37237,'0000-00-00 00:00:00','2024-12-17 00:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37238,'0000-00-00 00:00:00','2024-12-17 00:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37239,'0000-00-00 00:00:00','2024-12-17 00:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37240,'0000-00-00 00:00:00','2024-12-17 00:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37241,'0000-00-00 00:00:00','2024-12-17 00:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37242,'0000-00-00 00:00:00','2024-12-17 00:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37243,'0000-00-00 00:00:00','2024-12-17 00:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37244,'0000-00-00 00:00:00','2024-12-17 00:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37245,'0000-00-00 00:00:00','2024-12-17 00:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37246,'0000-00-00 00:00:00','2024-12-17 00:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37247,'0000-00-00 00:00:00','2024-12-17 00:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37248,'0000-00-00 00:00:00','2024-12-17 00:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37249,'0000-00-00 00:00:00','2024-12-17 00:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37250,'0000-00-00 00:00:00','2024-12-17 00:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37251,'0000-00-00 00:00:00','2024-12-17 00:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37252,'0000-00-00 00:00:00','2024-12-17 00:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:40:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37253,'0000-00-00 00:00:00','2024-12-17 00:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37254,'0000-00-00 00:00:00','2024-12-17 00:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37255,'0000-00-00 00:00:00','2024-12-17 00:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,4.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37256,'0000-00-00 00:00:00','2024-12-17 00:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37257,'0000-00-00 00:00:00','2024-12-17 00:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37258,'0000-00-00 00:00:00','2024-12-17 00:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37259,'0000-00-00 00:00:00','2024-12-17 00:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37260,'0000-00-00 00:00:00','2024-12-17 00:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37261,'0000-00-00 00:00:00','2024-12-17 00:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37262,'0000-00-00 00:00:00','2024-12-17 00:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37263,'0000-00-00 00:00:00','2024-12-17 00:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37264,'0000-00-00 00:00:00','2024-12-17 00:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37265,'0000-00-00 00:00:00','2024-12-17 00:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37266,'0000-00-00 00:00:00','2024-12-17 00:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37267,'0000-00-00 00:00:00','2024-12-17 00:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37268,'0000-00-00 00:00:00','2024-12-17 00:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37269,'0000-00-00 00:00:00','2024-12-17 00:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37270,'0000-00-00 00:00:00','2024-12-17 00:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37271,'0000-00-00 00:00:00','2024-12-17 00:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37272,'0000-00-00 00:00:00','2024-12-17 00:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37273,'0000-00-00 00:00:00','2024-12-17 00:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37274,'0000-00-00 00:00:00','2024-12-17 00:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37275,'0000-00-00 00:00:00','2024-12-17 00:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37276,'0000-00-00 00:00:00','2024-12-17 00:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37277,'0000-00-00 00:00:00','2024-12-17 00:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37278,'0000-00-00 00:00:00','2024-12-17 00:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37279,'0000-00-00 00:00:00','2024-12-17 00:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37280,'0000-00-00 00:00:00','2024-12-17 00:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37281,'0000-00-00 00:00:00','2024-12-17 00:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37282,'0000-00-00 00:00:00','2024-12-17 00:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37283,'0000-00-00 00:00:00','2024-12-17 00:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37284,'0000-00-00 00:00:00','2024-12-17 00:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37285,'0000-00-00 00:00:00','2024-12-17 00:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37286,'0000-00-00 00:00:00','2024-12-17 00:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37287,'0000-00-00 00:00:00','2024-12-17 00:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37288,'0000-00-00 00:00:00','2024-12-17 00:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37289,'0000-00-00 00:00:00','2024-12-17 00:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37290,'0000-00-00 00:00:00','2024-12-17 00:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37291,'0000-00-00 00:00:00','2024-12-17 00:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37292,'0000-00-00 00:00:00','2024-12-17 00:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37293,'0000-00-00 00:00:00','2024-12-17 00:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37294,'0000-00-00 00:00:00','2024-12-17 00:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37295,'0000-00-00 00:00:00','2024-12-17 00:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37296,'0000-00-00 00:00:00','2024-12-17 00:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37297,'0000-00-00 00:00:00','2024-12-17 00:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37298,'0000-00-00 00:00:00','2024-12-17 00:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37299,'0000-00-00 00:00:00','2024-12-17 00:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37300,'0000-00-00 00:00:00','2024-12-17 00:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37301,'0000-00-00 00:00:00','2024-12-17 00:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37302,'0000-00-00 00:00:00','2024-12-17 00:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37303,'0000-00-00 00:00:00','2024-12-17 00:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37304,'0000-00-00 00:00:00','2024-12-17 00:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:41:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37305,'0000-00-00 00:00:00','2024-12-17 00:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.4000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37306,'0000-00-00 00:00:00','2024-12-17 00:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37307,'0000-00-00 00:00:00','2024-12-17 00:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37308,'0000-00-00 00:00:00','2024-12-17 00:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37309,'0000-00-00 00:00:00','2024-12-17 00:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37310,'0000-00-00 00:00:00','2024-12-17 00:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37311,'0000-00-00 00:00:00','2024-12-17 00:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37312,'0000-00-00 00:00:00','2024-12-17 00:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37313,'0000-00-00 00:00:00','2024-12-17 00:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37314,'0000-00-00 00:00:00','2024-12-17 00:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37315,'0000-00-00 00:00:00','2024-12-17 00:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37316,'0000-00-00 00:00:00','2024-12-17 00:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37317,'0000-00-00 00:00:00','2024-12-17 00:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37318,'0000-00-00 00:00:00','2024-12-17 00:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37319,'0000-00-00 00:00:00','2024-12-17 00:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37320,'0000-00-00 00:00:00','2024-12-17 00:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37321,'0000-00-00 00:00:00','2024-12-17 00:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37322,'0000-00-00 00:00:00','2024-12-17 00:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37323,'0000-00-00 00:00:00','2024-12-17 00:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37324,'0000-00-00 00:00:00','2024-12-17 00:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37325,'0000-00-00 00:00:00','2024-12-17 00:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37326,'0000-00-00 00:00:00','2024-12-17 00:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37327,'0000-00-00 00:00:00','2024-12-17 00:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37328,'0000-00-00 00:00:00','2024-12-17 00:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37329,'0000-00-00 00:00:00','2024-12-17 00:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37330,'0000-00-00 00:00:00','2024-12-17 00:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37331,'0000-00-00 00:00:00','2024-12-17 00:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37332,'0000-00-00 00:00:00','2024-12-17 00:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37333,'0000-00-00 00:00:00','2024-12-17 00:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37334,'0000-00-00 00:00:00','2024-12-17 00:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37335,'0000-00-00 00:00:00','2024-12-17 00:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37336,'0000-00-00 00:00:00','2024-12-17 00:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37337,'0000-00-00 00:00:00','2024-12-17 00:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37338,'0000-00-00 00:00:00','2024-12-17 00:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37339,'0000-00-00 00:00:00','2024-12-17 00:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37340,'0000-00-00 00:00:00','2024-12-17 00:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37341,'0000-00-00 00:00:00','2024-12-17 00:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37342,'0000-00-00 00:00:00','2024-12-17 00:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37343,'0000-00-00 00:00:00','2024-12-17 00:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37344,'0000-00-00 00:00:00','2024-12-17 00:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37345,'0000-00-00 00:00:00','2024-12-17 00:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37346,'0000-00-00 00:00:00','2024-12-17 00:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37347,'0000-00-00 00:00:00','2024-12-17 00:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37348,'0000-00-00 00:00:00','2024-12-17 00:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37349,'0000-00-00 00:00:00','2024-12-17 00:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37350,'0000-00-00 00:00:00','2024-12-17 00:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37351,'0000-00-00 00:00:00','2024-12-17 00:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37352,'0000-00-00 00:00:00','2024-12-17 00:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37353,'0000-00-00 00:00:00','2024-12-17 00:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37354,'0000-00-00 00:00:00','2024-12-17 00:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37355,'0000-00-00 00:00:00','2024-12-17 00:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37356,'0000-00-00 00:00:00','2024-12-17 00:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:42:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37357,'0000-00-00 00:00:00','2024-12-17 00:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37358,'0000-00-00 00:00:00','2024-12-17 00:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37359,'0000-00-00 00:00:00','2024-12-17 00:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37360,'0000-00-00 00:00:00','2024-12-17 00:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37361,'0000-00-00 00:00:00','2024-12-17 00:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37362,'0000-00-00 00:00:00','2024-12-17 00:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37363,'0000-00-00 00:00:00','2024-12-17 00:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37364,'0000-00-00 00:00:00','2024-12-17 00:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37365,'0000-00-00 00:00:00','2024-12-17 00:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37366,'0000-00-00 00:00:00','2024-12-17 00:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37367,'0000-00-00 00:00:00','2024-12-17 00:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37368,'0000-00-00 00:00:00','2024-12-17 00:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37369,'0000-00-00 00:00:00','2024-12-17 00:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37370,'0000-00-00 00:00:00','2024-12-17 00:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37371,'0000-00-00 00:00:00','2024-12-17 00:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37372,'0000-00-00 00:00:00','2024-12-17 00:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37373,'0000-00-00 00:00:00','2024-12-17 00:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37374,'0000-00-00 00:00:00','2024-12-17 00:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37375,'0000-00-00 00:00:00','2024-12-17 00:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37376,'0000-00-00 00:00:00','2024-12-17 00:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37377,'0000-00-00 00:00:00','2024-12-17 00:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37378,'0000-00-00 00:00:00','2024-12-17 00:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37379,'0000-00-00 00:00:00','2024-12-17 00:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37380,'0000-00-00 00:00:00','2024-12-17 00:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37381,'0000-00-00 00:00:00','2024-12-17 00:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37382,'0000-00-00 00:00:00','2024-12-17 00:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37383,'0000-00-00 00:00:00','2024-12-17 00:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37384,'0000-00-00 00:00:00','2024-12-17 00:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37385,'0000-00-00 00:00:00','2024-12-17 00:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37386,'0000-00-00 00:00:00','2024-12-17 00:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37387,'0000-00-00 00:00:00','2024-12-17 00:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37388,'0000-00-00 00:00:00','2024-12-17 00:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37389,'0000-00-00 00:00:00','2024-12-17 00:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37390,'0000-00-00 00:00:00','2024-12-17 00:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37391,'0000-00-00 00:00:00','2024-12-17 00:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37392,'0000-00-00 00:00:00','2024-12-17 00:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37393,'0000-00-00 00:00:00','2024-12-17 00:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37394,'0000-00-00 00:00:00','2024-12-17 00:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37395,'0000-00-00 00:00:00','2024-12-17 00:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37396,'0000-00-00 00:00:00','2024-12-17 00:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37397,'0000-00-00 00:00:00','2024-12-17 00:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37398,'0000-00-00 00:00:00','2024-12-17 00:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37399,'0000-00-00 00:00:00','2024-12-17 00:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37400,'0000-00-00 00:00:00','2024-12-17 00:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37401,'0000-00-00 00:00:00','2024-12-17 00:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37402,'0000-00-00 00:00:00','2024-12-17 00:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37403,'0000-00-00 00:00:00','2024-12-17 00:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37404,'0000-00-00 00:00:00','2024-12-17 00:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37405,'0000-00-00 00:00:00','2024-12-17 00:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37406,'0000-00-00 00:00:00','2024-12-17 00:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37407,'0000-00-00 00:00:00','2024-12-17 00:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37408,'0000-00-00 00:00:00','2024-12-17 00:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37409,'0000-00-00 00:00:00','2024-12-17 00:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:43:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37410,'0000-00-00 00:00:00','2024-12-17 00:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37411,'0000-00-00 00:00:00','2024-12-17 00:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37412,'0000-00-00 00:00:00','2024-12-17 00:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37413,'0000-00-00 00:00:00','2024-12-17 00:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37414,'0000-00-00 00:00:00','2024-12-17 00:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37415,'0000-00-00 00:00:00','2024-12-17 00:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37416,'0000-00-00 00:00:00','2024-12-17 00:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37417,'0000-00-00 00:00:00','2024-12-17 00:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37418,'0000-00-00 00:00:00','2024-12-17 00:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37419,'0000-00-00 00:00:00','2024-12-17 00:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37420,'0000-00-00 00:00:00','2024-12-17 00:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37421,'0000-00-00 00:00:00','2024-12-17 00:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37422,'0000-00-00 00:00:00','2024-12-17 00:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37423,'0000-00-00 00:00:00','2024-12-17 00:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37424,'0000-00-00 00:00:00','2024-12-17 00:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37425,'0000-00-00 00:00:00','2024-12-17 00:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37426,'0000-00-00 00:00:00','2024-12-17 00:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37427,'0000-00-00 00:00:00','2024-12-17 00:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37428,'0000-00-00 00:00:00','2024-12-17 00:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37429,'0000-00-00 00:00:00','2024-12-17 00:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37430,'0000-00-00 00:00:00','2024-12-17 00:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37431,'0000-00-00 00:00:00','2024-12-17 00:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37432,'0000-00-00 00:00:00','2024-12-17 00:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37433,'0000-00-00 00:00:00','2024-12-17 00:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37434,'0000-00-00 00:00:00','2024-12-17 00:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37435,'0000-00-00 00:00:00','2024-12-17 00:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37436,'0000-00-00 00:00:00','2024-12-17 00:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37437,'0000-00-00 00:00:00','2024-12-17 00:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37438,'0000-00-00 00:00:00','2024-12-17 00:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37439,'0000-00-00 00:00:00','2024-12-17 00:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37440,'0000-00-00 00:00:00','2024-12-17 00:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37441,'0000-00-00 00:00:00','2024-12-17 00:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37442,'0000-00-00 00:00:00','2024-12-17 00:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37443,'0000-00-00 00:00:00','2024-12-17 00:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37444,'0000-00-00 00:00:00','2024-12-17 00:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37445,'0000-00-00 00:00:00','2024-12-17 00:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37446,'0000-00-00 00:00:00','2024-12-17 00:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37447,'0000-00-00 00:00:00','2024-12-17 00:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37448,'0000-00-00 00:00:00','2024-12-17 00:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37449,'0000-00-00 00:00:00','2024-12-17 00:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37450,'0000-00-00 00:00:00','2024-12-17 00:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37451,'0000-00-00 00:00:00','2024-12-17 00:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37452,'0000-00-00 00:00:00','2024-12-17 00:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37453,'0000-00-00 00:00:00','2024-12-17 00:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37454,'0000-00-00 00:00:00','2024-12-17 00:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37455,'0000-00-00 00:00:00','2024-12-17 00:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37456,'0000-00-00 00:00:00','2024-12-17 00:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37457,'0000-00-00 00:00:00','2024-12-17 00:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37458,'0000-00-00 00:00:00','2024-12-17 00:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37459,'0000-00-00 00:00:00','2024-12-17 00:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37460,'0000-00-00 00:00:00','2024-12-17 00:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37461,'0000-00-00 00:00:00','2024-12-17 00:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:44:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37462,'0000-00-00 00:00:00','2024-12-17 00:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37463,'0000-00-00 00:00:00','2024-12-17 00:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37464,'0000-00-00 00:00:00','2024-12-17 00:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37465,'0000-00-00 00:00:00','2024-12-17 00:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37466,'0000-00-00 00:00:00','2024-12-17 00:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37467,'0000-00-00 00:00:00','2024-12-17 00:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37468,'0000-00-00 00:00:00','2024-12-17 00:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37469,'0000-00-00 00:00:00','2024-12-17 00:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37470,'0000-00-00 00:00:00','2024-12-17 00:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37471,'0000-00-00 00:00:00','2024-12-17 00:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37472,'0000-00-00 00:00:00','2024-12-17 00:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,182.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37473,'0000-00-00 00:00:00','2024-12-17 00:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37474,'0000-00-00 00:00:00','2024-12-17 00:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37475,'0000-00-00 00:00:00','2024-12-17 00:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37476,'0000-00-00 00:00:00','2024-12-17 00:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37477,'0000-00-00 00:00:00','2024-12-17 00:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37478,'0000-00-00 00:00:00','2024-12-17 00:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37479,'0000-00-00 00:00:00','2024-12-17 00:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37480,'0000-00-00 00:00:00','2024-12-17 00:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37481,'0000-00-00 00:00:00','2024-12-17 00:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37482,'0000-00-00 00:00:00','2024-12-17 00:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37483,'0000-00-00 00:00:00','2024-12-17 00:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37484,'0000-00-00 00:00:00','2024-12-17 00:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37485,'0000-00-00 00:00:00','2024-12-17 00:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37486,'0000-00-00 00:00:00','2024-12-17 00:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37487,'0000-00-00 00:00:00','2024-12-17 00:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37488,'0000-00-00 00:00:00','2024-12-17 00:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37489,'0000-00-00 00:00:00','2024-12-17 00:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37490,'0000-00-00 00:00:00','2024-12-17 00:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37491,'0000-00-00 00:00:00','2024-12-17 00:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37492,'0000-00-00 00:00:00','2024-12-17 00:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37493,'0000-00-00 00:00:00','2024-12-17 00:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,182.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37494,'0000-00-00 00:00:00','2024-12-17 00:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37495,'0000-00-00 00:00:00','2024-12-17 00:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37496,'0000-00-00 00:00:00','2024-12-17 00:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37497,'0000-00-00 00:00:00','2024-12-17 00:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37498,'0000-00-00 00:00:00','2024-12-17 00:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37499,'0000-00-00 00:00:00','2024-12-17 00:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37500,'0000-00-00 00:00:00','2024-12-17 00:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37501,'0000-00-00 00:00:00','2024-12-17 00:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37502,'0000-00-00 00:00:00','2024-12-17 00:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37503,'0000-00-00 00:00:00','2024-12-17 00:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37504,'0000-00-00 00:00:00','2024-12-17 00:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37505,'0000-00-00 00:00:00','2024-12-17 00:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37506,'0000-00-00 00:00:00','2024-12-17 00:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37507,'0000-00-00 00:00:00','2024-12-17 00:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37508,'0000-00-00 00:00:00','2024-12-17 00:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37509,'0000-00-00 00:00:00','2024-12-17 00:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37510,'0000-00-00 00:00:00','2024-12-17 00:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37511,'0000-00-00 00:00:00','2024-12-17 00:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37512,'0000-00-00 00:00:00','2024-12-17 00:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37513,'0000-00-00 00:00:00','2024-12-17 00:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:45:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37514,'0000-00-00 00:00:00','2024-12-17 00:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37515,'0000-00-00 00:00:00','2024-12-17 00:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37516,'0000-00-00 00:00:00','2024-12-17 00:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37517,'0000-00-00 00:00:00','2024-12-17 00:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37518,'0000-00-00 00:00:00','2024-12-17 00:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37519,'0000-00-00 00:00:00','2024-12-17 00:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37520,'0000-00-00 00:00:00','2024-12-17 00:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37521,'0000-00-00 00:00:00','2024-12-17 00:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37522,'0000-00-00 00:00:00','2024-12-17 00:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37523,'0000-00-00 00:00:00','2024-12-17 00:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37524,'0000-00-00 00:00:00','2024-12-17 00:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37525,'0000-00-00 00:00:00','2024-12-17 00:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37526,'0000-00-00 00:00:00','2024-12-17 00:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37527,'0000-00-00 00:00:00','2024-12-17 00:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37528,'0000-00-00 00:00:00','2024-12-17 00:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37529,'0000-00-00 00:00:00','2024-12-17 00:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37530,'0000-00-00 00:00:00','2024-12-17 00:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37531,'0000-00-00 00:00:00','2024-12-17 00:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37532,'0000-00-00 00:00:00','2024-12-17 00:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37533,'0000-00-00 00:00:00','2024-12-17 00:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37534,'0000-00-00 00:00:00','2024-12-17 00:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37535,'0000-00-00 00:00:00','2024-12-17 00:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37536,'0000-00-00 00:00:00','2024-12-17 00:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,182.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37537,'0000-00-00 00:00:00','2024-12-17 00:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,182.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37538,'0000-00-00 00:00:00','2024-12-17 00:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37539,'0000-00-00 00:00:00','2024-12-17 00:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37540,'0000-00-00 00:00:00','2024-12-17 00:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37541,'0000-00-00 00:00:00','2024-12-17 00:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37542,'0000-00-00 00:00:00','2024-12-17 00:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37543,'0000-00-00 00:00:00','2024-12-17 00:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37544,'0000-00-00 00:00:00','2024-12-17 00:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,3.9000,182.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37545,'0000-00-00 00:00:00','2024-12-17 00:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37546,'0000-00-00 00:00:00','2024-12-17 00:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37547,'0000-00-00 00:00:00','2024-12-17 00:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37548,'0000-00-00 00:00:00','2024-12-17 00:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37549,'0000-00-00 00:00:00','2024-12-17 00:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37550,'0000-00-00 00:00:00','2024-12-17 00:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,182.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37551,'0000-00-00 00:00:00','2024-12-17 00:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,182.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37552,'0000-00-00 00:00:00','2024-12-17 00:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37553,'0000-00-00 00:00:00','2024-12-17 00:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37554,'0000-00-00 00:00:00','2024-12-17 00:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37555,'0000-00-00 00:00:00','2024-12-17 00:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37556,'0000-00-00 00:00:00','2024-12-17 00:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37557,'0000-00-00 00:00:00','2024-12-17 00:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37558,'0000-00-00 00:00:00','2024-12-17 00:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37559,'0000-00-00 00:00:00','2024-12-17 00:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37560,'0000-00-00 00:00:00','2024-12-17 00:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37561,'0000-00-00 00:00:00','2024-12-17 00:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37562,'0000-00-00 00:00:00','2024-12-17 00:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37563,'0000-00-00 00:00:00','2024-12-17 00:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37564,'0000-00-00 00:00:00','2024-12-17 00:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,182.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37565,'0000-00-00 00:00:00','2024-12-17 00:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37566,'0000-00-00 00:00:00','2024-12-17 00:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:46:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37567,'0000-00-00 00:00:00','2024-12-17 00:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37568,'0000-00-00 00:00:00','2024-12-17 00:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37569,'0000-00-00 00:00:00','2024-12-17 00:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37570,'0000-00-00 00:00:00','2024-12-17 00:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37571,'0000-00-00 00:00:00','2024-12-17 00:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37572,'0000-00-00 00:00:00','2024-12-17 00:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37573,'0000-00-00 00:00:00','2024-12-17 00:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37574,'0000-00-00 00:00:00','2024-12-17 00:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,182.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37575,'0000-00-00 00:00:00','2024-12-17 00:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37576,'0000-00-00 00:00:00','2024-12-17 00:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37577,'0000-00-00 00:00:00','2024-12-17 00:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37578,'0000-00-00 00:00:00','2024-12-17 00:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37579,'0000-00-00 00:00:00','2024-12-17 00:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37580,'0000-00-00 00:00:00','2024-12-17 00:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37581,'0000-00-00 00:00:00','2024-12-17 00:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37582,'0000-00-00 00:00:00','2024-12-17 00:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37583,'0000-00-00 00:00:00','2024-12-17 00:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37584,'0000-00-00 00:00:00','2024-12-17 00:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37585,'0000-00-00 00:00:00','2024-12-17 00:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (37586,'0000-00-00 00:00:00','2024-12-17 00:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37587,'0000-00-00 00:00:00','2024-12-17 00:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37588,'0000-00-00 00:00:00','2024-12-17 00:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37589,'0000-00-00 00:00:00','2024-12-17 00:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37590,'0000-00-00 00:00:00','2024-12-17 00:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37591,'0000-00-00 00:00:00','2024-12-17 00:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37592,'0000-00-00 00:00:00','2024-12-17 00:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37593,'0000-00-00 00:00:00','2024-12-17 00:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37594,'0000-00-00 00:00:00','2024-12-17 00:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37595,'0000-00-00 00:00:00','2024-12-17 00:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37596,'0000-00-00 00:00:00','2024-12-17 00:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37597,'0000-00-00 00:00:00','2024-12-17 00:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37598,'0000-00-00 00:00:00','2024-12-17 00:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37599,'0000-00-00 00:00:00','2024-12-17 00:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37600,'0000-00-00 00:00:00','2024-12-17 00:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.8000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37601,'0000-00-00 00:00:00','2024-12-17 00:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37602,'0000-00-00 00:00:00','2024-12-17 00:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37603,'0000-00-00 00:00:00','2024-12-17 00:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37604,'0000-00-00 00:00:00','2024-12-17 00:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37605,'0000-00-00 00:00:00','2024-12-17 00:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37606,'0000-00-00 00:00:00','2024-12-17 00:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37607,'0000-00-00 00:00:00','2024-12-17 00:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37608,'0000-00-00 00:00:00','2024-12-17 00:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37609,'0000-00-00 00:00:00','2024-12-17 00:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37610,'0000-00-00 00:00:00','2024-12-17 00:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37611,'0000-00-00 00:00:00','2024-12-17 00:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37612,'0000-00-00 00:00:00','2024-12-17 00:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37613,'0000-00-00 00:00:00','2024-12-17 00:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37614,'0000-00-00 00:00:00','2024-12-17 00:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37615,'0000-00-00 00:00:00','2024-12-17 00:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37616,'0000-00-00 00:00:00','2024-12-17 00:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37617,'0000-00-00 00:00:00','2024-12-17 00:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37618,'0000-00-00 00:00:00','2024-12-17 00:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:47:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37619,'0000-00-00 00:00:00','2024-12-17 00:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37620,'0000-00-00 00:00:00','2024-12-17 00:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37621,'0000-00-00 00:00:00','2024-12-17 00:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37622,'0000-00-00 00:00:00','2024-12-17 00:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37623,'0000-00-00 00:00:00','2024-12-17 00:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37624,'0000-00-00 00:00:00','2024-12-17 00:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37625,'0000-00-00 00:00:00','2024-12-17 00:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37626,'0000-00-00 00:00:00','2024-12-17 00:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37627,'0000-00-00 00:00:00','2024-12-17 00:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37628,'0000-00-00 00:00:00','2024-12-17 00:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37629,'0000-00-00 00:00:00','2024-12-17 00:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37630,'0000-00-00 00:00:00','2024-12-17 00:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37631,'0000-00-00 00:00:00','2024-12-17 00:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37632,'0000-00-00 00:00:00','2024-12-17 00:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37633,'0000-00-00 00:00:00','2024-12-17 00:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37634,'0000-00-00 00:00:00','2024-12-17 00:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37635,'0000-00-00 00:00:00','2024-12-17 00:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37636,'0000-00-00 00:00:00','2024-12-17 00:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37637,'0000-00-00 00:00:00','2024-12-17 00:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37638,'0000-00-00 00:00:00','2024-12-17 00:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37639,'0000-00-00 00:00:00','2024-12-17 00:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37640,'0000-00-00 00:00:00','2024-12-17 00:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37641,'0000-00-00 00:00:00','2024-12-17 00:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37642,'0000-00-00 00:00:00','2024-12-17 00:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37643,'0000-00-00 00:00:00','2024-12-17 00:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37644,'0000-00-00 00:00:00','2024-12-17 00:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37645,'0000-00-00 00:00:00','2024-12-17 00:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37646,'0000-00-00 00:00:00','2024-12-17 00:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37647,'0000-00-00 00:00:00','2024-12-17 00:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37648,'0000-00-00 00:00:00','2024-12-17 00:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,182.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37649,'0000-00-00 00:00:00','2024-12-17 00:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37650,'0000-00-00 00:00:00','2024-12-17 00:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37651,'0000-00-00 00:00:00','2024-12-17 00:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37652,'0000-00-00 00:00:00','2024-12-17 00:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37653,'0000-00-00 00:00:00','2024-12-17 00:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37654,'0000-00-00 00:00:00','2024-12-17 00:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37655,'0000-00-00 00:00:00','2024-12-17 00:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,182.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37656,'0000-00-00 00:00:00','2024-12-17 00:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37657,'0000-00-00 00:00:00','2024-12-17 00:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37658,'0000-00-00 00:00:00','2024-12-17 00:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37659,'0000-00-00 00:00:00','2024-12-17 00:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37660,'0000-00-00 00:00:00','2024-12-17 00:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37661,'0000-00-00 00:00:00','2024-12-17 00:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37662,'0000-00-00 00:00:00','2024-12-17 00:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37663,'0000-00-00 00:00:00','2024-12-17 00:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37664,'0000-00-00 00:00:00','2024-12-17 00:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37665,'0000-00-00 00:00:00','2024-12-17 00:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.7000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37666,'0000-00-00 00:00:00','2024-12-17 00:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37667,'0000-00-00 00:00:00','2024-12-17 00:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,182.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37668,'0000-00-00 00:00:00','2024-12-17 00:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37669,'0000-00-00 00:00:00','2024-12-17 00:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37670,'0000-00-00 00:00:00','2024-12-17 00:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:48:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37671,'0000-00-00 00:00:00','2024-12-17 00:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37672,'0000-00-00 00:00:00','2024-12-17 00:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,182.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37673,'0000-00-00 00:00:00','2024-12-17 00:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37674,'0000-00-00 00:00:00','2024-12-17 00:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37675,'0000-00-00 00:00:00','2024-12-17 00:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.8000,182.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37676,'0000-00-00 00:00:00','2024-12-17 00:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37677,'0000-00-00 00:00:00','2024-12-17 00:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,182.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37678,'0000-00-00 00:00:00','2024-12-17 00:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37679,'0000-00-00 00:00:00','2024-12-17 00:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37680,'0000-00-00 00:00:00','2024-12-17 00:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37681,'0000-00-00 00:00:00','2024-12-17 00:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37682,'0000-00-00 00:00:00','2024-12-17 00:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37683,'0000-00-00 00:00:00','2024-12-17 00:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37684,'0000-00-00 00:00:00','2024-12-17 00:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37685,'0000-00-00 00:00:00','2024-12-17 00:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37686,'0000-00-00 00:00:00','2024-12-17 00:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.2000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37687,'0000-00-00 00:00:00','2024-12-17 00:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37688,'0000-00-00 00:00:00','2024-12-17 00:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37689,'0000-00-00 00:00:00','2024-12-17 00:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37690,'0000-00-00 00:00:00','2024-12-17 00:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37691,'0000-00-00 00:00:00','2024-12-17 00:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37692,'0000-00-00 00:00:00','2024-12-17 00:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37693,'0000-00-00 00:00:00','2024-12-17 00:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37694,'0000-00-00 00:00:00','2024-12-17 00:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37695,'0000-00-00 00:00:00','2024-12-17 00:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37696,'0000-00-00 00:00:00','2024-12-17 00:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37697,'0000-00-00 00:00:00','2024-12-17 00:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37698,'0000-00-00 00:00:00','2024-12-17 00:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37699,'0000-00-00 00:00:00','2024-12-17 00:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37700,'0000-00-00 00:00:00','2024-12-17 00:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37701,'0000-00-00 00:00:00','2024-12-17 00:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37702,'0000-00-00 00:00:00','2024-12-17 00:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37703,'0000-00-00 00:00:00','2024-12-17 00:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37704,'0000-00-00 00:00:00','2024-12-17 00:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37705,'0000-00-00 00:00:00','2024-12-17 00:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37706,'0000-00-00 00:00:00','2024-12-17 00:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37707,'0000-00-00 00:00:00','2024-12-17 00:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37708,'0000-00-00 00:00:00','2024-12-17 00:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37709,'0000-00-00 00:00:00','2024-12-17 00:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37710,'0000-00-00 00:00:00','2024-12-17 00:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37711,'0000-00-00 00:00:00','2024-12-17 00:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37712,'0000-00-00 00:00:00','2024-12-17 00:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37713,'0000-00-00 00:00:00','2024-12-17 00:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37714,'0000-00-00 00:00:00','2024-12-17 00:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37715,'0000-00-00 00:00:00','2024-12-17 00:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37716,'0000-00-00 00:00:00','2024-12-17 00:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37717,'0000-00-00 00:00:00','2024-12-17 00:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37718,'0000-00-00 00:00:00','2024-12-17 00:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37719,'0000-00-00 00:00:00','2024-12-17 00:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37720,'0000-00-00 00:00:00','2024-12-17 00:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37721,'0000-00-00 00:00:00','2024-12-17 00:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37722,'0000-00-00 00:00:00','2024-12-17 00:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37723,'0000-00-00 00:00:00','2024-12-17 00:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:49:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37724,'0000-00-00 00:00:00','2024-12-17 00:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37725,'0000-00-00 00:00:00','2024-12-17 00:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37726,'0000-00-00 00:00:00','2024-12-17 00:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37727,'0000-00-00 00:00:00','2024-12-17 00:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37728,'0000-00-00 00:00:00','2024-12-17 00:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37729,'0000-00-00 00:00:00','2024-12-17 00:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37730,'0000-00-00 00:00:00','2024-12-17 00:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37731,'0000-00-00 00:00:00','2024-12-17 00:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37732,'0000-00-00 00:00:00','2024-12-17 00:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37733,'0000-00-00 00:00:00','2024-12-17 00:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37734,'0000-00-00 00:00:00','2024-12-17 00:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37735,'0000-00-00 00:00:00','2024-12-17 00:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37736,'0000-00-00 00:00:00','2024-12-17 00:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37737,'0000-00-00 00:00:00','2024-12-17 00:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37738,'0000-00-00 00:00:00','2024-12-17 00:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37739,'0000-00-00 00:00:00','2024-12-17 00:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37740,'0000-00-00 00:00:00','2024-12-17 00:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37741,'0000-00-00 00:00:00','2024-12-17 00:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37742,'0000-00-00 00:00:00','2024-12-17 00:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37743,'0000-00-00 00:00:00','2024-12-17 00:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37744,'0000-00-00 00:00:00','2024-12-17 00:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37745,'0000-00-00 00:00:00','2024-12-17 00:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37746,'0000-00-00 00:00:00','2024-12-17 00:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37747,'0000-00-00 00:00:00','2024-12-17 00:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37748,'0000-00-00 00:00:00','2024-12-17 00:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37749,'0000-00-00 00:00:00','2024-12-17 00:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37750,'0000-00-00 00:00:00','2024-12-17 00:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37751,'0000-00-00 00:00:00','2024-12-17 00:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37752,'0000-00-00 00:00:00','2024-12-17 00:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37753,'0000-00-00 00:00:00','2024-12-17 00:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37754,'0000-00-00 00:00:00','2024-12-17 00:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37755,'0000-00-00 00:00:00','2024-12-17 00:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37756,'0000-00-00 00:00:00','2024-12-17 00:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37757,'0000-00-00 00:00:00','2024-12-17 00:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37758,'0000-00-00 00:00:00','2024-12-17 00:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37759,'0000-00-00 00:00:00','2024-12-17 00:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37760,'0000-00-00 00:00:00','2024-12-17 00:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37761,'0000-00-00 00:00:00','2024-12-17 00:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37762,'0000-00-00 00:00:00','2024-12-17 00:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37763,'0000-00-00 00:00:00','2024-12-17 00:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37764,'0000-00-00 00:00:00','2024-12-17 00:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37765,'0000-00-00 00:00:00','2024-12-17 00:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37766,'0000-00-00 00:00:00','2024-12-17 00:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37767,'0000-00-00 00:00:00','2024-12-17 00:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37768,'0000-00-00 00:00:00','2024-12-17 00:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37769,'0000-00-00 00:00:00','2024-12-17 00:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37770,'0000-00-00 00:00:00','2024-12-17 00:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37771,'0000-00-00 00:00:00','2024-12-17 00:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37772,'0000-00-00 00:00:00','2024-12-17 00:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37773,'0000-00-00 00:00:00','2024-12-17 00:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37774,'0000-00-00 00:00:00','2024-12-17 00:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37775,'0000-00-00 00:00:00','2024-12-17 00:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:50:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37776,'0000-00-00 00:00:00','2024-12-17 00:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37777,'0000-00-00 00:00:00','2024-12-17 00:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37778,'0000-00-00 00:00:00','2024-12-17 00:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37779,'0000-00-00 00:00:00','2024-12-17 00:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37780,'0000-00-00 00:00:00','2024-12-17 00:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37781,'0000-00-00 00:00:00','2024-12-17 00:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37782,'0000-00-00 00:00:00','2024-12-17 00:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37783,'0000-00-00 00:00:00','2024-12-17 00:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37784,'0000-00-00 00:00:00','2024-12-17 00:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37785,'0000-00-00 00:00:00','2024-12-17 00:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37786,'0000-00-00 00:00:00','2024-12-17 00:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37787,'0000-00-00 00:00:00','2024-12-17 00:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37788,'0000-00-00 00:00:00','2024-12-17 00:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37789,'0000-00-00 00:00:00','2024-12-17 00:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.7000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37790,'0000-00-00 00:00:00','2024-12-17 00:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37791,'0000-00-00 00:00:00','2024-12-17 00:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37792,'0000-00-00 00:00:00','2024-12-17 00:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37793,'0000-00-00 00:00:00','2024-12-17 00:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37794,'0000-00-00 00:00:00','2024-12-17 00:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37795,'0000-00-00 00:00:00','2024-12-17 00:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37796,'0000-00-00 00:00:00','2024-12-17 00:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37797,'0000-00-00 00:00:00','2024-12-17 00:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37798,'0000-00-00 00:00:00','2024-12-17 00:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37799,'0000-00-00 00:00:00','2024-12-17 00:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37800,'0000-00-00 00:00:00','2024-12-17 00:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37801,'0000-00-00 00:00:00','2024-12-17 00:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37802,'0000-00-00 00:00:00','2024-12-17 00:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37803,'0000-00-00 00:00:00','2024-12-17 00:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37804,'0000-00-00 00:00:00','2024-12-17 00:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37805,'0000-00-00 00:00:00','2024-12-17 00:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37806,'0000-00-00 00:00:00','2024-12-17 00:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37807,'0000-00-00 00:00:00','2024-12-17 00:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37808,'0000-00-00 00:00:00','2024-12-17 00:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37809,'0000-00-00 00:00:00','2024-12-17 00:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37810,'0000-00-00 00:00:00','2024-12-17 00:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37811,'0000-00-00 00:00:00','2024-12-17 00:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37812,'0000-00-00 00:00:00','2024-12-17 00:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37813,'0000-00-00 00:00:00','2024-12-17 00:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37814,'0000-00-00 00:00:00','2024-12-17 00:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37815,'0000-00-00 00:00:00','2024-12-17 00:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37816,'0000-00-00 00:00:00','2024-12-17 00:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37817,'0000-00-00 00:00:00','2024-12-17 00:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37818,'0000-00-00 00:00:00','2024-12-17 00:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37819,'0000-00-00 00:00:00','2024-12-17 00:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37820,'0000-00-00 00:00:00','2024-12-17 00:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37821,'0000-00-00 00:00:00','2024-12-17 00:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37822,'0000-00-00 00:00:00','2024-12-17 00:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37823,'0000-00-00 00:00:00','2024-12-17 00:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37824,'0000-00-00 00:00:00','2024-12-17 00:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37825,'0000-00-00 00:00:00','2024-12-17 00:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37826,'0000-00-00 00:00:00','2024-12-17 00:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37827,'0000-00-00 00:00:00','2024-12-17 00:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:51:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37828,'0000-00-00 00:00:00','2024-12-17 00:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37829,'0000-00-00 00:00:00','2024-12-17 00:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.8000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37830,'0000-00-00 00:00:00','2024-12-17 00:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37831,'0000-00-00 00:00:00','2024-12-17 00:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37832,'0000-00-00 00:00:00','2024-12-17 00:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37833,'0000-00-00 00:00:00','2024-12-17 00:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37834,'0000-00-00 00:00:00','2024-12-17 00:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37835,'0000-00-00 00:00:00','2024-12-17 00:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37836,'0000-00-00 00:00:00','2024-12-17 00:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37837,'0000-00-00 00:00:00','2024-12-17 00:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37838,'0000-00-00 00:00:00','2024-12-17 00:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37839,'0000-00-00 00:00:00','2024-12-17 00:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37840,'0000-00-00 00:00:00','2024-12-17 00:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.2000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37841,'0000-00-00 00:00:00','2024-12-17 00:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37842,'0000-00-00 00:00:00','2024-12-17 00:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37843,'0000-00-00 00:00:00','2024-12-17 00:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37844,'0000-00-00 00:00:00','2024-12-17 00:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37845,'0000-00-00 00:00:00','2024-12-17 00:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37846,'0000-00-00 00:00:00','2024-12-17 00:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37847,'0000-00-00 00:00:00','2024-12-17 00:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37848,'0000-00-00 00:00:00','2024-12-17 00:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37849,'0000-00-00 00:00:00','2024-12-17 00:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37850,'0000-00-00 00:00:00','2024-12-17 00:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37851,'0000-00-00 00:00:00','2024-12-17 00:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37852,'0000-00-00 00:00:00','2024-12-17 00:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37853,'0000-00-00 00:00:00','2024-12-17 00:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37854,'0000-00-00 00:00:00','2024-12-17 00:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37855,'0000-00-00 00:00:00','2024-12-17 00:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37856,'0000-00-00 00:00:00','2024-12-17 00:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37857,'0000-00-00 00:00:00','2024-12-17 00:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37858,'0000-00-00 00:00:00','2024-12-17 00:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37859,'0000-00-00 00:00:00','2024-12-17 00:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37860,'0000-00-00 00:00:00','2024-12-17 00:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37861,'0000-00-00 00:00:00','2024-12-17 00:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.4000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37862,'0000-00-00 00:00:00','2024-12-17 00:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37863,'0000-00-00 00:00:00','2024-12-17 00:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37864,'0000-00-00 00:00:00','2024-12-17 00:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37865,'0000-00-00 00:00:00','2024-12-17 00:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37866,'0000-00-00 00:00:00','2024-12-17 00:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37867,'0000-00-00 00:00:00','2024-12-17 00:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37868,'0000-00-00 00:00:00','2024-12-17 00:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37869,'0000-00-00 00:00:00','2024-12-17 00:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37870,'0000-00-00 00:00:00','2024-12-17 00:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37871,'0000-00-00 00:00:00','2024-12-17 00:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37872,'0000-00-00 00:00:00','2024-12-17 00:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37873,'0000-00-00 00:00:00','2024-12-17 00:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37874,'0000-00-00 00:00:00','2024-12-17 00:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37875,'0000-00-00 00:00:00','2024-12-17 00:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37876,'0000-00-00 00:00:00','2024-12-17 00:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37877,'0000-00-00 00:00:00','2024-12-17 00:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37878,'0000-00-00 00:00:00','2024-12-17 00:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37879,'0000-00-00 00:00:00','2024-12-17 00:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37880,'0000-00-00 00:00:00','2024-12-17 00:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:52:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37881,'0000-00-00 00:00:00','2024-12-17 00:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37882,'0000-00-00 00:00:00','2024-12-17 00:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37883,'0000-00-00 00:00:00','2024-12-17 00:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37884,'0000-00-00 00:00:00','2024-12-17 00:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37885,'0000-00-00 00:00:00','2024-12-17 00:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37886,'0000-00-00 00:00:00','2024-12-17 00:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37887,'0000-00-00 00:00:00','2024-12-17 00:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37888,'0000-00-00 00:00:00','2024-12-17 00:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37889,'0000-00-00 00:00:00','2024-12-17 00:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37890,'0000-00-00 00:00:00','2024-12-17 00:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37891,'0000-00-00 00:00:00','2024-12-17 00:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37892,'0000-00-00 00:00:00','2024-12-17 00:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37893,'0000-00-00 00:00:00','2024-12-17 00:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37894,'0000-00-00 00:00:00','2024-12-17 00:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37895,'0000-00-00 00:00:00','2024-12-17 00:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37896,'0000-00-00 00:00:00','2024-12-17 00:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37897,'0000-00-00 00:00:00','2024-12-17 00:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37898,'0000-00-00 00:00:00','2024-12-17 00:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37899,'0000-00-00 00:00:00','2024-12-17 00:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37900,'0000-00-00 00:00:00','2024-12-17 00:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37901,'0000-00-00 00:00:00','2024-12-17 00:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.2000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37902,'0000-00-00 00:00:00','2024-12-17 00:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37903,'0000-00-00 00:00:00','2024-12-17 00:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37904,'0000-00-00 00:00:00','2024-12-17 00:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37905,'0000-00-00 00:00:00','2024-12-17 00:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37906,'0000-00-00 00:00:00','2024-12-17 00:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37907,'0000-00-00 00:00:00','2024-12-17 00:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37908,'0000-00-00 00:00:00','2024-12-17 00:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37909,'0000-00-00 00:00:00','2024-12-17 00:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37910,'0000-00-00 00:00:00','2024-12-17 00:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37911,'0000-00-00 00:00:00','2024-12-17 00:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37912,'0000-00-00 00:00:00','2024-12-17 00:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37913,'0000-00-00 00:00:00','2024-12-17 00:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,183.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37914,'0000-00-00 00:00:00','2024-12-17 00:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37915,'0000-00-00 00:00:00','2024-12-17 00:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37916,'0000-00-00 00:00:00','2024-12-17 00:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37917,'0000-00-00 00:00:00','2024-12-17 00:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37918,'0000-00-00 00:00:00','2024-12-17 00:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37919,'0000-00-00 00:00:00','2024-12-17 00:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37920,'0000-00-00 00:00:00','2024-12-17 00:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37921,'0000-00-00 00:00:00','2024-12-17 00:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37922,'0000-00-00 00:00:00','2024-12-17 00:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37923,'0000-00-00 00:00:00','2024-12-17 00:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37924,'0000-00-00 00:00:00','2024-12-17 00:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37925,'0000-00-00 00:00:00','2024-12-17 00:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37926,'0000-00-00 00:00:00','2024-12-17 00:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37927,'0000-00-00 00:00:00','2024-12-17 00:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37928,'0000-00-00 00:00:00','2024-12-17 00:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37929,'0000-00-00 00:00:00','2024-12-17 00:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37930,'0000-00-00 00:00:00','2024-12-17 00:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37931,'0000-00-00 00:00:00','2024-12-17 00:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37932,'0000-00-00 00:00:00','2024-12-17 00:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:53:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37933,'0000-00-00 00:00:00','2024-12-17 00:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37934,'0000-00-00 00:00:00','2024-12-17 00:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37935,'0000-00-00 00:00:00','2024-12-17 00:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37936,'0000-00-00 00:00:00','2024-12-17 00:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37937,'0000-00-00 00:00:00','2024-12-17 00:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37938,'0000-00-00 00:00:00','2024-12-17 00:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37939,'0000-00-00 00:00:00','2024-12-17 00:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37940,'0000-00-00 00:00:00','2024-12-17 00:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37941,'0000-00-00 00:00:00','2024-12-17 00:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37942,'0000-00-00 00:00:00','2024-12-17 00:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37943,'0000-00-00 00:00:00','2024-12-17 00:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37944,'0000-00-00 00:00:00','2024-12-17 00:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37945,'0000-00-00 00:00:00','2024-12-17 00:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37946,'0000-00-00 00:00:00','2024-12-17 00:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37947,'0000-00-00 00:00:00','2024-12-17 00:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37948,'0000-00-00 00:00:00','2024-12-17 00:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37949,'0000-00-00 00:00:00','2024-12-17 00:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37950,'0000-00-00 00:00:00','2024-12-17 00:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37951,'0000-00-00 00:00:00','2024-12-17 00:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37952,'0000-00-00 00:00:00','2024-12-17 00:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37953,'0000-00-00 00:00:00','2024-12-17 00:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37954,'0000-00-00 00:00:00','2024-12-17 00:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37955,'0000-00-00 00:00:00','2024-12-17 00:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37956,'0000-00-00 00:00:00','2024-12-17 00:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37957,'0000-00-00 00:00:00','2024-12-17 00:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37958,'0000-00-00 00:00:00','2024-12-17 00:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37959,'0000-00-00 00:00:00','2024-12-17 00:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37960,'0000-00-00 00:00:00','2024-12-17 00:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37961,'0000-00-00 00:00:00','2024-12-17 00:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37962,'0000-00-00 00:00:00','2024-12-17 00:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37963,'0000-00-00 00:00:00','2024-12-17 00:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37964,'0000-00-00 00:00:00','2024-12-17 00:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37965,'0000-00-00 00:00:00','2024-12-17 00:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37966,'0000-00-00 00:00:00','2024-12-17 00:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37967,'0000-00-00 00:00:00','2024-12-17 00:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37968,'0000-00-00 00:00:00','2024-12-17 00:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37969,'0000-00-00 00:00:00','2024-12-17 00:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37970,'0000-00-00 00:00:00','2024-12-17 00:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37971,'0000-00-00 00:00:00','2024-12-17 00:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37972,'0000-00-00 00:00:00','2024-12-17 00:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37973,'0000-00-00 00:00:00','2024-12-17 00:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37974,'0000-00-00 00:00:00','2024-12-17 00:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37975,'0000-00-00 00:00:00','2024-12-17 00:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37976,'0000-00-00 00:00:00','2024-12-17 00:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37977,'0000-00-00 00:00:00','2024-12-17 00:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37978,'0000-00-00 00:00:00','2024-12-17 00:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37979,'0000-00-00 00:00:00','2024-12-17 00:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37980,'0000-00-00 00:00:00','2024-12-17 00:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37981,'0000-00-00 00:00:00','2024-12-17 00:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37982,'0000-00-00 00:00:00','2024-12-17 00:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37983,'0000-00-00 00:00:00','2024-12-17 00:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37984,'0000-00-00 00:00:00','2024-12-17 00:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:54:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37985,'0000-00-00 00:00:00','2024-12-17 00:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37986,'0000-00-00 00:00:00','2024-12-17 00:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37987,'0000-00-00 00:00:00','2024-12-17 00:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37988,'0000-00-00 00:00:00','2024-12-17 00:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37989,'0000-00-00 00:00:00','2024-12-17 00:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37990,'0000-00-00 00:00:00','2024-12-17 00:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37991,'0000-00-00 00:00:00','2024-12-17 00:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37992,'0000-00-00 00:00:00','2024-12-17 00:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37993,'0000-00-00 00:00:00','2024-12-17 00:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37994,'0000-00-00 00:00:00','2024-12-17 00:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(37995,'0000-00-00 00:00:00','2024-12-17 00:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(37996,'0000-00-00 00:00:00','2024-12-17 00:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37997,'0000-00-00 00:00:00','2024-12-17 00:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(37998,'0000-00-00 00:00:00','2024-12-17 00:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(37999,'0000-00-00 00:00:00','2024-12-17 00:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38000,'0000-00-00 00:00:00','2024-12-17 00:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38001,'0000-00-00 00:00:00','2024-12-17 00:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38002,'0000-00-00 00:00:00','2024-12-17 00:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38003,'0000-00-00 00:00:00','2024-12-17 00:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38004,'0000-00-00 00:00:00','2024-12-17 00:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38005,'0000-00-00 00:00:00','2024-12-17 00:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38006,'0000-00-00 00:00:00','2024-12-17 00:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38007,'0000-00-00 00:00:00','2024-12-17 00:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38008,'0000-00-00 00:00:00','2024-12-17 00:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38009,'0000-00-00 00:00:00','2024-12-17 00:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38010,'0000-00-00 00:00:00','2024-12-17 00:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38011,'0000-00-00 00:00:00','2024-12-17 00:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38012,'0000-00-00 00:00:00','2024-12-17 00:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38013,'0000-00-00 00:00:00','2024-12-17 00:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38014,'0000-00-00 00:00:00','2024-12-17 00:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38015,'0000-00-00 00:00:00','2024-12-17 00:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38016,'0000-00-00 00:00:00','2024-12-17 00:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38017,'0000-00-00 00:00:00','2024-12-17 00:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38018,'0000-00-00 00:00:00','2024-12-17 00:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38019,'0000-00-00 00:00:00','2024-12-17 00:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38020,'0000-00-00 00:00:00','2024-12-17 00:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38021,'0000-00-00 00:00:00','2024-12-17 00:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38022,'0000-00-00 00:00:00','2024-12-17 00:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38023,'0000-00-00 00:00:00','2024-12-17 00:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38024,'0000-00-00 00:00:00','2024-12-17 00:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38025,'0000-00-00 00:00:00','2024-12-17 00:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38026,'0000-00-00 00:00:00','2024-12-17 00:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38027,'0000-00-00 00:00:00','2024-12-17 00:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38028,'0000-00-00 00:00:00','2024-12-17 00:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38029,'0000-00-00 00:00:00','2024-12-17 00:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38030,'0000-00-00 00:00:00','2024-12-17 00:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38031,'0000-00-00 00:00:00','2024-12-17 00:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38032,'0000-00-00 00:00:00','2024-12-17 00:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38033,'0000-00-00 00:00:00','2024-12-17 00:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38034,'0000-00-00 00:00:00','2024-12-17 00:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38035,'0000-00-00 00:00:00','2024-12-17 00:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38036,'0000-00-00 00:00:00','2024-12-17 00:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38037,'0000-00-00 00:00:00','2024-12-17 00:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:55:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38038,'0000-00-00 00:00:00','2024-12-17 00:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38039,'0000-00-00 00:00:00','2024-12-17 00:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,183.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38040,'0000-00-00 00:00:00','2024-12-17 00:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38041,'0000-00-00 00:00:00','2024-12-17 00:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38042,'0000-00-00 00:00:00','2024-12-17 00:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38043,'0000-00-00 00:00:00','2024-12-17 00:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38044,'0000-00-00 00:00:00','2024-12-17 00:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38045,'0000-00-00 00:00:00','2024-12-17 00:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38046,'0000-00-00 00:00:00','2024-12-17 00:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38047,'0000-00-00 00:00:00','2024-12-17 00:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38048,'0000-00-00 00:00:00','2024-12-17 00:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38049,'0000-00-00 00:00:00','2024-12-17 00:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38050,'0000-00-00 00:00:00','2024-12-17 00:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38051,'0000-00-00 00:00:00','2024-12-17 00:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38052,'0000-00-00 00:00:00','2024-12-17 00:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38053,'0000-00-00 00:00:00','2024-12-17 00:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38054,'0000-00-00 00:00:00','2024-12-17 00:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38055,'0000-00-00 00:00:00','2024-12-17 00:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38056,'0000-00-00 00:00:00','2024-12-17 00:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38057,'0000-00-00 00:00:00','2024-12-17 00:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38058,'0000-00-00 00:00:00','2024-12-17 00:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38059,'0000-00-00 00:00:00','2024-12-17 00:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38060,'0000-00-00 00:00:00','2024-12-17 00:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38061,'0000-00-00 00:00:00','2024-12-17 00:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38062,'0000-00-00 00:00:00','2024-12-17 00:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38063,'0000-00-00 00:00:00','2024-12-17 00:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38064,'0000-00-00 00:00:00','2024-12-17 00:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38065,'0000-00-00 00:00:00','2024-12-17 00:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38066,'0000-00-00 00:00:00','2024-12-17 00:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38067,'0000-00-00 00:00:00','2024-12-17 00:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38068,'0000-00-00 00:00:00','2024-12-17 00:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38069,'0000-00-00 00:00:00','2024-12-17 00:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38070,'0000-00-00 00:00:00','2024-12-17 00:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38071,'0000-00-00 00:00:00','2024-12-17 00:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38072,'0000-00-00 00:00:00','2024-12-17 00:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38073,'0000-00-00 00:00:00','2024-12-17 00:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38074,'0000-00-00 00:00:00','2024-12-17 00:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38075,'0000-00-00 00:00:00','2024-12-17 00:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38076,'0000-00-00 00:00:00','2024-12-17 00:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38077,'0000-00-00 00:00:00','2024-12-17 00:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38078,'0000-00-00 00:00:00','2024-12-17 00:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38079,'0000-00-00 00:00:00','2024-12-17 00:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38080,'0000-00-00 00:00:00','2024-12-17 00:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38081,'0000-00-00 00:00:00','2024-12-17 00:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38082,'0000-00-00 00:00:00','2024-12-17 00:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38083,'0000-00-00 00:00:00','2024-12-17 00:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38084,'0000-00-00 00:00:00','2024-12-17 00:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38085,'0000-00-00 00:00:00','2024-12-17 00:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38086,'0000-00-00 00:00:00','2024-12-17 00:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38087,'0000-00-00 00:00:00','2024-12-17 00:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38088,'0000-00-00 00:00:00','2024-12-17 00:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38089,'0000-00-00 00:00:00','2024-12-17 00:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:56:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38090,'0000-00-00 00:00:00','2024-12-17 00:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38091,'0000-00-00 00:00:00','2024-12-17 00:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38092,'0000-00-00 00:00:00','2024-12-17 00:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38093,'0000-00-00 00:00:00','2024-12-17 00:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38094,'0000-00-00 00:00:00','2024-12-17 00:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38095,'0000-00-00 00:00:00','2024-12-17 00:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38096,'0000-00-00 00:00:00','2024-12-17 00:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38097,'0000-00-00 00:00:00','2024-12-17 00:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38098,'0000-00-00 00:00:00','2024-12-17 00:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38099,'0000-00-00 00:00:00','2024-12-17 00:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38100,'0000-00-00 00:00:00','2024-12-17 00:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38101,'0000-00-00 00:00:00','2024-12-17 00:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38102,'0000-00-00 00:00:00','2024-12-17 00:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38103,'0000-00-00 00:00:00','2024-12-17 00:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38104,'0000-00-00 00:00:00','2024-12-17 00:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38105,'0000-00-00 00:00:00','2024-12-17 00:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38106,'0000-00-00 00:00:00','2024-12-17 00:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38107,'0000-00-00 00:00:00','2024-12-17 00:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38108,'0000-00-00 00:00:00','2024-12-17 00:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38109,'0000-00-00 00:00:00','2024-12-17 00:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38110,'0000-00-00 00:00:00','2024-12-17 00:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38111,'0000-00-00 00:00:00','2024-12-17 00:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38112,'0000-00-00 00:00:00','2024-12-17 00:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38113,'0000-00-00 00:00:00','2024-12-17 00:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38114,'0000-00-00 00:00:00','2024-12-17 00:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38115,'0000-00-00 00:00:00','2024-12-17 00:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38116,'0000-00-00 00:00:00','2024-12-17 00:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38117,'0000-00-00 00:00:00','2024-12-17 00:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38118,'0000-00-00 00:00:00','2024-12-17 00:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38119,'0000-00-00 00:00:00','2024-12-17 00:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38120,'0000-00-00 00:00:00','2024-12-17 00:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38121,'0000-00-00 00:00:00','2024-12-17 00:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38122,'0000-00-00 00:00:00','2024-12-17 00:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38123,'0000-00-00 00:00:00','2024-12-17 00:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38124,'0000-00-00 00:00:00','2024-12-17 00:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38125,'0000-00-00 00:00:00','2024-12-17 00:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38126,'0000-00-00 00:00:00','2024-12-17 00:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38127,'0000-00-00 00:00:00','2024-12-17 00:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38128,'0000-00-00 00:00:00','2024-12-17 00:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38129,'0000-00-00 00:00:00','2024-12-17 00:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38130,'0000-00-00 00:00:00','2024-12-17 00:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38131,'0000-00-00 00:00:00','2024-12-17 00:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38132,'0000-00-00 00:00:00','2024-12-17 00:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38133,'0000-00-00 00:00:00','2024-12-17 00:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38134,'0000-00-00 00:00:00','2024-12-17 00:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38135,'0000-00-00 00:00:00','2024-12-17 00:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38136,'0000-00-00 00:00:00','2024-12-17 00:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38137,'0000-00-00 00:00:00','2024-12-17 00:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38138,'0000-00-00 00:00:00','2024-12-17 00:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38139,'0000-00-00 00:00:00','2024-12-17 00:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38140,'0000-00-00 00:00:00','2024-12-17 00:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38141,'0000-00-00 00:00:00','2024-12-17 00:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:57:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,183.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38142,'0000-00-00 00:00:00','2024-12-17 00:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38143,'0000-00-00 00:00:00','2024-12-17 00:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38144,'0000-00-00 00:00:00','2024-12-17 00:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38145,'0000-00-00 00:00:00','2024-12-17 00:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38146,'0000-00-00 00:00:00','2024-12-17 00:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38147,'0000-00-00 00:00:00','2024-12-17 00:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38148,'0000-00-00 00:00:00','2024-12-17 00:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38149,'0000-00-00 00:00:00','2024-12-17 00:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38150,'0000-00-00 00:00:00','2024-12-17 00:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38151,'0000-00-00 00:00:00','2024-12-17 00:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38152,'0000-00-00 00:00:00','2024-12-17 00:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38153,'0000-00-00 00:00:00','2024-12-17 00:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38154,'0000-00-00 00:00:00','2024-12-17 00:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38155,'0000-00-00 00:00:00','2024-12-17 00:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38156,'0000-00-00 00:00:00','2024-12-17 00:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38157,'0000-00-00 00:00:00','2024-12-17 00:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38158,'0000-00-00 00:00:00','2024-12-17 00:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38159,'0000-00-00 00:00:00','2024-12-17 00:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38160,'0000-00-00 00:00:00','2024-12-17 00:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38161,'0000-00-00 00:00:00','2024-12-17 00:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38162,'0000-00-00 00:00:00','2024-12-17 00:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38163,'0000-00-00 00:00:00','2024-12-17 00:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38164,'0000-00-00 00:00:00','2024-12-17 00:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38165,'0000-00-00 00:00:00','2024-12-17 00:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38166,'0000-00-00 00:00:00','2024-12-17 00:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38167,'0000-00-00 00:00:00','2024-12-17 00:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38168,'0000-00-00 00:00:00','2024-12-17 00:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38169,'0000-00-00 00:00:00','2024-12-17 00:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38170,'0000-00-00 00:00:00','2024-12-17 00:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38171,'0000-00-00 00:00:00','2024-12-17 00:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38172,'0000-00-00 00:00:00','2024-12-17 00:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38173,'0000-00-00 00:00:00','2024-12-17 00:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38174,'0000-00-00 00:00:00','2024-12-17 00:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38175,'0000-00-00 00:00:00','2024-12-17 00:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38176,'0000-00-00 00:00:00','2024-12-17 00:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38177,'0000-00-00 00:00:00','2024-12-17 00:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38178,'0000-00-00 00:00:00','2024-12-17 00:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38179,'0000-00-00 00:00:00','2024-12-17 00:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38180,'0000-00-00 00:00:00','2024-12-17 00:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38181,'0000-00-00 00:00:00','2024-12-17 00:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38182,'0000-00-00 00:00:00','2024-12-17 00:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38183,'0000-00-00 00:00:00','2024-12-17 00:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38184,'0000-00-00 00:00:00','2024-12-17 00:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38185,'0000-00-00 00:00:00','2024-12-17 00:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38186,'0000-00-00 00:00:00','2024-12-17 00:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38187,'0000-00-00 00:00:00','2024-12-17 00:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38188,'0000-00-00 00:00:00','2024-12-17 00:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38189,'0000-00-00 00:00:00','2024-12-17 00:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38190,'0000-00-00 00:00:00','2024-12-17 00:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38191,'0000-00-00 00:00:00','2024-12-17 00:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38192,'0000-00-00 00:00:00','2024-12-17 00:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38193,'0000-00-00 00:00:00','2024-12-17 00:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38194,'0000-00-00 00:00:00','2024-12-17 00:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:58:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38195,'0000-00-00 00:00:00','2024-12-17 00:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38196,'0000-00-00 00:00:00','2024-12-17 00:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38197,'0000-00-00 00:00:00','2024-12-17 00:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38198,'0000-00-00 00:00:00','2024-12-17 00:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38199,'0000-00-00 00:00:00','2024-12-17 00:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38200,'0000-00-00 00:00:00','2024-12-17 00:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38201,'0000-00-00 00:00:00','2024-12-17 00:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38202,'0000-00-00 00:00:00','2024-12-17 00:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38203,'0000-00-00 00:00:00','2024-12-17 00:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38204,'0000-00-00 00:00:00','2024-12-17 00:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38205,'0000-00-00 00:00:00','2024-12-17 00:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,183.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38206,'0000-00-00 00:00:00','2024-12-17 00:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38207,'0000-00-00 00:00:00','2024-12-17 00:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38208,'0000-00-00 00:00:00','2024-12-17 00:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38209,'0000-00-00 00:00:00','2024-12-17 00:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38210,'0000-00-00 00:00:00','2024-12-17 00:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38211,'0000-00-00 00:00:00','2024-12-17 00:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38212,'0000-00-00 00:00:00','2024-12-17 00:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38213,'0000-00-00 00:00:00','2024-12-17 00:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38214,'0000-00-00 00:00:00','2024-12-17 00:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38215,'0000-00-00 00:00:00','2024-12-17 00:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38216,'0000-00-00 00:00:00','2024-12-17 00:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38217,'0000-00-00 00:00:00','2024-12-17 00:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38218,'0000-00-00 00:00:00','2024-12-17 00:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38219,'0000-00-00 00:00:00','2024-12-17 00:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38220,'0000-00-00 00:00:00','2024-12-17 00:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38221,'0000-00-00 00:00:00','2024-12-17 00:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38222,'0000-00-00 00:00:00','2024-12-17 00:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38223,'0000-00-00 00:00:00','2024-12-17 00:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38224,'0000-00-00 00:00:00','2024-12-17 00:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38225,'0000-00-00 00:00:00','2024-12-17 00:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38226,'0000-00-00 00:00:00','2024-12-17 00:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38227,'0000-00-00 00:00:00','2024-12-17 00:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38228,'0000-00-00 00:00:00','2024-12-17 00:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38229,'0000-00-00 00:00:00','2024-12-17 00:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38230,'0000-00-00 00:00:00','2024-12-17 00:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38231,'0000-00-00 00:00:00','2024-12-17 00:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38232,'0000-00-00 00:00:00','2024-12-17 00:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38233,'0000-00-00 00:00:00','2024-12-17 00:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38234,'0000-00-00 00:00:00','2024-12-17 00:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38235,'0000-00-00 00:00:00','2024-12-17 00:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.4000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38236,'0000-00-00 00:00:00','2024-12-17 00:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38237,'0000-00-00 00:00:00','2024-12-17 00:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38238,'0000-00-00 00:00:00','2024-12-17 00:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38239,'0000-00-00 00:00:00','2024-12-17 00:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38240,'0000-00-00 00:00:00','2024-12-17 00:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38241,'0000-00-00 00:00:00','2024-12-17 00:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38242,'0000-00-00 00:00:00','2024-12-17 00:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38243,'0000-00-00 00:00:00','2024-12-17 00:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38244,'0000-00-00 00:00:00','2024-12-17 00:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38245,'0000-00-00 00:00:00','2024-12-17 00:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38246,'0000-00-00 00:00:00','2024-12-17 00:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 00:59:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38247,'0000-00-00 00:00:00','2024-12-17 01:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38248,'0000-00-00 00:00:00','2024-12-17 01:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38249,'0000-00-00 00:00:00','2024-12-17 01:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38250,'0000-00-00 00:00:00','2024-12-17 01:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38251,'0000-00-00 00:00:00','2024-12-17 01:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38252,'0000-00-00 00:00:00','2024-12-17 01:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38253,'0000-00-00 00:00:00','2024-12-17 01:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38254,'0000-00-00 00:00:00','2024-12-17 01:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38255,'0000-00-00 00:00:00','2024-12-17 01:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38256,'0000-00-00 00:00:00','2024-12-17 01:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38257,'0000-00-00 00:00:00','2024-12-17 01:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38258,'0000-00-00 00:00:00','2024-12-17 01:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38259,'0000-00-00 00:00:00','2024-12-17 01:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38260,'0000-00-00 00:00:00','2024-12-17 01:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38261,'0000-00-00 00:00:00','2024-12-17 01:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38262,'0000-00-00 00:00:00','2024-12-17 01:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38263,'0000-00-00 00:00:00','2024-12-17 01:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38264,'0000-00-00 00:00:00','2024-12-17 01:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38265,'0000-00-00 00:00:00','2024-12-17 01:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38266,'0000-00-00 00:00:00','2024-12-17 01:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38267,'0000-00-00 00:00:00','2024-12-17 01:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38268,'0000-00-00 00:00:00','2024-12-17 01:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38269,'0000-00-00 00:00:00','2024-12-17 01:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38270,'0000-00-00 00:00:00','2024-12-17 01:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38271,'0000-00-00 00:00:00','2024-12-17 01:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38272,'0000-00-00 00:00:00','2024-12-17 01:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38273,'0000-00-00 00:00:00','2024-12-17 01:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38274,'0000-00-00 00:00:00','2024-12-17 01:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38275,'0000-00-00 00:00:00','2024-12-17 01:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38276,'0000-00-00 00:00:00','2024-12-17 01:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38277,'0000-00-00 00:00:00','2024-12-17 01:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38278,'0000-00-00 00:00:00','2024-12-17 01:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38279,'0000-00-00 00:00:00','2024-12-17 01:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38280,'0000-00-00 00:00:00','2024-12-17 01:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38281,'0000-00-00 00:00:00','2024-12-17 01:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,183.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38282,'0000-00-00 00:00:00','2024-12-17 01:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38283,'0000-00-00 00:00:00','2024-12-17 01:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38284,'0000-00-00 00:00:00','2024-12-17 01:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38285,'0000-00-00 00:00:00','2024-12-17 01:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38286,'0000-00-00 00:00:00','2024-12-17 01:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38287,'0000-00-00 00:00:00','2024-12-17 01:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38288,'0000-00-00 00:00:00','2024-12-17 01:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38289,'0000-00-00 00:00:00','2024-12-17 01:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38290,'0000-00-00 00:00:00','2024-12-17 01:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38291,'0000-00-00 00:00:00','2024-12-17 01:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38292,'0000-00-00 00:00:00','2024-12-17 01:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,183.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38293,'0000-00-00 00:00:00','2024-12-17 01:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38294,'0000-00-00 00:00:00','2024-12-17 01:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38295,'0000-00-00 00:00:00','2024-12-17 01:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,183.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38296,'0000-00-00 00:00:00','2024-12-17 01:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38297,'0000-00-00 00:00:00','2024-12-17 01:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,183.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38298,'0000-00-00 00:00:00','2024-12-17 01:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:00:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,183.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38299,'0000-00-00 00:00:00','2024-12-17 01:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,183.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38300,'0000-00-00 00:00:00','2024-12-17 01:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38301,'0000-00-00 00:00:00','2024-12-17 01:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38302,'0000-00-00 00:00:00','2024-12-17 01:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38303,'0000-00-00 00:00:00','2024-12-17 01:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38304,'0000-00-00 00:00:00','2024-12-17 01:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38305,'0000-00-00 00:00:00','2024-12-17 01:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38306,'0000-00-00 00:00:00','2024-12-17 01:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38307,'0000-00-00 00:00:00','2024-12-17 01:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38308,'0000-00-00 00:00:00','2024-12-17 01:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38309,'0000-00-00 00:00:00','2024-12-17 01:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38310,'0000-00-00 00:00:00','2024-12-17 01:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38311,'0000-00-00 00:00:00','2024-12-17 01:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38312,'0000-00-00 00:00:00','2024-12-17 01:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38313,'0000-00-00 00:00:00','2024-12-17 01:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38314,'0000-00-00 00:00:00','2024-12-17 01:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38315,'0000-00-00 00:00:00','2024-12-17 01:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38316,'0000-00-00 00:00:00','2024-12-17 01:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38317,'0000-00-00 00:00:00','2024-12-17 01:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38318,'0000-00-00 00:00:00','2024-12-17 01:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38319,'0000-00-00 00:00:00','2024-12-17 01:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38320,'0000-00-00 00:00:00','2024-12-17 01:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38321,'0000-00-00 00:00:00','2024-12-17 01:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38322,'0000-00-00 00:00:00','2024-12-17 01:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38323,'0000-00-00 00:00:00','2024-12-17 01:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38324,'0000-00-00 00:00:00','2024-12-17 01:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38325,'0000-00-00 00:00:00','2024-12-17 01:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38326,'0000-00-00 00:00:00','2024-12-17 01:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38327,'0000-00-00 00:00:00','2024-12-17 01:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38328,'0000-00-00 00:00:00','2024-12-17 01:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38329,'0000-00-00 00:00:00','2024-12-17 01:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38330,'0000-00-00 00:00:00','2024-12-17 01:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38331,'0000-00-00 00:00:00','2024-12-17 01:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38332,'0000-00-00 00:00:00','2024-12-17 01:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38333,'0000-00-00 00:00:00','2024-12-17 01:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38334,'0000-00-00 00:00:00','2024-12-17 01:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38335,'0000-00-00 00:00:00','2024-12-17 01:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38336,'0000-00-00 00:00:00','2024-12-17 01:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38337,'0000-00-00 00:00:00','2024-12-17 01:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38338,'0000-00-00 00:00:00','2024-12-17 01:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38339,'0000-00-00 00:00:00','2024-12-17 01:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38340,'0000-00-00 00:00:00','2024-12-17 01:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38341,'0000-00-00 00:00:00','2024-12-17 01:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38342,'0000-00-00 00:00:00','2024-12-17 01:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38343,'0000-00-00 00:00:00','2024-12-17 01:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38344,'0000-00-00 00:00:00','2024-12-17 01:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38345,'0000-00-00 00:00:00','2024-12-17 01:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38346,'0000-00-00 00:00:00','2024-12-17 01:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38347,'0000-00-00 00:00:00','2024-12-17 01:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38348,'0000-00-00 00:00:00','2024-12-17 01:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38349,'0000-00-00 00:00:00','2024-12-17 01:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38350,'0000-00-00 00:00:00','2024-12-17 01:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:01:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38351,'0000-00-00 00:00:00','2024-12-17 01:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38352,'0000-00-00 00:00:00','2024-12-17 01:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38353,'0000-00-00 00:00:00','2024-12-17 01:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38354,'0000-00-00 00:00:00','2024-12-17 01:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38355,'0000-00-00 00:00:00','2024-12-17 01:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38356,'0000-00-00 00:00:00','2024-12-17 01:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38357,'0000-00-00 00:00:00','2024-12-17 01:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38358,'0000-00-00 00:00:00','2024-12-17 01:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38359,'0000-00-00 00:00:00','2024-12-17 01:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38360,'0000-00-00 00:00:00','2024-12-17 01:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38361,'0000-00-00 00:00:00','2024-12-17 01:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38362,'0000-00-00 00:00:00','2024-12-17 01:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38363,'0000-00-00 00:00:00','2024-12-17 01:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38364,'0000-00-00 00:00:00','2024-12-17 01:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38365,'0000-00-00 00:00:00','2024-12-17 01:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38366,'0000-00-00 00:00:00','2024-12-17 01:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38367,'0000-00-00 00:00:00','2024-12-17 01:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38368,'0000-00-00 00:00:00','2024-12-17 01:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38369,'0000-00-00 00:00:00','2024-12-17 01:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38370,'0000-00-00 00:00:00','2024-12-17 01:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38371,'0000-00-00 00:00:00','2024-12-17 01:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38372,'0000-00-00 00:00:00','2024-12-17 01:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38373,'0000-00-00 00:00:00','2024-12-17 01:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38374,'0000-00-00 00:00:00','2024-12-17 01:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38375,'0000-00-00 00:00:00','2024-12-17 01:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38376,'0000-00-00 00:00:00','2024-12-17 01:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38377,'0000-00-00 00:00:00','2024-12-17 01:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38378,'0000-00-00 00:00:00','2024-12-17 01:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38379,'0000-00-00 00:00:00','2024-12-17 01:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38380,'0000-00-00 00:00:00','2024-12-17 01:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38381,'0000-00-00 00:00:00','2024-12-17 01:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38382,'0000-00-00 00:00:00','2024-12-17 01:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38383,'0000-00-00 00:00:00','2024-12-17 01:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38384,'0000-00-00 00:00:00','2024-12-17 01:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38385,'0000-00-00 00:00:00','2024-12-17 01:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38386,'0000-00-00 00:00:00','2024-12-17 01:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38387,'0000-00-00 00:00:00','2024-12-17 01:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38388,'0000-00-00 00:00:00','2024-12-17 01:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38389,'0000-00-00 00:00:00','2024-12-17 01:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38390,'0000-00-00 00:00:00','2024-12-17 01:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38391,'0000-00-00 00:00:00','2024-12-17 01:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38392,'0000-00-00 00:00:00','2024-12-17 01:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38393,'0000-00-00 00:00:00','2024-12-17 01:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38394,'0000-00-00 00:00:00','2024-12-17 01:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38395,'0000-00-00 00:00:00','2024-12-17 01:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38396,'0000-00-00 00:00:00','2024-12-17 01:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38397,'0000-00-00 00:00:00','2024-12-17 01:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38398,'0000-00-00 00:00:00','2024-12-17 01:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38399,'0000-00-00 00:00:00','2024-12-17 01:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38400,'0000-00-00 00:00:00','2024-12-17 01:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38401,'0000-00-00 00:00:00','2024-12-17 01:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38402,'0000-00-00 00:00:00','2024-12-17 01:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38403,'0000-00-00 00:00:00','2024-12-17 01:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:02:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38404,'0000-00-00 00:00:00','2024-12-17 01:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38405,'0000-00-00 00:00:00','2024-12-17 01:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38406,'0000-00-00 00:00:00','2024-12-17 01:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38407,'0000-00-00 00:00:00','2024-12-17 01:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38408,'0000-00-00 00:00:00','2024-12-17 01:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38409,'0000-00-00 00:00:00','2024-12-17 01:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38410,'0000-00-00 00:00:00','2024-12-17 01:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38411,'0000-00-00 00:00:00','2024-12-17 01:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38412,'0000-00-00 00:00:00','2024-12-17 01:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38413,'0000-00-00 00:00:00','2024-12-17 01:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38414,'0000-00-00 00:00:00','2024-12-17 01:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38415,'0000-00-00 00:00:00','2024-12-17 01:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38416,'0000-00-00 00:00:00','2024-12-17 01:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38417,'0000-00-00 00:00:00','2024-12-17 01:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38418,'0000-00-00 00:00:00','2024-12-17 01:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38419,'0000-00-00 00:00:00','2024-12-17 01:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38420,'0000-00-00 00:00:00','2024-12-17 01:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38421,'0000-00-00 00:00:00','2024-12-17 01:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38422,'0000-00-00 00:00:00','2024-12-17 01:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38423,'0000-00-00 00:00:00','2024-12-17 01:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38424,'0000-00-00 00:00:00','2024-12-17 01:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38425,'0000-00-00 00:00:00','2024-12-17 01:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38426,'0000-00-00 00:00:00','2024-12-17 01:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38427,'0000-00-00 00:00:00','2024-12-17 01:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38428,'0000-00-00 00:00:00','2024-12-17 01:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38429,'0000-00-00 00:00:00','2024-12-17 01:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38430,'0000-00-00 00:00:00','2024-12-17 01:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38431,'0000-00-00 00:00:00','2024-12-17 01:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38432,'0000-00-00 00:00:00','2024-12-17 01:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38433,'0000-00-00 00:00:00','2024-12-17 01:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38434,'0000-00-00 00:00:00','2024-12-17 01:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38435,'0000-00-00 00:00:00','2024-12-17 01:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38436,'0000-00-00 00:00:00','2024-12-17 01:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38437,'0000-00-00 00:00:00','2024-12-17 01:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38438,'0000-00-00 00:00:00','2024-12-17 01:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38439,'0000-00-00 00:00:00','2024-12-17 01:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38440,'0000-00-00 00:00:00','2024-12-17 01:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38441,'0000-00-00 00:00:00','2024-12-17 01:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38442,'0000-00-00 00:00:00','2024-12-17 01:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38443,'0000-00-00 00:00:00','2024-12-17 01:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38444,'0000-00-00 00:00:00','2024-12-17 01:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.4000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38445,'0000-00-00 00:00:00','2024-12-17 01:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38446,'0000-00-00 00:00:00','2024-12-17 01:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38447,'0000-00-00 00:00:00','2024-12-17 01:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38448,'0000-00-00 00:00:00','2024-12-17 01:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38449,'0000-00-00 00:00:00','2024-12-17 01:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38450,'0000-00-00 00:00:00','2024-12-17 01:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38451,'0000-00-00 00:00:00','2024-12-17 01:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38452,'0000-00-00 00:00:00','2024-12-17 01:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38453,'0000-00-00 00:00:00','2024-12-17 01:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38454,'0000-00-00 00:00:00','2024-12-17 01:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38455,'0000-00-00 00:00:00','2024-12-17 01:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:03:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38456,'0000-00-00 00:00:00','2024-12-17 01:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38457,'0000-00-00 00:00:00','2024-12-17 01:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38458,'0000-00-00 00:00:00','2024-12-17 01:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38459,'0000-00-00 00:00:00','2024-12-17 01:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38460,'0000-00-00 00:00:00','2024-12-17 01:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38461,'0000-00-00 00:00:00','2024-12-17 01:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38462,'0000-00-00 00:00:00','2024-12-17 01:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38463,'0000-00-00 00:00:00','2024-12-17 01:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38464,'0000-00-00 00:00:00','2024-12-17 01:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38465,'0000-00-00 00:00:00','2024-12-17 01:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38466,'0000-00-00 00:00:00','2024-12-17 01:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38467,'0000-00-00 00:00:00','2024-12-17 01:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38468,'0000-00-00 00:00:00','2024-12-17 01:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38469,'0000-00-00 00:00:00','2024-12-17 01:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38470,'0000-00-00 00:00:00','2024-12-17 01:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38471,'0000-00-00 00:00:00','2024-12-17 01:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38472,'0000-00-00 00:00:00','2024-12-17 01:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38473,'0000-00-00 00:00:00','2024-12-17 01:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38474,'0000-00-00 00:00:00','2024-12-17 01:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38475,'0000-00-00 00:00:00','2024-12-17 01:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38476,'0000-00-00 00:00:00','2024-12-17 01:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38477,'0000-00-00 00:00:00','2024-12-17 01:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38478,'0000-00-00 00:00:00','2024-12-17 01:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38479,'0000-00-00 00:00:00','2024-12-17 01:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38480,'0000-00-00 00:00:00','2024-12-17 01:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38481,'0000-00-00 00:00:00','2024-12-17 01:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38482,'0000-00-00 00:00:00','2024-12-17 01:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38483,'0000-00-00 00:00:00','2024-12-17 01:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38484,'0000-00-00 00:00:00','2024-12-17 01:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38485,'0000-00-00 00:00:00','2024-12-17 01:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38486,'0000-00-00 00:00:00','2024-12-17 01:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38487,'0000-00-00 00:00:00','2024-12-17 01:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38488,'0000-00-00 00:00:00','2024-12-17 01:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38489,'0000-00-00 00:00:00','2024-12-17 01:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38490,'0000-00-00 00:00:00','2024-12-17 01:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38491,'0000-00-00 00:00:00','2024-12-17 01:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38492,'0000-00-00 00:00:00','2024-12-17 01:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38493,'0000-00-00 00:00:00','2024-12-17 01:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38494,'0000-00-00 00:00:00','2024-12-17 01:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38495,'0000-00-00 00:00:00','2024-12-17 01:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38496,'0000-00-00 00:00:00','2024-12-17 01:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38497,'0000-00-00 00:00:00','2024-12-17 01:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38498,'0000-00-00 00:00:00','2024-12-17 01:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38499,'0000-00-00 00:00:00','2024-12-17 01:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38500,'0000-00-00 00:00:00','2024-12-17 01:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38501,'0000-00-00 00:00:00','2024-12-17 01:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38502,'0000-00-00 00:00:00','2024-12-17 01:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38503,'0000-00-00 00:00:00','2024-12-17 01:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38504,'0000-00-00 00:00:00','2024-12-17 01:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38505,'0000-00-00 00:00:00','2024-12-17 01:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38506,'0000-00-00 00:00:00','2024-12-17 01:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38507,'0000-00-00 00:00:00','2024-12-17 01:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38508,'0000-00-00 00:00:00','2024-12-17 01:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:04:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38509,'0000-00-00 00:00:00','2024-12-17 01:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38510,'0000-00-00 00:00:00','2024-12-17 01:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38511,'0000-00-00 00:00:00','2024-12-17 01:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38512,'0000-00-00 00:00:00','2024-12-17 01:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,184.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38513,'0000-00-00 00:00:00','2024-12-17 01:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38514,'0000-00-00 00:00:00','2024-12-17 01:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38515,'0000-00-00 00:00:00','2024-12-17 01:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38516,'0000-00-00 00:00:00','2024-12-17 01:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38517,'0000-00-00 00:00:00','2024-12-17 01:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38518,'0000-00-00 00:00:00','2024-12-17 01:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38519,'0000-00-00 00:00:00','2024-12-17 01:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38520,'0000-00-00 00:00:00','2024-12-17 01:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,184.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38521,'0000-00-00 00:00:00','2024-12-17 01:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38522,'0000-00-00 00:00:00','2024-12-17 01:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38523,'0000-00-00 00:00:00','2024-12-17 01:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38524,'0000-00-00 00:00:00','2024-12-17 01:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38525,'0000-00-00 00:00:00','2024-12-17 01:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38526,'0000-00-00 00:00:00','2024-12-17 01:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38527,'0000-00-00 00:00:00','2024-12-17 01:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38528,'0000-00-00 00:00:00','2024-12-17 01:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38529,'0000-00-00 00:00:00','2024-12-17 01:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38530,'0000-00-00 00:00:00','2024-12-17 01:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38531,'0000-00-00 00:00:00','2024-12-17 01:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38532,'0000-00-00 00:00:00','2024-12-17 01:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38533,'0000-00-00 00:00:00','2024-12-17 01:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38534,'0000-00-00 00:00:00','2024-12-17 01:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38535,'0000-00-00 00:00:00','2024-12-17 01:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38536,'0000-00-00 00:00:00','2024-12-17 01:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38537,'0000-00-00 00:00:00','2024-12-17 01:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38538,'0000-00-00 00:00:00','2024-12-17 01:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38539,'0000-00-00 00:00:00','2024-12-17 01:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38540,'0000-00-00 00:00:00','2024-12-17 01:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38541,'0000-00-00 00:00:00','2024-12-17 01:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38542,'0000-00-00 00:00:00','2024-12-17 01:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38543,'0000-00-00 00:00:00','2024-12-17 01:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38544,'0000-00-00 00:00:00','2024-12-17 01:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38545,'0000-00-00 00:00:00','2024-12-17 01:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38546,'0000-00-00 00:00:00','2024-12-17 01:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38547,'0000-00-00 00:00:00','2024-12-17 01:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38548,'0000-00-00 00:00:00','2024-12-17 01:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38549,'0000-00-00 00:00:00','2024-12-17 01:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38550,'0000-00-00 00:00:00','2024-12-17 01:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38551,'0000-00-00 00:00:00','2024-12-17 01:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38552,'0000-00-00 00:00:00','2024-12-17 01:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38553,'0000-00-00 00:00:00','2024-12-17 01:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38554,'0000-00-00 00:00:00','2024-12-17 01:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38555,'0000-00-00 00:00:00','2024-12-17 01:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38556,'0000-00-00 00:00:00','2024-12-17 01:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38557,'0000-00-00 00:00:00','2024-12-17 01:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38558,'0000-00-00 00:00:00','2024-12-17 01:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38559,'0000-00-00 00:00:00','2024-12-17 01:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:05:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38560,'0000-00-00 00:00:00','2024-12-17 01:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38561,'0000-00-00 00:00:00','2024-12-17 01:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38562,'0000-00-00 00:00:00','2024-12-17 01:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38563,'0000-00-00 00:00:00','2024-12-17 01:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38564,'0000-00-00 00:00:00','2024-12-17 01:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38565,'0000-00-00 00:00:00','2024-12-17 01:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38566,'0000-00-00 00:00:00','2024-12-17 01:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38567,'0000-00-00 00:00:00','2024-12-17 01:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38568,'0000-00-00 00:00:00','2024-12-17 01:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38569,'0000-00-00 00:00:00','2024-12-17 01:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38570,'0000-00-00 00:00:00','2024-12-17 01:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38571,'0000-00-00 00:00:00','2024-12-17 01:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38572,'0000-00-00 00:00:00','2024-12-17 01:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38573,'0000-00-00 00:00:00','2024-12-17 01:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38574,'0000-00-00 00:00:00','2024-12-17 01:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38575,'0000-00-00 00:00:00','2024-12-17 01:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38576,'0000-00-00 00:00:00','2024-12-17 01:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38577,'0000-00-00 00:00:00','2024-12-17 01:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38578,'0000-00-00 00:00:00','2024-12-17 01:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38579,'0000-00-00 00:00:00','2024-12-17 01:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38580,'0000-00-00 00:00:00','2024-12-17 01:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38581,'0000-00-00 00:00:00','2024-12-17 01:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38582,'0000-00-00 00:00:00','2024-12-17 01:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38583,'0000-00-00 00:00:00','2024-12-17 01:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38584,'0000-00-00 00:00:00','2024-12-17 01:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38585,'0000-00-00 00:00:00','2024-12-17 01:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38586,'0000-00-00 00:00:00','2024-12-17 01:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38587,'0000-00-00 00:00:00','2024-12-17 01:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38588,'0000-00-00 00:00:00','2024-12-17 01:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38589,'0000-00-00 00:00:00','2024-12-17 01:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.8000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38590,'0000-00-00 00:00:00','2024-12-17 01:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38591,'0000-00-00 00:00:00','2024-12-17 01:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38592,'0000-00-00 00:00:00','2024-12-17 01:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38593,'0000-00-00 00:00:00','2024-12-17 01:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38594,'0000-00-00 00:00:00','2024-12-17 01:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38595,'0000-00-00 00:00:00','2024-12-17 01:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38596,'0000-00-00 00:00:00','2024-12-17 01:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38597,'0000-00-00 00:00:00','2024-12-17 01:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38598,'0000-00-00 00:00:00','2024-12-17 01:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38599,'0000-00-00 00:00:00','2024-12-17 01:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38600,'0000-00-00 00:00:00','2024-12-17 01:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38601,'0000-00-00 00:00:00','2024-12-17 01:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38602,'0000-00-00 00:00:00','2024-12-17 01:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38603,'0000-00-00 00:00:00','2024-12-17 01:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38604,'0000-00-00 00:00:00','2024-12-17 01:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38605,'0000-00-00 00:00:00','2024-12-17 01:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38606,'0000-00-00 00:00:00','2024-12-17 01:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38607,'0000-00-00 00:00:00','2024-12-17 01:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38608,'0000-00-00 00:00:00','2024-12-17 01:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38609,'0000-00-00 00:00:00','2024-12-17 01:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38610,'0000-00-00 00:00:00','2024-12-17 01:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38611,'0000-00-00 00:00:00','2024-12-17 01:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38612,'0000-00-00 00:00:00','2024-12-17 01:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:06:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38613,'0000-00-00 00:00:00','2024-12-17 01:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38614,'0000-00-00 00:00:00','2024-12-17 01:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38615,'0000-00-00 00:00:00','2024-12-17 01:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38616,'0000-00-00 00:00:00','2024-12-17 01:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38617,'0000-00-00 00:00:00','2024-12-17 01:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38618,'0000-00-00 00:00:00','2024-12-17 01:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38619,'0000-00-00 00:00:00','2024-12-17 01:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38620,'0000-00-00 00:00:00','2024-12-17 01:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38621,'0000-00-00 00:00:00','2024-12-17 01:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38622,'0000-00-00 00:00:00','2024-12-17 01:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38623,'0000-00-00 00:00:00','2024-12-17 01:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38624,'0000-00-00 00:00:00','2024-12-17 01:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38625,'0000-00-00 00:00:00','2024-12-17 01:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38626,'0000-00-00 00:00:00','2024-12-17 01:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38627,'0000-00-00 00:00:00','2024-12-17 01:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38628,'0000-00-00 00:00:00','2024-12-17 01:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38629,'0000-00-00 00:00:00','2024-12-17 01:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38630,'0000-00-00 00:00:00','2024-12-17 01:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38631,'0000-00-00 00:00:00','2024-12-17 01:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38632,'0000-00-00 00:00:00','2024-12-17 01:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38633,'0000-00-00 00:00:00','2024-12-17 01:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38634,'0000-00-00 00:00:00','2024-12-17 01:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38635,'0000-00-00 00:00:00','2024-12-17 01:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38636,'0000-00-00 00:00:00','2024-12-17 01:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38637,'0000-00-00 00:00:00','2024-12-17 01:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38638,'0000-00-00 00:00:00','2024-12-17 01:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38639,'0000-00-00 00:00:00','2024-12-17 01:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38640,'0000-00-00 00:00:00','2024-12-17 01:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38641,'0000-00-00 00:00:00','2024-12-17 01:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38642,'0000-00-00 00:00:00','2024-12-17 01:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38643,'0000-00-00 00:00:00','2024-12-17 01:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38644,'0000-00-00 00:00:00','2024-12-17 01:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38645,'0000-00-00 00:00:00','2024-12-17 01:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38646,'0000-00-00 00:00:00','2024-12-17 01:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38647,'0000-00-00 00:00:00','2024-12-17 01:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38648,'0000-00-00 00:00:00','2024-12-17 01:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38649,'0000-00-00 00:00:00','2024-12-17 01:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38650,'0000-00-00 00:00:00','2024-12-17 01:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38651,'0000-00-00 00:00:00','2024-12-17 01:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38652,'0000-00-00 00:00:00','2024-12-17 01:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38653,'0000-00-00 00:00:00','2024-12-17 01:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38654,'0000-00-00 00:00:00','2024-12-17 01:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38655,'0000-00-00 00:00:00','2024-12-17 01:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38656,'0000-00-00 00:00:00','2024-12-17 01:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38657,'0000-00-00 00:00:00','2024-12-17 01:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38658,'0000-00-00 00:00:00','2024-12-17 01:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38659,'0000-00-00 00:00:00','2024-12-17 01:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38660,'0000-00-00 00:00:00','2024-12-17 01:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38661,'0000-00-00 00:00:00','2024-12-17 01:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38662,'0000-00-00 00:00:00','2024-12-17 01:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38663,'0000-00-00 00:00:00','2024-12-17 01:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38664,'0000-00-00 00:00:00','2024-12-17 01:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:07:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38665,'0000-00-00 00:00:00','2024-12-17 01:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38666,'0000-00-00 00:00:00','2024-12-17 01:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38667,'0000-00-00 00:00:00','2024-12-17 01:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38668,'0000-00-00 00:00:00','2024-12-17 01:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38669,'0000-00-00 00:00:00','2024-12-17 01:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38670,'0000-00-00 00:00:00','2024-12-17 01:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38671,'0000-00-00 00:00:00','2024-12-17 01:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38672,'0000-00-00 00:00:00','2024-12-17 01:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38673,'0000-00-00 00:00:00','2024-12-17 01:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38674,'0000-00-00 00:00:00','2024-12-17 01:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38675,'0000-00-00 00:00:00','2024-12-17 01:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38676,'0000-00-00 00:00:00','2024-12-17 01:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38677,'0000-00-00 00:00:00','2024-12-17 01:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38678,'0000-00-00 00:00:00','2024-12-17 01:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38679,'0000-00-00 00:00:00','2024-12-17 01:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38680,'0000-00-00 00:00:00','2024-12-17 01:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38681,'0000-00-00 00:00:00','2024-12-17 01:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38682,'0000-00-00 00:00:00','2024-12-17 01:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38683,'0000-00-00 00:00:00','2024-12-17 01:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38684,'0000-00-00 00:00:00','2024-12-17 01:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38685,'0000-00-00 00:00:00','2024-12-17 01:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38686,'0000-00-00 00:00:00','2024-12-17 01:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38687,'0000-00-00 00:00:00','2024-12-17 01:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38688,'0000-00-00 00:00:00','2024-12-17 01:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38689,'0000-00-00 00:00:00','2024-12-17 01:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38690,'0000-00-00 00:00:00','2024-12-17 01:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38691,'0000-00-00 00:00:00','2024-12-17 01:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38692,'0000-00-00 00:00:00','2024-12-17 01:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38693,'0000-00-00 00:00:00','2024-12-17 01:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38694,'0000-00-00 00:00:00','2024-12-17 01:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38695,'0000-00-00 00:00:00','2024-12-17 01:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38696,'0000-00-00 00:00:00','2024-12-17 01:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38697,'0000-00-00 00:00:00','2024-12-17 01:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38698,'0000-00-00 00:00:00','2024-12-17 01:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38699,'0000-00-00 00:00:00','2024-12-17 01:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38700,'0000-00-00 00:00:00','2024-12-17 01:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38701,'0000-00-00 00:00:00','2024-12-17 01:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38702,'0000-00-00 00:00:00','2024-12-17 01:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38703,'0000-00-00 00:00:00','2024-12-17 01:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38704,'0000-00-00 00:00:00','2024-12-17 01:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38705,'0000-00-00 00:00:00','2024-12-17 01:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38706,'0000-00-00 00:00:00','2024-12-17 01:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38707,'0000-00-00 00:00:00','2024-12-17 01:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38708,'0000-00-00 00:00:00','2024-12-17 01:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38709,'0000-00-00 00:00:00','2024-12-17 01:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38710,'0000-00-00 00:00:00','2024-12-17 01:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38711,'0000-00-00 00:00:00','2024-12-17 01:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38712,'0000-00-00 00:00:00','2024-12-17 01:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38713,'0000-00-00 00:00:00','2024-12-17 01:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38714,'0000-00-00 00:00:00','2024-12-17 01:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38715,'0000-00-00 00:00:00','2024-12-17 01:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38716,'0000-00-00 00:00:00','2024-12-17 01:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:08:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38717,'0000-00-00 00:00:00','2024-12-17 01:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38718,'0000-00-00 00:00:00','2024-12-17 01:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38719,'0000-00-00 00:00:00','2024-12-17 01:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38720,'0000-00-00 00:00:00','2024-12-17 01:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38721,'0000-00-00 00:00:00','2024-12-17 01:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38722,'0000-00-00 00:00:00','2024-12-17 01:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38723,'0000-00-00 00:00:00','2024-12-17 01:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38724,'0000-00-00 00:00:00','2024-12-17 01:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.0000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38725,'0000-00-00 00:00:00','2024-12-17 01:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38726,'0000-00-00 00:00:00','2024-12-17 01:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38727,'0000-00-00 00:00:00','2024-12-17 01:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38728,'0000-00-00 00:00:00','2024-12-17 01:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38729,'0000-00-00 00:00:00','2024-12-17 01:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38730,'0000-00-00 00:00:00','2024-12-17 01:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38731,'0000-00-00 00:00:00','2024-12-17 01:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38732,'0000-00-00 00:00:00','2024-12-17 01:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38733,'0000-00-00 00:00:00','2024-12-17 01:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38734,'0000-00-00 00:00:00','2024-12-17 01:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38735,'0000-00-00 00:00:00','2024-12-17 01:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38736,'0000-00-00 00:00:00','2024-12-17 01:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38737,'0000-00-00 00:00:00','2024-12-17 01:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38738,'0000-00-00 00:00:00','2024-12-17 01:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38739,'0000-00-00 00:00:00','2024-12-17 01:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38740,'0000-00-00 00:00:00','2024-12-17 01:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38741,'0000-00-00 00:00:00','2024-12-17 01:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38742,'0000-00-00 00:00:00','2024-12-17 01:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38743,'0000-00-00 00:00:00','2024-12-17 01:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38744,'0000-00-00 00:00:00','2024-12-17 01:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38745,'0000-00-00 00:00:00','2024-12-17 01:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38746,'0000-00-00 00:00:00','2024-12-17 01:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38747,'0000-00-00 00:00:00','2024-12-17 01:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38748,'0000-00-00 00:00:00','2024-12-17 01:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38749,'0000-00-00 00:00:00','2024-12-17 01:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38750,'0000-00-00 00:00:00','2024-12-17 01:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38751,'0000-00-00 00:00:00','2024-12-17 01:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38752,'0000-00-00 00:00:00','2024-12-17 01:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38753,'0000-00-00 00:00:00','2024-12-17 01:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38754,'0000-00-00 00:00:00','2024-12-17 01:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38755,'0000-00-00 00:00:00','2024-12-17 01:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:44','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38756,'0000-00-00 00:00:00','2024-12-17 01:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38757,'0000-00-00 00:00:00','2024-12-17 01:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38758,'0000-00-00 00:00:00','2024-12-17 01:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38759,'0000-00-00 00:00:00','2024-12-17 01:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38760,'0000-00-00 00:00:00','2024-12-17 01:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38761,'0000-00-00 00:00:00','2024-12-17 01:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38762,'0000-00-00 00:00:00','2024-12-17 01:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38763,'0000-00-00 00:00:00','2024-12-17 01:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38764,'0000-00-00 00:00:00','2024-12-17 01:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38765,'0000-00-00 00:00:00','2024-12-17 01:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38766,'0000-00-00 00:00:00','2024-12-17 01:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38767,'0000-00-00 00:00:00','2024-12-17 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38768,'0000-00-00 00:00:00','2024-12-17 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:09:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38769,'0000-00-00 00:00:00','2024-12-17 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38770,'0000-00-00 00:00:00','2024-12-17 01:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38771,'0000-00-00 00:00:00','2024-12-17 01:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38772,'0000-00-00 00:00:00','2024-12-17 01:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38773,'0000-00-00 00:00:00','2024-12-17 01:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38774,'0000-00-00 00:00:00','2024-12-17 01:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38775,'0000-00-00 00:00:00','2024-12-17 01:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38776,'0000-00-00 00:00:00','2024-12-17 01:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38777,'0000-00-00 00:00:00','2024-12-17 01:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38778,'0000-00-00 00:00:00','2024-12-17 01:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38779,'0000-00-00 00:00:00','2024-12-17 01:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38780,'0000-00-00 00:00:00','2024-12-17 01:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38781,'0000-00-00 00:00:00','2024-12-17 01:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38782,'0000-00-00 00:00:00','2024-12-17 01:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38783,'0000-00-00 00:00:00','2024-12-17 01:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38784,'0000-00-00 00:00:00','2024-12-17 01:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38785,'0000-00-00 00:00:00','2024-12-17 01:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38786,'0000-00-00 00:00:00','2024-12-17 01:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38787,'0000-00-00 00:00:00','2024-12-17 01:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38788,'0000-00-00 00:00:00','2024-12-17 01:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38789,'0000-00-00 00:00:00','2024-12-17 01:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38790,'0000-00-00 00:00:00','2024-12-17 01:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38791,'0000-00-00 00:00:00','2024-12-17 01:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38792,'0000-00-00 00:00:00','2024-12-17 01:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38793,'0000-00-00 00:00:00','2024-12-17 01:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38794,'0000-00-00 00:00:00','2024-12-17 01:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38795,'0000-00-00 00:00:00','2024-12-17 01:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38796,'0000-00-00 00:00:00','2024-12-17 01:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38797,'0000-00-00 00:00:00','2024-12-17 01:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38798,'0000-00-00 00:00:00','2024-12-17 01:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38799,'0000-00-00 00:00:00','2024-12-17 01:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38800,'0000-00-00 00:00:00','2024-12-17 01:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38801,'0000-00-00 00:00:00','2024-12-17 01:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38802,'0000-00-00 00:00:00','2024-12-17 01:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38803,'0000-00-00 00:00:00','2024-12-17 01:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38804,'0000-00-00 00:00:00','2024-12-17 01:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38805,'0000-00-00 00:00:00','2024-12-17 01:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38806,'0000-00-00 00:00:00','2024-12-17 01:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38807,'0000-00-00 00:00:00','2024-12-17 01:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38808,'0000-00-00 00:00:00','2024-12-17 01:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:45','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38809,'0000-00-00 00:00:00','2024-12-17 01:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38810,'0000-00-00 00:00:00','2024-12-17 01:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38811,'0000-00-00 00:00:00','2024-12-17 01:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38812,'0000-00-00 00:00:00','2024-12-17 01:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38813,'0000-00-00 00:00:00','2024-12-17 01:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38814,'0000-00-00 00:00:00','2024-12-17 01:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38815,'0000-00-00 00:00:00','2024-12-17 01:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38816,'0000-00-00 00:00:00','2024-12-17 01:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38817,'0000-00-00 00:00:00','2024-12-17 01:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38818,'0000-00-00 00:00:00','2024-12-17 01:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38819,'0000-00-00 00:00:00','2024-12-17 01:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38820,'0000-00-00 00:00:00','2024-12-17 01:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38821,'0000-00-00 00:00:00','2024-12-17 01:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:10:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38822,'0000-00-00 00:00:00','2024-12-17 01:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38823,'0000-00-00 00:00:00','2024-12-17 01:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38824,'0000-00-00 00:00:00','2024-12-17 01:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38825,'0000-00-00 00:00:00','2024-12-17 01:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38826,'0000-00-00 00:00:00','2024-12-17 01:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38827,'0000-00-00 00:00:00','2024-12-17 01:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38828,'0000-00-00 00:00:00','2024-12-17 01:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38829,'0000-00-00 00:00:00','2024-12-17 01:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38830,'0000-00-00 00:00:00','2024-12-17 01:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38831,'0000-00-00 00:00:00','2024-12-17 01:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38832,'0000-00-00 00:00:00','2024-12-17 01:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38833,'0000-00-00 00:00:00','2024-12-17 01:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38834,'0000-00-00 00:00:00','2024-12-17 01:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.9000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38835,'0000-00-00 00:00:00','2024-12-17 01:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.9000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38836,'0000-00-00 00:00:00','2024-12-17 01:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38837,'0000-00-00 00:00:00','2024-12-17 01:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38838,'0000-00-00 00:00:00','2024-12-17 01:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38839,'0000-00-00 00:00:00','2024-12-17 01:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38840,'0000-00-00 00:00:00','2024-12-17 01:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38841,'0000-00-00 00:00:00','2024-12-17 01:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38842,'0000-00-00 00:00:00','2024-12-17 01:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38843,'0000-00-00 00:00:00','2024-12-17 01:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.2000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38844,'0000-00-00 00:00:00','2024-12-17 01:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38845,'0000-00-00 00:00:00','2024-12-17 01:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38846,'0000-00-00 00:00:00','2024-12-17 01:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38847,'0000-00-00 00:00:00','2024-12-17 01:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38848,'0000-00-00 00:00:00','2024-12-17 01:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38849,'0000-00-00 00:00:00','2024-12-17 01:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38850,'0000-00-00 00:00:00','2024-12-17 01:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38851,'0000-00-00 00:00:00','2024-12-17 01:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38852,'0000-00-00 00:00:00','2024-12-17 01:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38853,'0000-00-00 00:00:00','2024-12-17 01:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38854,'0000-00-00 00:00:00','2024-12-17 01:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38855,'0000-00-00 00:00:00','2024-12-17 01:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38856,'0000-00-00 00:00:00','2024-12-17 01:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38857,'0000-00-00 00:00:00','2024-12-17 01:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38858,'0000-00-00 00:00:00','2024-12-17 01:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38859,'0000-00-00 00:00:00','2024-12-17 01:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38860,'0000-00-00 00:00:00','2024-12-17 01:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38861,'0000-00-00 00:00:00','2024-12-17 01:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38862,'0000-00-00 00:00:00','2024-12-17 01:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38863,'0000-00-00 00:00:00','2024-12-17 01:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38864,'0000-00-00 00:00:00','2024-12-17 01:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38865,'0000-00-00 00:00:00','2024-12-17 01:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38866,'0000-00-00 00:00:00','2024-12-17 01:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38867,'0000-00-00 00:00:00','2024-12-17 01:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38868,'0000-00-00 00:00:00','2024-12-17 01:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38869,'0000-00-00 00:00:00','2024-12-17 01:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38870,'0000-00-00 00:00:00','2024-12-17 01:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38871,'0000-00-00 00:00:00','2024-12-17 01:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38872,'0000-00-00 00:00:00','2024-12-17 01:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38873,'0000-00-00 00:00:00','2024-12-17 01:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:11:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38874,'0000-00-00 00:00:00','2024-12-17 01:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38875,'0000-00-00 00:00:00','2024-12-17 01:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38876,'0000-00-00 00:00:00','2024-12-17 01:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38877,'0000-00-00 00:00:00','2024-12-17 01:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38878,'0000-00-00 00:00:00','2024-12-17 01:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38879,'0000-00-00 00:00:00','2024-12-17 01:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38880,'0000-00-00 00:00:00','2024-12-17 01:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38881,'0000-00-00 00:00:00','2024-12-17 01:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38882,'0000-00-00 00:00:00','2024-12-17 01:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38883,'0000-00-00 00:00:00','2024-12-17 01:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38884,'0000-00-00 00:00:00','2024-12-17 01:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38885,'0000-00-00 00:00:00','2024-12-17 01:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38886,'0000-00-00 00:00:00','2024-12-17 01:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38887,'0000-00-00 00:00:00','2024-12-17 01:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38888,'0000-00-00 00:00:00','2024-12-17 01:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38889,'0000-00-00 00:00:00','2024-12-17 01:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38890,'0000-00-00 00:00:00','2024-12-17 01:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38891,'0000-00-00 00:00:00','2024-12-17 01:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38892,'0000-00-00 00:00:00','2024-12-17 01:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38893,'0000-00-00 00:00:00','2024-12-17 01:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38894,'0000-00-00 00:00:00','2024-12-17 01:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38895,'0000-00-00 00:00:00','2024-12-17 01:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38896,'0000-00-00 00:00:00','2024-12-17 01:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38897,'0000-00-00 00:00:00','2024-12-17 01:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38898,'0000-00-00 00:00:00','2024-12-17 01:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38899,'0000-00-00 00:00:00','2024-12-17 01:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38900,'0000-00-00 00:00:00','2024-12-17 01:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38901,'0000-00-00 00:00:00','2024-12-17 01:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38902,'0000-00-00 00:00:00','2024-12-17 01:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38903,'0000-00-00 00:00:00','2024-12-17 01:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38904,'0000-00-00 00:00:00','2024-12-17 01:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38905,'0000-00-00 00:00:00','2024-12-17 01:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38906,'0000-00-00 00:00:00','2024-12-17 01:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38907,'0000-00-00 00:00:00','2024-12-17 01:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38908,'0000-00-00 00:00:00','2024-12-17 01:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,184.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38909,'0000-00-00 00:00:00','2024-12-17 01:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38910,'0000-00-00 00:00:00','2024-12-17 01:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38911,'0000-00-00 00:00:00','2024-12-17 01:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38912,'0000-00-00 00:00:00','2024-12-17 01:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38913,'0000-00-00 00:00:00','2024-12-17 01:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38914,'0000-00-00 00:00:00','2024-12-17 01:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38915,'0000-00-00 00:00:00','2024-12-17 01:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38916,'0000-00-00 00:00:00','2024-12-17 01:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38917,'0000-00-00 00:00:00','2024-12-17 01:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38918,'0000-00-00 00:00:00','2024-12-17 01:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38919,'0000-00-00 00:00:00','2024-12-17 01:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38920,'0000-00-00 00:00:00','2024-12-17 01:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0365,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38921,'0000-00-00 00:00:00','2024-12-17 01:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38922,'0000-00-00 00:00:00','2024-12-17 01:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38923,'0000-00-00 00:00:00','2024-12-17 01:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38924,'0000-00-00 00:00:00','2024-12-17 01:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38925,'0000-00-00 00:00:00','2024-12-17 01:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:12:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38926,'0000-00-00 00:00:00','2024-12-17 01:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38927,'0000-00-00 00:00:00','2024-12-17 01:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38928,'0000-00-00 00:00:00','2024-12-17 01:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38929,'0000-00-00 00:00:00','2024-12-17 01:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38930,'0000-00-00 00:00:00','2024-12-17 01:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38931,'0000-00-00 00:00:00','2024-12-17 01:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38932,'0000-00-00 00:00:00','2024-12-17 01:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38933,'0000-00-00 00:00:00','2024-12-17 01:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38934,'0000-00-00 00:00:00','2024-12-17 01:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38935,'0000-00-00 00:00:00','2024-12-17 01:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38936,'0000-00-00 00:00:00','2024-12-17 01:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38937,'0000-00-00 00:00:00','2024-12-17 01:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38938,'0000-00-00 00:00:00','2024-12-17 01:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38939,'0000-00-00 00:00:00','2024-12-17 01:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38940,'0000-00-00 00:00:00','2024-12-17 01:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38941,'0000-00-00 00:00:00','2024-12-17 01:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38942,'0000-00-00 00:00:00','2024-12-17 01:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38943,'0000-00-00 00:00:00','2024-12-17 01:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38944,'0000-00-00 00:00:00','2024-12-17 01:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38945,'0000-00-00 00:00:00','2024-12-17 01:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38946,'0000-00-00 00:00:00','2024-12-17 01:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38947,'0000-00-00 00:00:00','2024-12-17 01:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38948,'0000-00-00 00:00:00','2024-12-17 01:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38949,'0000-00-00 00:00:00','2024-12-17 01:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38950,'0000-00-00 00:00:00','2024-12-17 01:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38951,'0000-00-00 00:00:00','2024-12-17 01:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38952,'0000-00-00 00:00:00','2024-12-17 01:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38953,'0000-00-00 00:00:00','2024-12-17 01:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38954,'0000-00-00 00:00:00','2024-12-17 01:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38955,'0000-00-00 00:00:00','2024-12-17 01:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38956,'0000-00-00 00:00:00','2024-12-17 01:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38957,'0000-00-00 00:00:00','2024-12-17 01:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38958,'0000-00-00 00:00:00','2024-12-17 01:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38959,'0000-00-00 00:00:00','2024-12-17 01:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38960,'0000-00-00 00:00:00','2024-12-17 01:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38961,'0000-00-00 00:00:00','2024-12-17 01:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38962,'0000-00-00 00:00:00','2024-12-17 01:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38963,'0000-00-00 00:00:00','2024-12-17 01:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38964,'0000-00-00 00:00:00','2024-12-17 01:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38965,'0000-00-00 00:00:00','2024-12-17 01:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38966,'0000-00-00 00:00:00','2024-12-17 01:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38967,'0000-00-00 00:00:00','2024-12-17 01:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38968,'0000-00-00 00:00:00','2024-12-17 01:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38969,'0000-00-00 00:00:00','2024-12-17 01:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38970,'0000-00-00 00:00:00','2024-12-17 01:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38971,'0000-00-00 00:00:00','2024-12-17 01:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38972,'0000-00-00 00:00:00','2024-12-17 01:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38973,'0000-00-00 00:00:00','2024-12-17 01:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38974,'0000-00-00 00:00:00','2024-12-17 01:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(38975,'0000-00-00 00:00:00','2024-12-17 01:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38976,'0000-00-00 00:00:00','2024-12-17 01:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38977,'0000-00-00 00:00:00','2024-12-17 01:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38978,'0000-00-00 00:00:00','2024-12-17 01:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:13:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38979,'0000-00-00 00:00:00','2024-12-17 01:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38980,'0000-00-00 00:00:00','2024-12-17 01:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38981,'0000-00-00 00:00:00','2024-12-17 01:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38982,'0000-00-00 00:00:00','2024-12-17 01:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38983,'0000-00-00 00:00:00','2024-12-17 01:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38984,'0000-00-00 00:00:00','2024-12-17 01:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,184.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(38985,'0000-00-00 00:00:00','2024-12-17 01:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38986,'0000-00-00 00:00:00','2024-12-17 01:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38987,'0000-00-00 00:00:00','2024-12-17 01:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38988,'0000-00-00 00:00:00','2024-12-17 01:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38989,'0000-00-00 00:00:00','2024-12-17 01:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38990,'0000-00-00 00:00:00','2024-12-17 01:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38991,'0000-00-00 00:00:00','2024-12-17 01:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38992,'0000-00-00 00:00:00','2024-12-17 01:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38993,'0000-00-00 00:00:00','2024-12-17 01:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38994,'0000-00-00 00:00:00','2024-12-17 01:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38995,'0000-00-00 00:00:00','2024-12-17 01:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(38996,'0000-00-00 00:00:00','2024-12-17 01:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38997,'0000-00-00 00:00:00','2024-12-17 01:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38998,'0000-00-00 00:00:00','2024-12-17 01:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(38999,'0000-00-00 00:00:00','2024-12-17 01:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39000,'0000-00-00 00:00:00','2024-12-17 01:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39001,'0000-00-00 00:00:00','2024-12-17 01:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39002,'0000-00-00 00:00:00','2024-12-17 01:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39003,'0000-00-00 00:00:00','2024-12-17 01:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39004,'0000-00-00 00:00:00','2024-12-17 01:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39005,'0000-00-00 00:00:00','2024-12-17 01:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39006,'0000-00-00 00:00:00','2024-12-17 01:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39007,'0000-00-00 00:00:00','2024-12-17 01:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39008,'0000-00-00 00:00:00','2024-12-17 01:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39009,'0000-00-00 00:00:00','2024-12-17 01:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,184.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39010,'0000-00-00 00:00:00','2024-12-17 01:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39011,'0000-00-00 00:00:00','2024-12-17 01:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39012,'0000-00-00 00:00:00','2024-12-17 01:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39013,'0000-00-00 00:00:00','2024-12-17 01:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39014,'0000-00-00 00:00:00','2024-12-17 01:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39015,'0000-00-00 00:00:00','2024-12-17 01:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39016,'0000-00-00 00:00:00','2024-12-17 01:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39017,'0000-00-00 00:00:00','2024-12-17 01:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39018,'0000-00-00 00:00:00','2024-12-17 01:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,184.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39019,'0000-00-00 00:00:00','2024-12-17 01:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,184.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39020,'0000-00-00 00:00:00','2024-12-17 01:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39021,'0000-00-00 00:00:00','2024-12-17 01:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39022,'0000-00-00 00:00:00','2024-12-17 01:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,184.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39023,'0000-00-00 00:00:00','2024-12-17 01:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39024,'0000-00-00 00:00:00','2024-12-17 01:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,184.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39025,'0000-00-00 00:00:00','2024-12-17 01:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,184.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39026,'0000-00-00 00:00:00','2024-12-17 01:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39027,'0000-00-00 00:00:00','2024-12-17 01:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39028,'0000-00-00 00:00:00','2024-12-17 01:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39029,'0000-00-00 00:00:00','2024-12-17 01:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39030,'0000-00-00 00:00:00','2024-12-17 01:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:14:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39031,'0000-00-00 00:00:00','2024-12-17 01:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39032,'0000-00-00 00:00:00','2024-12-17 01:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39033,'0000-00-00 00:00:00','2024-12-17 01:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39034,'0000-00-00 00:00:00','2024-12-17 01:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39035,'0000-00-00 00:00:00','2024-12-17 01:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39036,'0000-00-00 00:00:00','2024-12-17 01:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39037,'0000-00-00 00:00:00','2024-12-17 01:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39038,'0000-00-00 00:00:00','2024-12-17 01:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39039,'0000-00-00 00:00:00','2024-12-17 01:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39040,'0000-00-00 00:00:00','2024-12-17 01:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39041,'0000-00-00 00:00:00','2024-12-17 01:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39042,'0000-00-00 00:00:00','2024-12-17 01:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39043,'0000-00-00 00:00:00','2024-12-17 01:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39044,'0000-00-00 00:00:00','2024-12-17 01:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39045,'0000-00-00 00:00:00','2024-12-17 01:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39046,'0000-00-00 00:00:00','2024-12-17 01:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39047,'0000-00-00 00:00:00','2024-12-17 01:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39048,'0000-00-00 00:00:00','2024-12-17 01:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39049,'0000-00-00 00:00:00','2024-12-17 01:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39050,'0000-00-00 00:00:00','2024-12-17 01:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39051,'0000-00-00 00:00:00','2024-12-17 01:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39052,'0000-00-00 00:00:00','2024-12-17 01:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39053,'0000-00-00 00:00:00','2024-12-17 01:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39054,'0000-00-00 00:00:00','2024-12-17 01:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39055,'0000-00-00 00:00:00','2024-12-17 01:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39056,'0000-00-00 00:00:00','2024-12-17 01:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39057,'0000-00-00 00:00:00','2024-12-17 01:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39058,'0000-00-00 00:00:00','2024-12-17 01:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39059,'0000-00-00 00:00:00','2024-12-17 01:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39060,'0000-00-00 00:00:00','2024-12-17 01:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39061,'0000-00-00 00:00:00','2024-12-17 01:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39062,'0000-00-00 00:00:00','2024-12-17 01:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39063,'0000-00-00 00:00:00','2024-12-17 01:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39064,'0000-00-00 00:00:00','2024-12-17 01:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39065,'0000-00-00 00:00:00','2024-12-17 01:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,4.8000,185.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(39066,'0000-00-00 00:00:00','2024-12-17 01:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39067,'0000-00-00 00:00:00','2024-12-17 01:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39068,'0000-00-00 00:00:00','2024-12-17 01:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39069,'0000-00-00 00:00:00','2024-12-17 01:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39070,'0000-00-00 00:00:00','2024-12-17 01:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39071,'0000-00-00 00:00:00','2024-12-17 01:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39072,'0000-00-00 00:00:00','2024-12-17 01:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39073,'0000-00-00 00:00:00','2024-12-17 01:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39074,'0000-00-00 00:00:00','2024-12-17 01:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39075,'0000-00-00 00:00:00','2024-12-17 01:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39076,'0000-00-00 00:00:00','2024-12-17 01:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.8000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39077,'0000-00-00 00:00:00','2024-12-17 01:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39078,'0000-00-00 00:00:00','2024-12-17 01:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39079,'0000-00-00 00:00:00','2024-12-17 01:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39080,'0000-00-00 00:00:00','2024-12-17 01:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39081,'0000-00-00 00:00:00','2024-12-17 01:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39082,'0000-00-00 00:00:00','2024-12-17 01:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:15:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39083,'0000-00-00 00:00:00','2024-12-17 01:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39084,'0000-00-00 00:00:00','2024-12-17 01:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39085,'0000-00-00 00:00:00','2024-12-17 01:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39086,'0000-00-00 00:00:00','2024-12-17 01:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39087,'0000-00-00 00:00:00','2024-12-17 01:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39088,'0000-00-00 00:00:00','2024-12-17 01:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39089,'0000-00-00 00:00:00','2024-12-17 01:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39090,'0000-00-00 00:00:00','2024-12-17 01:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39091,'0000-00-00 00:00:00','2024-12-17 01:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39092,'0000-00-00 00:00:00','2024-12-17 01:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39093,'0000-00-00 00:00:00','2024-12-17 01:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39094,'0000-00-00 00:00:00','2024-12-17 01:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39095,'0000-00-00 00:00:00','2024-12-17 01:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39096,'0000-00-00 00:00:00','2024-12-17 01:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39097,'0000-00-00 00:00:00','2024-12-17 01:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39098,'0000-00-00 00:00:00','2024-12-17 01:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39099,'0000-00-00 00:00:00','2024-12-17 01:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39100,'0000-00-00 00:00:00','2024-12-17 01:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39101,'0000-00-00 00:00:00','2024-12-17 01:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39102,'0000-00-00 00:00:00','2024-12-17 01:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39103,'0000-00-00 00:00:00','2024-12-17 01:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39104,'0000-00-00 00:00:00','2024-12-17 01:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39105,'0000-00-00 00:00:00','2024-12-17 01:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39106,'0000-00-00 00:00:00','2024-12-17 01:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39107,'0000-00-00 00:00:00','2024-12-17 01:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39108,'0000-00-00 00:00:00','2024-12-17 01:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39109,'0000-00-00 00:00:00','2024-12-17 01:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39110,'0000-00-00 00:00:00','2024-12-17 01:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39111,'0000-00-00 00:00:00','2024-12-17 01:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39112,'0000-00-00 00:00:00','2024-12-17 01:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39113,'0000-00-00 00:00:00','2024-12-17 01:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39114,'0000-00-00 00:00:00','2024-12-17 01:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39115,'0000-00-00 00:00:00','2024-12-17 01:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39116,'0000-00-00 00:00:00','2024-12-17 01:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39117,'0000-00-00 00:00:00','2024-12-17 01:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39118,'0000-00-00 00:00:00','2024-12-17 01:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39119,'0000-00-00 00:00:00','2024-12-17 01:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39120,'0000-00-00 00:00:00','2024-12-17 01:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39121,'0000-00-00 00:00:00','2024-12-17 01:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39122,'0000-00-00 00:00:00','2024-12-17 01:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39123,'0000-00-00 00:00:00','2024-12-17 01:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39124,'0000-00-00 00:00:00','2024-12-17 01:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39125,'0000-00-00 00:00:00','2024-12-17 01:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39126,'0000-00-00 00:00:00','2024-12-17 01:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39127,'0000-00-00 00:00:00','2024-12-17 01:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39128,'0000-00-00 00:00:00','2024-12-17 01:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39129,'0000-00-00 00:00:00','2024-12-17 01:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39130,'0000-00-00 00:00:00','2024-12-17 01:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39131,'0000-00-00 00:00:00','2024-12-17 01:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39132,'0000-00-00 00:00:00','2024-12-17 01:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39133,'0000-00-00 00:00:00','2024-12-17 01:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39134,'0000-00-00 00:00:00','2024-12-17 01:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:16:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39135,'0000-00-00 00:00:00','2024-12-17 01:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39136,'0000-00-00 00:00:00','2024-12-17 01:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39137,'0000-00-00 00:00:00','2024-12-17 01:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39138,'0000-00-00 00:00:00','2024-12-17 01:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39139,'0000-00-00 00:00:00','2024-12-17 01:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39140,'0000-00-00 00:00:00','2024-12-17 01:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39141,'0000-00-00 00:00:00','2024-12-17 01:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39142,'0000-00-00 00:00:00','2024-12-17 01:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39143,'0000-00-00 00:00:00','2024-12-17 01:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39144,'0000-00-00 00:00:00','2024-12-17 01:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39145,'0000-00-00 00:00:00','2024-12-17 01:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39146,'0000-00-00 00:00:00','2024-12-17 01:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39147,'0000-00-00 00:00:00','2024-12-17 01:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39148,'0000-00-00 00:00:00','2024-12-17 01:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39149,'0000-00-00 00:00:00','2024-12-17 01:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39150,'0000-00-00 00:00:00','2024-12-17 01:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39151,'0000-00-00 00:00:00','2024-12-17 01:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39152,'0000-00-00 00:00:00','2024-12-17 01:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39153,'0000-00-00 00:00:00','2024-12-17 01:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39154,'0000-00-00 00:00:00','2024-12-17 01:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39155,'0000-00-00 00:00:00','2024-12-17 01:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39156,'0000-00-00 00:00:00','2024-12-17 01:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39157,'0000-00-00 00:00:00','2024-12-17 01:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39158,'0000-00-00 00:00:00','2024-12-17 01:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39159,'0000-00-00 00:00:00','2024-12-17 01:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39160,'0000-00-00 00:00:00','2024-12-17 01:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39161,'0000-00-00 00:00:00','2024-12-17 01:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39162,'0000-00-00 00:00:00','2024-12-17 01:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39163,'0000-00-00 00:00:00','2024-12-17 01:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39164,'0000-00-00 00:00:00','2024-12-17 01:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39165,'0000-00-00 00:00:00','2024-12-17 01:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39166,'0000-00-00 00:00:00','2024-12-17 01:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39167,'0000-00-00 00:00:00','2024-12-17 01:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39168,'0000-00-00 00:00:00','2024-12-17 01:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39169,'0000-00-00 00:00:00','2024-12-17 01:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39170,'0000-00-00 00:00:00','2024-12-17 01:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39171,'0000-00-00 00:00:00','2024-12-17 01:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39172,'0000-00-00 00:00:00','2024-12-17 01:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39173,'0000-00-00 00:00:00','2024-12-17 01:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39174,'0000-00-00 00:00:00','2024-12-17 01:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39175,'0000-00-00 00:00:00','2024-12-17 01:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39176,'0000-00-00 00:00:00','2024-12-17 01:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39177,'0000-00-00 00:00:00','2024-12-17 01:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39178,'0000-00-00 00:00:00','2024-12-17 01:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39179,'0000-00-00 00:00:00','2024-12-17 01:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39180,'0000-00-00 00:00:00','2024-12-17 01:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39181,'0000-00-00 00:00:00','2024-12-17 01:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39182,'0000-00-00 00:00:00','2024-12-17 01:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39183,'0000-00-00 00:00:00','2024-12-17 01:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39184,'0000-00-00 00:00:00','2024-12-17 01:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39185,'0000-00-00 00:00:00','2024-12-17 01:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39186,'0000-00-00 00:00:00','2024-12-17 01:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39187,'0000-00-00 00:00:00','2024-12-17 01:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:17:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39188,'0000-00-00 00:00:00','2024-12-17 01:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39189,'0000-00-00 00:00:00','2024-12-17 01:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39190,'0000-00-00 00:00:00','2024-12-17 01:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39191,'0000-00-00 00:00:00','2024-12-17 01:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39192,'0000-00-00 00:00:00','2024-12-17 01:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39193,'0000-00-00 00:00:00','2024-12-17 01:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39194,'0000-00-00 00:00:00','2024-12-17 01:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39195,'0000-00-00 00:00:00','2024-12-17 01:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39196,'0000-00-00 00:00:00','2024-12-17 01:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39197,'0000-00-00 00:00:00','2024-12-17 01:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39198,'0000-00-00 00:00:00','2024-12-17 01:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39199,'0000-00-00 00:00:00','2024-12-17 01:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39200,'0000-00-00 00:00:00','2024-12-17 01:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39201,'0000-00-00 00:00:00','2024-12-17 01:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39202,'0000-00-00 00:00:00','2024-12-17 01:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39203,'0000-00-00 00:00:00','2024-12-17 01:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39204,'0000-00-00 00:00:00','2024-12-17 01:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39205,'0000-00-00 00:00:00','2024-12-17 01:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39206,'0000-00-00 00:00:00','2024-12-17 01:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39207,'0000-00-00 00:00:00','2024-12-17 01:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39208,'0000-00-00 00:00:00','2024-12-17 01:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39209,'0000-00-00 00:00:00','2024-12-17 01:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39210,'0000-00-00 00:00:00','2024-12-17 01:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39211,'0000-00-00 00:00:00','2024-12-17 01:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39212,'0000-00-00 00:00:00','2024-12-17 01:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39213,'0000-00-00 00:00:00','2024-12-17 01:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39214,'0000-00-00 00:00:00','2024-12-17 01:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39215,'0000-00-00 00:00:00','2024-12-17 01:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39216,'0000-00-00 00:00:00','2024-12-17 01:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39217,'0000-00-00 00:00:00','2024-12-17 01:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39218,'0000-00-00 00:00:00','2024-12-17 01:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.2000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39219,'0000-00-00 00:00:00','2024-12-17 01:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39220,'0000-00-00 00:00:00','2024-12-17 01:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39221,'0000-00-00 00:00:00','2024-12-17 01:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39222,'0000-00-00 00:00:00','2024-12-17 01:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39223,'0000-00-00 00:00:00','2024-12-17 01:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39224,'0000-00-00 00:00:00','2024-12-17 01:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39225,'0000-00-00 00:00:00','2024-12-17 01:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39226,'0000-00-00 00:00:00','2024-12-17 01:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39227,'0000-00-00 00:00:00','2024-12-17 01:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39228,'0000-00-00 00:00:00','2024-12-17 01:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39229,'0000-00-00 00:00:00','2024-12-17 01:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39230,'0000-00-00 00:00:00','2024-12-17 01:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39231,'0000-00-00 00:00:00','2024-12-17 01:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39232,'0000-00-00 00:00:00','2024-12-17 01:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39233,'0000-00-00 00:00:00','2024-12-17 01:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39234,'0000-00-00 00:00:00','2024-12-17 01:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39235,'0000-00-00 00:00:00','2024-12-17 01:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39236,'0000-00-00 00:00:00','2024-12-17 01:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39237,'0000-00-00 00:00:00','2024-12-17 01:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39238,'0000-00-00 00:00:00','2024-12-17 01:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39239,'0000-00-00 00:00:00','2024-12-17 01:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:18:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39240,'0000-00-00 00:00:00','2024-12-17 01:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39241,'0000-00-00 00:00:00','2024-12-17 01:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39242,'0000-00-00 00:00:00','2024-12-17 01:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39243,'0000-00-00 00:00:00','2024-12-17 01:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39244,'0000-00-00 00:00:00','2024-12-17 01:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39245,'0000-00-00 00:00:00','2024-12-17 01:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39246,'0000-00-00 00:00:00','2024-12-17 01:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39247,'0000-00-00 00:00:00','2024-12-17 01:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39248,'0000-00-00 00:00:00','2024-12-17 01:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39249,'0000-00-00 00:00:00','2024-12-17 01:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39250,'0000-00-00 00:00:00','2024-12-17 01:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39251,'0000-00-00 00:00:00','2024-12-17 01:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39252,'0000-00-00 00:00:00','2024-12-17 01:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39253,'0000-00-00 00:00:00','2024-12-17 01:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39254,'0000-00-00 00:00:00','2024-12-17 01:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39255,'0000-00-00 00:00:00','2024-12-17 01:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39256,'0000-00-00 00:00:00','2024-12-17 01:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39257,'0000-00-00 00:00:00','2024-12-17 01:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39258,'0000-00-00 00:00:00','2024-12-17 01:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39259,'0000-00-00 00:00:00','2024-12-17 01:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39260,'0000-00-00 00:00:00','2024-12-17 01:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39261,'0000-00-00 00:00:00','2024-12-17 01:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39262,'0000-00-00 00:00:00','2024-12-17 01:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39263,'0000-00-00 00:00:00','2024-12-17 01:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39264,'0000-00-00 00:00:00','2024-12-17 01:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39265,'0000-00-00 00:00:00','2024-12-17 01:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39266,'0000-00-00 00:00:00','2024-12-17 01:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39267,'0000-00-00 00:00:00','2024-12-17 01:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39268,'0000-00-00 00:00:00','2024-12-17 01:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39269,'0000-00-00 00:00:00','2024-12-17 01:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39270,'0000-00-00 00:00:00','2024-12-17 01:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39271,'0000-00-00 00:00:00','2024-12-17 01:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39272,'0000-00-00 00:00:00','2024-12-17 01:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39273,'0000-00-00 00:00:00','2024-12-17 01:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39274,'0000-00-00 00:00:00','2024-12-17 01:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39275,'0000-00-00 00:00:00','2024-12-17 01:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39276,'0000-00-00 00:00:00','2024-12-17 01:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39277,'0000-00-00 00:00:00','2024-12-17 01:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39278,'0000-00-00 00:00:00','2024-12-17 01:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39279,'0000-00-00 00:00:00','2024-12-17 01:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39280,'0000-00-00 00:00:00','2024-12-17 01:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39281,'0000-00-00 00:00:00','2024-12-17 01:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39282,'0000-00-00 00:00:00','2024-12-17 01:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39283,'0000-00-00 00:00:00','2024-12-17 01:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39284,'0000-00-00 00:00:00','2024-12-17 01:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39285,'0000-00-00 00:00:00','2024-12-17 01:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39286,'0000-00-00 00:00:00','2024-12-17 01:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39287,'0000-00-00 00:00:00','2024-12-17 01:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39288,'0000-00-00 00:00:00','2024-12-17 01:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39289,'0000-00-00 00:00:00','2024-12-17 01:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39290,'0000-00-00 00:00:00','2024-12-17 01:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39291,'0000-00-00 00:00:00','2024-12-17 01:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39292,'0000-00-00 00:00:00','2024-12-17 01:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:19:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39293,'0000-00-00 00:00:00','2024-12-17 01:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39294,'0000-00-00 00:00:00','2024-12-17 01:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39295,'0000-00-00 00:00:00','2024-12-17 01:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39296,'0000-00-00 00:00:00','2024-12-17 01:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39297,'0000-00-00 00:00:00','2024-12-17 01:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39298,'0000-00-00 00:00:00','2024-12-17 01:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39299,'0000-00-00 00:00:00','2024-12-17 01:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39300,'0000-00-00 00:00:00','2024-12-17 01:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39301,'0000-00-00 00:00:00','2024-12-17 01:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39302,'0000-00-00 00:00:00','2024-12-17 01:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39303,'0000-00-00 00:00:00','2024-12-17 01:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39304,'0000-00-00 00:00:00','2024-12-17 01:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39305,'0000-00-00 00:00:00','2024-12-17 01:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39306,'0000-00-00 00:00:00','2024-12-17 01:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39307,'0000-00-00 00:00:00','2024-12-17 01:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39308,'0000-00-00 00:00:00','2024-12-17 01:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39309,'0000-00-00 00:00:00','2024-12-17 01:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39310,'0000-00-00 00:00:00','2024-12-17 01:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39311,'0000-00-00 00:00:00','2024-12-17 01:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39312,'0000-00-00 00:00:00','2024-12-17 01:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39313,'0000-00-00 00:00:00','2024-12-17 01:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39314,'0000-00-00 00:00:00','2024-12-17 01:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39315,'0000-00-00 00:00:00','2024-12-17 01:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39316,'0000-00-00 00:00:00','2024-12-17 01:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39317,'0000-00-00 00:00:00','2024-12-17 01:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39318,'0000-00-00 00:00:00','2024-12-17 01:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39319,'0000-00-00 00:00:00','2024-12-17 01:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39320,'0000-00-00 00:00:00','2024-12-17 01:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39321,'0000-00-00 00:00:00','2024-12-17 01:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39322,'0000-00-00 00:00:00','2024-12-17 01:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39323,'0000-00-00 00:00:00','2024-12-17 01:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39324,'0000-00-00 00:00:00','2024-12-17 01:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39325,'0000-00-00 00:00:00','2024-12-17 01:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39326,'0000-00-00 00:00:00','2024-12-17 01:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39327,'0000-00-00 00:00:00','2024-12-17 01:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39328,'0000-00-00 00:00:00','2024-12-17 01:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39329,'0000-00-00 00:00:00','2024-12-17 01:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39330,'0000-00-00 00:00:00','2024-12-17 01:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39331,'0000-00-00 00:00:00','2024-12-17 01:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39332,'0000-00-00 00:00:00','2024-12-17 01:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39333,'0000-00-00 00:00:00','2024-12-17 01:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39334,'0000-00-00 00:00:00','2024-12-17 01:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39335,'0000-00-00 00:00:00','2024-12-17 01:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39336,'0000-00-00 00:00:00','2024-12-17 01:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39337,'0000-00-00 00:00:00','2024-12-17 01:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39338,'0000-00-00 00:00:00','2024-12-17 01:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39339,'0000-00-00 00:00:00','2024-12-17 01:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39340,'0000-00-00 00:00:00','2024-12-17 01:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39341,'0000-00-00 00:00:00','2024-12-17 01:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39342,'0000-00-00 00:00:00','2024-12-17 01:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39343,'0000-00-00 00:00:00','2024-12-17 01:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39344,'0000-00-00 00:00:00','2024-12-17 01:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:20:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39345,'0000-00-00 00:00:00','2024-12-17 01:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39346,'0000-00-00 00:00:00','2024-12-17 01:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39347,'0000-00-00 00:00:00','2024-12-17 01:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39348,'0000-00-00 00:00:00','2024-12-17 01:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39349,'0000-00-00 00:00:00','2024-12-17 01:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39350,'0000-00-00 00:00:00','2024-12-17 01:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39351,'0000-00-00 00:00:00','2024-12-17 01:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39352,'0000-00-00 00:00:00','2024-12-17 01:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39353,'0000-00-00 00:00:00','2024-12-17 01:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39354,'0000-00-00 00:00:00','2024-12-17 01:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39355,'0000-00-00 00:00:00','2024-12-17 01:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39356,'0000-00-00 00:00:00','2024-12-17 01:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39357,'0000-00-00 00:00:00','2024-12-17 01:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39358,'0000-00-00 00:00:00','2024-12-17 01:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39359,'0000-00-00 00:00:00','2024-12-17 01:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39360,'0000-00-00 00:00:00','2024-12-17 01:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39361,'0000-00-00 00:00:00','2024-12-17 01:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39362,'0000-00-00 00:00:00','2024-12-17 01:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39363,'0000-00-00 00:00:00','2024-12-17 01:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39364,'0000-00-00 00:00:00','2024-12-17 01:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39365,'0000-00-00 00:00:00','2024-12-17 01:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39366,'0000-00-00 00:00:00','2024-12-17 01:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39367,'0000-00-00 00:00:00','2024-12-17 01:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39368,'0000-00-00 00:00:00','2024-12-17 01:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39369,'0000-00-00 00:00:00','2024-12-17 01:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39370,'0000-00-00 00:00:00','2024-12-17 01:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39371,'0000-00-00 00:00:00','2024-12-17 01:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39372,'0000-00-00 00:00:00','2024-12-17 01:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39373,'0000-00-00 00:00:00','2024-12-17 01:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39374,'0000-00-00 00:00:00','2024-12-17 01:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39375,'0000-00-00 00:00:00','2024-12-17 01:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39376,'0000-00-00 00:00:00','2024-12-17 01:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39377,'0000-00-00 00:00:00','2024-12-17 01:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39378,'0000-00-00 00:00:00','2024-12-17 01:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39379,'0000-00-00 00:00:00','2024-12-17 01:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39380,'0000-00-00 00:00:00','2024-12-17 01:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39381,'0000-00-00 00:00:00','2024-12-17 01:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39382,'0000-00-00 00:00:00','2024-12-17 01:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39383,'0000-00-00 00:00:00','2024-12-17 01:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39384,'0000-00-00 00:00:00','2024-12-17 01:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39385,'0000-00-00 00:00:00','2024-12-17 01:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39386,'0000-00-00 00:00:00','2024-12-17 01:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39387,'0000-00-00 00:00:00','2024-12-17 01:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39388,'0000-00-00 00:00:00','2024-12-17 01:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39389,'0000-00-00 00:00:00','2024-12-17 01:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39390,'0000-00-00 00:00:00','2024-12-17 01:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39391,'0000-00-00 00:00:00','2024-12-17 01:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39392,'0000-00-00 00:00:00','2024-12-17 01:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39393,'0000-00-00 00:00:00','2024-12-17 01:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39394,'0000-00-00 00:00:00','2024-12-17 01:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39395,'0000-00-00 00:00:00','2024-12-17 01:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39396,'0000-00-00 00:00:00','2024-12-17 01:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:21:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39397,'0000-00-00 00:00:00','2024-12-17 01:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39398,'0000-00-00 00:00:00','2024-12-17 01:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39399,'0000-00-00 00:00:00','2024-12-17 01:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39400,'0000-00-00 00:00:00','2024-12-17 01:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39401,'0000-00-00 00:00:00','2024-12-17 01:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39402,'0000-00-00 00:00:00','2024-12-17 01:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39403,'0000-00-00 00:00:00','2024-12-17 01:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39404,'0000-00-00 00:00:00','2024-12-17 01:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39405,'0000-00-00 00:00:00','2024-12-17 01:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39406,'0000-00-00 00:00:00','2024-12-17 01:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39407,'0000-00-00 00:00:00','2024-12-17 01:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39408,'0000-00-00 00:00:00','2024-12-17 01:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39409,'0000-00-00 00:00:00','2024-12-17 01:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39410,'0000-00-00 00:00:00','2024-12-17 01:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39411,'0000-00-00 00:00:00','2024-12-17 01:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39412,'0000-00-00 00:00:00','2024-12-17 01:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39413,'0000-00-00 00:00:00','2024-12-17 01:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39414,'0000-00-00 00:00:00','2024-12-17 01:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39415,'0000-00-00 00:00:00','2024-12-17 01:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39416,'0000-00-00 00:00:00','2024-12-17 01:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39417,'0000-00-00 00:00:00','2024-12-17 01:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39418,'0000-00-00 00:00:00','2024-12-17 01:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39419,'0000-00-00 00:00:00','2024-12-17 01:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39420,'0000-00-00 00:00:00','2024-12-17 01:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39421,'0000-00-00 00:00:00','2024-12-17 01:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39422,'0000-00-00 00:00:00','2024-12-17 01:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39423,'0000-00-00 00:00:00','2024-12-17 01:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39424,'0000-00-00 00:00:00','2024-12-17 01:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,4.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39425,'0000-00-00 00:00:00','2024-12-17 01:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39426,'0000-00-00 00:00:00','2024-12-17 01:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39427,'0000-00-00 00:00:00','2024-12-17 01:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39428,'0000-00-00 00:00:00','2024-12-17 01:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39429,'0000-00-00 00:00:00','2024-12-17 01:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39430,'0000-00-00 00:00:00','2024-12-17 01:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39431,'0000-00-00 00:00:00','2024-12-17 01:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39432,'0000-00-00 00:00:00','2024-12-17 01:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39433,'0000-00-00 00:00:00','2024-12-17 01:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39434,'0000-00-00 00:00:00','2024-12-17 01:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39435,'0000-00-00 00:00:00','2024-12-17 01:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39436,'0000-00-00 00:00:00','2024-12-17 01:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39437,'0000-00-00 00:00:00','2024-12-17 01:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39438,'0000-00-00 00:00:00','2024-12-17 01:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39439,'0000-00-00 00:00:00','2024-12-17 01:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39440,'0000-00-00 00:00:00','2024-12-17 01:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39441,'0000-00-00 00:00:00','2024-12-17 01:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39442,'0000-00-00 00:00:00','2024-12-17 01:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39443,'0000-00-00 00:00:00','2024-12-17 01:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39444,'0000-00-00 00:00:00','2024-12-17 01:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39445,'0000-00-00 00:00:00','2024-12-17 01:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39446,'0000-00-00 00:00:00','2024-12-17 01:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39447,'0000-00-00 00:00:00','2024-12-17 01:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39448,'0000-00-00 00:00:00','2024-12-17 01:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:22:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39449,'0000-00-00 00:00:00','2024-12-17 01:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39450,'0000-00-00 00:00:00','2024-12-17 01:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39451,'0000-00-00 00:00:00','2024-12-17 01:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39452,'0000-00-00 00:00:00','2024-12-17 01:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39453,'0000-00-00 00:00:00','2024-12-17 01:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39454,'0000-00-00 00:00:00','2024-12-17 01:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39455,'0000-00-00 00:00:00','2024-12-17 01:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39456,'0000-00-00 00:00:00','2024-12-17 01:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39457,'0000-00-00 00:00:00','2024-12-17 01:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39458,'0000-00-00 00:00:00','2024-12-17 01:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39459,'0000-00-00 00:00:00','2024-12-17 01:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39460,'0000-00-00 00:00:00','2024-12-17 01:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39461,'0000-00-00 00:00:00','2024-12-17 01:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39462,'0000-00-00 00:00:00','2024-12-17 01:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39463,'0000-00-00 00:00:00','2024-12-17 01:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39464,'0000-00-00 00:00:00','2024-12-17 01:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39465,'0000-00-00 00:00:00','2024-12-17 01:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.2000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39466,'0000-00-00 00:00:00','2024-12-17 01:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39467,'0000-00-00 00:00:00','2024-12-17 01:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39468,'0000-00-00 00:00:00','2024-12-17 01:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39469,'0000-00-00 00:00:00','2024-12-17 01:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39470,'0000-00-00 00:00:00','2024-12-17 01:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39471,'0000-00-00 00:00:00','2024-12-17 01:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39472,'0000-00-00 00:00:00','2024-12-17 01:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39473,'0000-00-00 00:00:00','2024-12-17 01:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39474,'0000-00-00 00:00:00','2024-12-17 01:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39475,'0000-00-00 00:00:00','2024-12-17 01:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39476,'0000-00-00 00:00:00','2024-12-17 01:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39477,'0000-00-00 00:00:00','2024-12-17 01:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39478,'0000-00-00 00:00:00','2024-12-17 01:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39479,'0000-00-00 00:00:00','2024-12-17 01:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39480,'0000-00-00 00:00:00','2024-12-17 01:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39481,'0000-00-00 00:00:00','2024-12-17 01:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39482,'0000-00-00 00:00:00','2024-12-17 01:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39483,'0000-00-00 00:00:00','2024-12-17 01:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39484,'0000-00-00 00:00:00','2024-12-17 01:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39485,'0000-00-00 00:00:00','2024-12-17 01:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39486,'0000-00-00 00:00:00','2024-12-17 01:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39487,'0000-00-00 00:00:00','2024-12-17 01:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39488,'0000-00-00 00:00:00','2024-12-17 01:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39489,'0000-00-00 00:00:00','2024-12-17 01:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39490,'0000-00-00 00:00:00','2024-12-17 01:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39491,'0000-00-00 00:00:00','2024-12-17 01:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39492,'0000-00-00 00:00:00','2024-12-17 01:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39493,'0000-00-00 00:00:00','2024-12-17 01:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39494,'0000-00-00 00:00:00','2024-12-17 01:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39495,'0000-00-00 00:00:00','2024-12-17 01:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39496,'0000-00-00 00:00:00','2024-12-17 01:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39497,'0000-00-00 00:00:00','2024-12-17 01:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39498,'0000-00-00 00:00:00','2024-12-17 01:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39499,'0000-00-00 00:00:00','2024-12-17 01:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39500,'0000-00-00 00:00:00','2024-12-17 01:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39501,'0000-00-00 00:00:00','2024-12-17 01:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:23:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39502,'0000-00-00 00:00:00','2024-12-17 01:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39503,'0000-00-00 00:00:00','2024-12-17 01:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39504,'0000-00-00 00:00:00','2024-12-17 01:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39505,'0000-00-00 00:00:00','2024-12-17 01:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39506,'0000-00-00 00:00:00','2024-12-17 01:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39507,'0000-00-00 00:00:00','2024-12-17 01:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39508,'0000-00-00 00:00:00','2024-12-17 01:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39509,'0000-00-00 00:00:00','2024-12-17 01:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39510,'0000-00-00 00:00:00','2024-12-17 01:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39511,'0000-00-00 00:00:00','2024-12-17 01:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39512,'0000-00-00 00:00:00','2024-12-17 01:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39513,'0000-00-00 00:00:00','2024-12-17 01:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39514,'0000-00-00 00:00:00','2024-12-17 01:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39515,'0000-00-00 00:00:00','2024-12-17 01:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39516,'0000-00-00 00:00:00','2024-12-17 01:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39517,'0000-00-00 00:00:00','2024-12-17 01:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39518,'0000-00-00 00:00:00','2024-12-17 01:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39519,'0000-00-00 00:00:00','2024-12-17 01:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39520,'0000-00-00 00:00:00','2024-12-17 01:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39521,'0000-00-00 00:00:00','2024-12-17 01:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39522,'0000-00-00 00:00:00','2024-12-17 01:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39523,'0000-00-00 00:00:00','2024-12-17 01:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39524,'0000-00-00 00:00:00','2024-12-17 01:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39525,'0000-00-00 00:00:00','2024-12-17 01:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39526,'0000-00-00 00:00:00','2024-12-17 01:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39527,'0000-00-00 00:00:00','2024-12-17 01:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39528,'0000-00-00 00:00:00','2024-12-17 01:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39529,'0000-00-00 00:00:00','2024-12-17 01:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39530,'0000-00-00 00:00:00','2024-12-17 01:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39531,'0000-00-00 00:00:00','2024-12-17 01:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39532,'0000-00-00 00:00:00','2024-12-17 01:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39533,'0000-00-00 00:00:00','2024-12-17 01:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39534,'0000-00-00 00:00:00','2024-12-17 01:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39535,'0000-00-00 00:00:00','2024-12-17 01:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39536,'0000-00-00 00:00:00','2024-12-17 01:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39537,'0000-00-00 00:00:00','2024-12-17 01:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39538,'0000-00-00 00:00:00','2024-12-17 01:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39539,'0000-00-00 00:00:00','2024-12-17 01:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39540,'0000-00-00 00:00:00','2024-12-17 01:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39541,'0000-00-00 00:00:00','2024-12-17 01:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39542,'0000-00-00 00:00:00','2024-12-17 01:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39543,'0000-00-00 00:00:00','2024-12-17 01:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39544,'0000-00-00 00:00:00','2024-12-17 01:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39545,'0000-00-00 00:00:00','2024-12-17 01:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39546,'0000-00-00 00:00:00','2024-12-17 01:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39547,'0000-00-00 00:00:00','2024-12-17 01:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39548,'0000-00-00 00:00:00','2024-12-17 01:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39549,'0000-00-00 00:00:00','2024-12-17 01:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39550,'0000-00-00 00:00:00','2024-12-17 01:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39551,'0000-00-00 00:00:00','2024-12-17 01:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39552,'0000-00-00 00:00:00','2024-12-17 01:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39553,'0000-00-00 00:00:00','2024-12-17 01:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:24:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39554,'0000-00-00 00:00:00','2024-12-17 01:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39555,'0000-00-00 00:00:00','2024-12-17 01:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39556,'0000-00-00 00:00:00','2024-12-17 01:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39557,'0000-00-00 00:00:00','2024-12-17 01:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39558,'0000-00-00 00:00:00','2024-12-17 01:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39559,'0000-00-00 00:00:00','2024-12-17 01:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39560,'0000-00-00 00:00:00','2024-12-17 01:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39561,'0000-00-00 00:00:00','2024-12-17 01:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39562,'0000-00-00 00:00:00','2024-12-17 01:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,185.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39563,'0000-00-00 00:00:00','2024-12-17 01:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39564,'0000-00-00 00:00:00','2024-12-17 01:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39565,'0000-00-00 00:00:00','2024-12-17 01:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39566,'0000-00-00 00:00:00','2024-12-17 01:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39567,'0000-00-00 00:00:00','2024-12-17 01:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39568,'0000-00-00 00:00:00','2024-12-17 01:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39569,'0000-00-00 00:00:00','2024-12-17 01:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39570,'0000-00-00 00:00:00','2024-12-17 01:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39571,'0000-00-00 00:00:00','2024-12-17 01:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39572,'0000-00-00 00:00:00','2024-12-17 01:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39573,'0000-00-00 00:00:00','2024-12-17 01:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39574,'0000-00-00 00:00:00','2024-12-17 01:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39575,'0000-00-00 00:00:00','2024-12-17 01:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39576,'0000-00-00 00:00:00','2024-12-17 01:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39577,'0000-00-00 00:00:00','2024-12-17 01:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39578,'0000-00-00 00:00:00','2024-12-17 01:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39579,'0000-00-00 00:00:00','2024-12-17 01:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39580,'0000-00-00 00:00:00','2024-12-17 01:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39581,'0000-00-00 00:00:00','2024-12-17 01:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39582,'0000-00-00 00:00:00','2024-12-17 01:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39583,'0000-00-00 00:00:00','2024-12-17 01:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39584,'0000-00-00 00:00:00','2024-12-17 01:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39585,'0000-00-00 00:00:00','2024-12-17 01:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39586,'0000-00-00 00:00:00','2024-12-17 01:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39587,'0000-00-00 00:00:00','2024-12-17 01:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39588,'0000-00-00 00:00:00','2024-12-17 01:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39589,'0000-00-00 00:00:00','2024-12-17 01:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39590,'0000-00-00 00:00:00','2024-12-17 01:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39591,'0000-00-00 00:00:00','2024-12-17 01:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,185.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39592,'0000-00-00 00:00:00','2024-12-17 01:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39593,'0000-00-00 00:00:00','2024-12-17 01:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39594,'0000-00-00 00:00:00','2024-12-17 01:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39595,'0000-00-00 00:00:00','2024-12-17 01:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39596,'0000-00-00 00:00:00','2024-12-17 01:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,185.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39597,'0000-00-00 00:00:00','2024-12-17 01:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39598,'0000-00-00 00:00:00','2024-12-17 01:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39599,'0000-00-00 00:00:00','2024-12-17 01:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39600,'0000-00-00 00:00:00','2024-12-17 01:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39601,'0000-00-00 00:00:00','2024-12-17 01:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39602,'0000-00-00 00:00:00','2024-12-17 01:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39603,'0000-00-00 00:00:00','2024-12-17 01:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39604,'0000-00-00 00:00:00','2024-12-17 01:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39605,'0000-00-00 00:00:00','2024-12-17 01:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:25:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39606,'0000-00-00 00:00:00','2024-12-17 01:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39607,'0000-00-00 00:00:00','2024-12-17 01:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39608,'0000-00-00 00:00:00','2024-12-17 01:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39609,'0000-00-00 00:00:00','2024-12-17 01:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39610,'0000-00-00 00:00:00','2024-12-17 01:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39611,'0000-00-00 00:00:00','2024-12-17 01:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39612,'0000-00-00 00:00:00','2024-12-17 01:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39613,'0000-00-00 00:00:00','2024-12-17 01:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39614,'0000-00-00 00:00:00','2024-12-17 01:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39615,'0000-00-00 00:00:00','2024-12-17 01:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39616,'0000-00-00 00:00:00','2024-12-17 01:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39617,'0000-00-00 00:00:00','2024-12-17 01:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39618,'0000-00-00 00:00:00','2024-12-17 01:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39619,'0000-00-00 00:00:00','2024-12-17 01:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39620,'0000-00-00 00:00:00','2024-12-17 01:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39621,'0000-00-00 00:00:00','2024-12-17 01:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39622,'0000-00-00 00:00:00','2024-12-17 01:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39623,'0000-00-00 00:00:00','2024-12-17 01:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39624,'0000-00-00 00:00:00','2024-12-17 01:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39625,'0000-00-00 00:00:00','2024-12-17 01:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39626,'0000-00-00 00:00:00','2024-12-17 01:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39627,'0000-00-00 00:00:00','2024-12-17 01:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39628,'0000-00-00 00:00:00','2024-12-17 01:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39629,'0000-00-00 00:00:00','2024-12-17 01:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39630,'0000-00-00 00:00:00','2024-12-17 01:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39631,'0000-00-00 00:00:00','2024-12-17 01:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39632,'0000-00-00 00:00:00','2024-12-17 01:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39633,'0000-00-00 00:00:00','2024-12-17 01:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39634,'0000-00-00 00:00:00','2024-12-17 01:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39635,'0000-00-00 00:00:00','2024-12-17 01:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39636,'0000-00-00 00:00:00','2024-12-17 01:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39637,'0000-00-00 00:00:00','2024-12-17 01:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39638,'0000-00-00 00:00:00','2024-12-17 01:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39639,'0000-00-00 00:00:00','2024-12-17 01:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39640,'0000-00-00 00:00:00','2024-12-17 01:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39641,'0000-00-00 00:00:00','2024-12-17 01:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,185.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39642,'0000-00-00 00:00:00','2024-12-17 01:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39643,'0000-00-00 00:00:00','2024-12-17 01:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39644,'0000-00-00 00:00:00','2024-12-17 01:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,185.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39645,'0000-00-00 00:00:00','2024-12-17 01:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39646,'0000-00-00 00:00:00','2024-12-17 01:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,185.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39647,'0000-00-00 00:00:00','2024-12-17 01:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39648,'0000-00-00 00:00:00','2024-12-17 01:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39649,'0000-00-00 00:00:00','2024-12-17 01:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39650,'0000-00-00 00:00:00','2024-12-17 01:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39651,'0000-00-00 00:00:00','2024-12-17 01:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,185.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39652,'0000-00-00 00:00:00','2024-12-17 01:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39653,'0000-00-00 00:00:00','2024-12-17 01:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39654,'0000-00-00 00:00:00','2024-12-17 01:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39655,'0000-00-00 00:00:00','2024-12-17 01:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39656,'0000-00-00 00:00:00','2024-12-17 01:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39657,'0000-00-00 00:00:00','2024-12-17 01:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39658,'0000-00-00 00:00:00','2024-12-17 01:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:26:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39659,'0000-00-00 00:00:00','2024-12-17 01:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39660,'0000-00-00 00:00:00','2024-12-17 01:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39661,'0000-00-00 00:00:00','2024-12-17 01:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39662,'0000-00-00 00:00:00','2024-12-17 01:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39663,'0000-00-00 00:00:00','2024-12-17 01:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39664,'0000-00-00 00:00:00','2024-12-17 01:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39665,'0000-00-00 00:00:00','2024-12-17 01:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39666,'0000-00-00 00:00:00','2024-12-17 01:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39667,'0000-00-00 00:00:00','2024-12-17 01:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39668,'0000-00-00 00:00:00','2024-12-17 01:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39669,'0000-00-00 00:00:00','2024-12-17 01:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39670,'0000-00-00 00:00:00','2024-12-17 01:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39671,'0000-00-00 00:00:00','2024-12-17 01:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39672,'0000-00-00 00:00:00','2024-12-17 01:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39673,'0000-00-00 00:00:00','2024-12-17 01:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39674,'0000-00-00 00:00:00','2024-12-17 01:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39675,'0000-00-00 00:00:00','2024-12-17 01:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39676,'0000-00-00 00:00:00','2024-12-17 01:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39677,'0000-00-00 00:00:00','2024-12-17 01:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39678,'0000-00-00 00:00:00','2024-12-17 01:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39679,'0000-00-00 00:00:00','2024-12-17 01:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39680,'0000-00-00 00:00:00','2024-12-17 01:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39681,'0000-00-00 00:00:00','2024-12-17 01:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39682,'0000-00-00 00:00:00','2024-12-17 01:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39683,'0000-00-00 00:00:00','2024-12-17 01:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39684,'0000-00-00 00:00:00','2024-12-17 01:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39685,'0000-00-00 00:00:00','2024-12-17 01:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39686,'0000-00-00 00:00:00','2024-12-17 01:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39687,'0000-00-00 00:00:00','2024-12-17 01:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39688,'0000-00-00 00:00:00','2024-12-17 01:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39689,'0000-00-00 00:00:00','2024-12-17 01:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39690,'0000-00-00 00:00:00','2024-12-17 01:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39691,'0000-00-00 00:00:00','2024-12-17 01:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39692,'0000-00-00 00:00:00','2024-12-17 01:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39693,'0000-00-00 00:00:00','2024-12-17 01:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39694,'0000-00-00 00:00:00','2024-12-17 01:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39695,'0000-00-00 00:00:00','2024-12-17 01:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39696,'0000-00-00 00:00:00','2024-12-17 01:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39697,'0000-00-00 00:00:00','2024-12-17 01:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39698,'0000-00-00 00:00:00','2024-12-17 01:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39699,'0000-00-00 00:00:00','2024-12-17 01:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39700,'0000-00-00 00:00:00','2024-12-17 01:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39701,'0000-00-00 00:00:00','2024-12-17 01:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39702,'0000-00-00 00:00:00','2024-12-17 01:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39703,'0000-00-00 00:00:00','2024-12-17 01:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39704,'0000-00-00 00:00:00','2024-12-17 01:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39705,'0000-00-00 00:00:00','2024-12-17 01:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39706,'0000-00-00 00:00:00','2024-12-17 01:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39707,'0000-00-00 00:00:00','2024-12-17 01:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39708,'0000-00-00 00:00:00','2024-12-17 01:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39709,'0000-00-00 00:00:00','2024-12-17 01:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39710,'0000-00-00 00:00:00','2024-12-17 01:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:27:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39711,'0000-00-00 00:00:00','2024-12-17 01:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39712,'0000-00-00 00:00:00','2024-12-17 01:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39713,'0000-00-00 00:00:00','2024-12-17 01:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39714,'0000-00-00 00:00:00','2024-12-17 01:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39715,'0000-00-00 00:00:00','2024-12-17 01:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39716,'0000-00-00 00:00:00','2024-12-17 01:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39717,'0000-00-00 00:00:00','2024-12-17 01:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39718,'0000-00-00 00:00:00','2024-12-17 01:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39719,'0000-00-00 00:00:00','2024-12-17 01:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39720,'0000-00-00 00:00:00','2024-12-17 01:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39721,'0000-00-00 00:00:00','2024-12-17 01:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39722,'0000-00-00 00:00:00','2024-12-17 01:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39723,'0000-00-00 00:00:00','2024-12-17 01:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39724,'0000-00-00 00:00:00','2024-12-17 01:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39725,'0000-00-00 00:00:00','2024-12-17 01:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39726,'0000-00-00 00:00:00','2024-12-17 01:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39727,'0000-00-00 00:00:00','2024-12-17 01:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39728,'0000-00-00 00:00:00','2024-12-17 01:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39729,'0000-00-00 00:00:00','2024-12-17 01:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39730,'0000-00-00 00:00:00','2024-12-17 01:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39731,'0000-00-00 00:00:00','2024-12-17 01:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39732,'0000-00-00 00:00:00','2024-12-17 01:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39733,'0000-00-00 00:00:00','2024-12-17 01:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39734,'0000-00-00 00:00:00','2024-12-17 01:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39735,'0000-00-00 00:00:00','2024-12-17 01:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39736,'0000-00-00 00:00:00','2024-12-17 01:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39737,'0000-00-00 00:00:00','2024-12-17 01:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39738,'0000-00-00 00:00:00','2024-12-17 01:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39739,'0000-00-00 00:00:00','2024-12-17 01:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39740,'0000-00-00 00:00:00','2024-12-17 01:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39741,'0000-00-00 00:00:00','2024-12-17 01:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39742,'0000-00-00 00:00:00','2024-12-17 01:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39743,'0000-00-00 00:00:00','2024-12-17 01:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39744,'0000-00-00 00:00:00','2024-12-17 01:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39745,'0000-00-00 00:00:00','2024-12-17 01:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39746,'0000-00-00 00:00:00','2024-12-17 01:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39747,'0000-00-00 00:00:00','2024-12-17 01:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39748,'0000-00-00 00:00:00','2024-12-17 01:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39749,'0000-00-00 00:00:00','2024-12-17 01:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39750,'0000-00-00 00:00:00','2024-12-17 01:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39751,'0000-00-00 00:00:00','2024-12-17 01:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39752,'0000-00-00 00:00:00','2024-12-17 01:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39753,'0000-00-00 00:00:00','2024-12-17 01:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39754,'0000-00-00 00:00:00','2024-12-17 01:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39755,'0000-00-00 00:00:00','2024-12-17 01:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39756,'0000-00-00 00:00:00','2024-12-17 01:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39757,'0000-00-00 00:00:00','2024-12-17 01:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39758,'0000-00-00 00:00:00','2024-12-17 01:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39759,'0000-00-00 00:00:00','2024-12-17 01:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39760,'0000-00-00 00:00:00','2024-12-17 01:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39761,'0000-00-00 00:00:00','2024-12-17 01:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39762,'0000-00-00 00:00:00','2024-12-17 01:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:28:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39763,'0000-00-00 00:00:00','2024-12-17 01:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39764,'0000-00-00 00:00:00','2024-12-17 01:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39765,'0000-00-00 00:00:00','2024-12-17 01:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39766,'0000-00-00 00:00:00','2024-12-17 01:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39767,'0000-00-00 00:00:00','2024-12-17 01:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39768,'0000-00-00 00:00:00','2024-12-17 01:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39769,'0000-00-00 00:00:00','2024-12-17 01:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39770,'0000-00-00 00:00:00','2024-12-17 01:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39771,'0000-00-00 00:00:00','2024-12-17 01:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39772,'0000-00-00 00:00:00','2024-12-17 01:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39773,'0000-00-00 00:00:00','2024-12-17 01:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39774,'0000-00-00 00:00:00','2024-12-17 01:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39775,'0000-00-00 00:00:00','2024-12-17 01:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39776,'0000-00-00 00:00:00','2024-12-17 01:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39777,'0000-00-00 00:00:00','2024-12-17 01:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39778,'0000-00-00 00:00:00','2024-12-17 01:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39779,'0000-00-00 00:00:00','2024-12-17 01:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39780,'0000-00-00 00:00:00','2024-12-17 01:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39781,'0000-00-00 00:00:00','2024-12-17 01:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39782,'0000-00-00 00:00:00','2024-12-17 01:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39783,'0000-00-00 00:00:00','2024-12-17 01:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39784,'0000-00-00 00:00:00','2024-12-17 01:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39785,'0000-00-00 00:00:00','2024-12-17 01:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39786,'0000-00-00 00:00:00','2024-12-17 01:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39787,'0000-00-00 00:00:00','2024-12-17 01:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39788,'0000-00-00 00:00:00','2024-12-17 01:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39789,'0000-00-00 00:00:00','2024-12-17 01:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39790,'0000-00-00 00:00:00','2024-12-17 01:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39791,'0000-00-00 00:00:00','2024-12-17 01:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39792,'0000-00-00 00:00:00','2024-12-17 01:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39793,'0000-00-00 00:00:00','2024-12-17 01:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39794,'0000-00-00 00:00:00','2024-12-17 01:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39795,'0000-00-00 00:00:00','2024-12-17 01:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39796,'0000-00-00 00:00:00','2024-12-17 01:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39797,'0000-00-00 00:00:00','2024-12-17 01:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39798,'0000-00-00 00:00:00','2024-12-17 01:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39799,'0000-00-00 00:00:00','2024-12-17 01:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39800,'0000-00-00 00:00:00','2024-12-17 01:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39801,'0000-00-00 00:00:00','2024-12-17 01:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39802,'0000-00-00 00:00:00','2024-12-17 01:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39803,'0000-00-00 00:00:00','2024-12-17 01:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39804,'0000-00-00 00:00:00','2024-12-17 01:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39805,'0000-00-00 00:00:00','2024-12-17 01:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39806,'0000-00-00 00:00:00','2024-12-17 01:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39807,'0000-00-00 00:00:00','2024-12-17 01:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39808,'0000-00-00 00:00:00','2024-12-17 01:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39809,'0000-00-00 00:00:00','2024-12-17 01:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39810,'0000-00-00 00:00:00','2024-12-17 01:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39811,'0000-00-00 00:00:00','2024-12-17 01:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39812,'0000-00-00 00:00:00','2024-12-17 01:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39813,'0000-00-00 00:00:00','2024-12-17 01:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39814,'0000-00-00 00:00:00','2024-12-17 01:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39815,'0000-00-00 00:00:00','2024-12-17 01:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:29:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.7000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39816,'0000-00-00 00:00:00','2024-12-17 01:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39817,'0000-00-00 00:00:00','2024-12-17 01:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39818,'0000-00-00 00:00:00','2024-12-17 01:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39819,'0000-00-00 00:00:00','2024-12-17 01:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39820,'0000-00-00 00:00:00','2024-12-17 01:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39821,'0000-00-00 00:00:00','2024-12-17 01:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39822,'0000-00-00 00:00:00','2024-12-17 01:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39823,'0000-00-00 00:00:00','2024-12-17 01:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39824,'0000-00-00 00:00:00','2024-12-17 01:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39825,'0000-00-00 00:00:00','2024-12-17 01:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39826,'0000-00-00 00:00:00','2024-12-17 01:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39827,'0000-00-00 00:00:00','2024-12-17 01:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39828,'0000-00-00 00:00:00','2024-12-17 01:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39829,'0000-00-00 00:00:00','2024-12-17 01:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39830,'0000-00-00 00:00:00','2024-12-17 01:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39831,'0000-00-00 00:00:00','2024-12-17 01:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39832,'0000-00-00 00:00:00','2024-12-17 01:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39833,'0000-00-00 00:00:00','2024-12-17 01:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39834,'0000-00-00 00:00:00','2024-12-17 01:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39835,'0000-00-00 00:00:00','2024-12-17 01:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39836,'0000-00-00 00:00:00','2024-12-17 01:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39837,'0000-00-00 00:00:00','2024-12-17 01:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39838,'0000-00-00 00:00:00','2024-12-17 01:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39839,'0000-00-00 00:00:00','2024-12-17 01:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39840,'0000-00-00 00:00:00','2024-12-17 01:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39841,'0000-00-00 00:00:00','2024-12-17 01:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39842,'0000-00-00 00:00:00','2024-12-17 01:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39843,'0000-00-00 00:00:00','2024-12-17 01:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39844,'0000-00-00 00:00:00','2024-12-17 01:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39845,'0000-00-00 00:00:00','2024-12-17 01:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39846,'0000-00-00 00:00:00','2024-12-17 01:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39847,'0000-00-00 00:00:00','2024-12-17 01:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39848,'0000-00-00 00:00:00','2024-12-17 01:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39849,'0000-00-00 00:00:00','2024-12-17 01:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39850,'0000-00-00 00:00:00','2024-12-17 01:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39851,'0000-00-00 00:00:00','2024-12-17 01:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39852,'0000-00-00 00:00:00','2024-12-17 01:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.8000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39853,'0000-00-00 00:00:00','2024-12-17 01:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39854,'0000-00-00 00:00:00','2024-12-17 01:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39855,'0000-00-00 00:00:00','2024-12-17 01:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39856,'0000-00-00 00:00:00','2024-12-17 01:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39857,'0000-00-00 00:00:00','2024-12-17 01:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39858,'0000-00-00 00:00:00','2024-12-17 01:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39859,'0000-00-00 00:00:00','2024-12-17 01:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39860,'0000-00-00 00:00:00','2024-12-17 01:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39861,'0000-00-00 00:00:00','2024-12-17 01:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39862,'0000-00-00 00:00:00','2024-12-17 01:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39863,'0000-00-00 00:00:00','2024-12-17 01:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39864,'0000-00-00 00:00:00','2024-12-17 01:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39865,'0000-00-00 00:00:00','2024-12-17 01:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39866,'0000-00-00 00:00:00','2024-12-17 01:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39867,'0000-00-00 00:00:00','2024-12-17 01:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:30:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39868,'0000-00-00 00:00:00','2024-12-17 01:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39869,'0000-00-00 00:00:00','2024-12-17 01:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39870,'0000-00-00 00:00:00','2024-12-17 01:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39871,'0000-00-00 00:00:00','2024-12-17 01:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39872,'0000-00-00 00:00:00','2024-12-17 01:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39873,'0000-00-00 00:00:00','2024-12-17 01:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39874,'0000-00-00 00:00:00','2024-12-17 01:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39875,'0000-00-00 00:00:00','2024-12-17 01:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39876,'0000-00-00 00:00:00','2024-12-17 01:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39877,'0000-00-00 00:00:00','2024-12-17 01:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39878,'0000-00-00 00:00:00','2024-12-17 01:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39879,'0000-00-00 00:00:00','2024-12-17 01:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39880,'0000-00-00 00:00:00','2024-12-17 01:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39881,'0000-00-00 00:00:00','2024-12-17 01:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39882,'0000-00-00 00:00:00','2024-12-17 01:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39883,'0000-00-00 00:00:00','2024-12-17 01:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39884,'0000-00-00 00:00:00','2024-12-17 01:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39885,'0000-00-00 00:00:00','2024-12-17 01:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39886,'0000-00-00 00:00:00','2024-12-17 01:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39887,'0000-00-00 00:00:00','2024-12-17 01:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39888,'0000-00-00 00:00:00','2024-12-17 01:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39889,'0000-00-00 00:00:00','2024-12-17 01:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39890,'0000-00-00 00:00:00','2024-12-17 01:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39891,'0000-00-00 00:00:00','2024-12-17 01:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39892,'0000-00-00 00:00:00','2024-12-17 01:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39893,'0000-00-00 00:00:00','2024-12-17 01:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39894,'0000-00-00 00:00:00','2024-12-17 01:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39895,'0000-00-00 00:00:00','2024-12-17 01:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39896,'0000-00-00 00:00:00','2024-12-17 01:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39897,'0000-00-00 00:00:00','2024-12-17 01:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39898,'0000-00-00 00:00:00','2024-12-17 01:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39899,'0000-00-00 00:00:00','2024-12-17 01:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39900,'0000-00-00 00:00:00','2024-12-17 01:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39901,'0000-00-00 00:00:00','2024-12-17 01:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39902,'0000-00-00 00:00:00','2024-12-17 01:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39903,'0000-00-00 00:00:00','2024-12-17 01:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39904,'0000-00-00 00:00:00','2024-12-17 01:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39905,'0000-00-00 00:00:00','2024-12-17 01:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39906,'0000-00-00 00:00:00','2024-12-17 01:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39907,'0000-00-00 00:00:00','2024-12-17 01:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39908,'0000-00-00 00:00:00','2024-12-17 01:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39909,'0000-00-00 00:00:00','2024-12-17 01:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39910,'0000-00-00 00:00:00','2024-12-17 01:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39911,'0000-00-00 00:00:00','2024-12-17 01:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39912,'0000-00-00 00:00:00','2024-12-17 01:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39913,'0000-00-00 00:00:00','2024-12-17 01:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39914,'0000-00-00 00:00:00','2024-12-17 01:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39915,'0000-00-00 00:00:00','2024-12-17 01:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39916,'0000-00-00 00:00:00','2024-12-17 01:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39917,'0000-00-00 00:00:00','2024-12-17 01:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39918,'0000-00-00 00:00:00','2024-12-17 01:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39919,'0000-00-00 00:00:00','2024-12-17 01:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39920,'0000-00-00 00:00:00','2024-12-17 01:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:31:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39921,'0000-00-00 00:00:00','2024-12-17 01:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39922,'0000-00-00 00:00:00','2024-12-17 01:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39923,'0000-00-00 00:00:00','2024-12-17 01:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39924,'0000-00-00 00:00:00','2024-12-17 01:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39925,'0000-00-00 00:00:00','2024-12-17 01:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39926,'0000-00-00 00:00:00','2024-12-17 01:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39927,'0000-00-00 00:00:00','2024-12-17 01:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39928,'0000-00-00 00:00:00','2024-12-17 01:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39929,'0000-00-00 00:00:00','2024-12-17 01:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39930,'0000-00-00 00:00:00','2024-12-17 01:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39931,'0000-00-00 00:00:00','2024-12-17 01:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39932,'0000-00-00 00:00:00','2024-12-17 01:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39933,'0000-00-00 00:00:00','2024-12-17 01:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39934,'0000-00-00 00:00:00','2024-12-17 01:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39935,'0000-00-00 00:00:00','2024-12-17 01:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39936,'0000-00-00 00:00:00','2024-12-17 01:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39937,'0000-00-00 00:00:00','2024-12-17 01:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39938,'0000-00-00 00:00:00','2024-12-17 01:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39939,'0000-00-00 00:00:00','2024-12-17 01:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39940,'0000-00-00 00:00:00','2024-12-17 01:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39941,'0000-00-00 00:00:00','2024-12-17 01:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39942,'0000-00-00 00:00:00','2024-12-17 01:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39943,'0000-00-00 00:00:00','2024-12-17 01:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39944,'0000-00-00 00:00:00','2024-12-17 01:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39945,'0000-00-00 00:00:00','2024-12-17 01:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39946,'0000-00-00 00:00:00','2024-12-17 01:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39947,'0000-00-00 00:00:00','2024-12-17 01:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39948,'0000-00-00 00:00:00','2024-12-17 01:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39949,'0000-00-00 00:00:00','2024-12-17 01:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39950,'0000-00-00 00:00:00','2024-12-17 01:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39951,'0000-00-00 00:00:00','2024-12-17 01:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39952,'0000-00-00 00:00:00','2024-12-17 01:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39953,'0000-00-00 00:00:00','2024-12-17 01:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39954,'0000-00-00 00:00:00','2024-12-17 01:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39955,'0000-00-00 00:00:00','2024-12-17 01:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39956,'0000-00-00 00:00:00','2024-12-17 01:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39957,'0000-00-00 00:00:00','2024-12-17 01:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39958,'0000-00-00 00:00:00','2024-12-17 01:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39959,'0000-00-00 00:00:00','2024-12-17 01:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39960,'0000-00-00 00:00:00','2024-12-17 01:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39961,'0000-00-00 00:00:00','2024-12-17 01:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39962,'0000-00-00 00:00:00','2024-12-17 01:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39963,'0000-00-00 00:00:00','2024-12-17 01:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39964,'0000-00-00 00:00:00','2024-12-17 01:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39965,'0000-00-00 00:00:00','2024-12-17 01:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39966,'0000-00-00 00:00:00','2024-12-17 01:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39967,'0000-00-00 00:00:00','2024-12-17 01:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39968,'0000-00-00 00:00:00','2024-12-17 01:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39969,'0000-00-00 00:00:00','2024-12-17 01:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39970,'0000-00-00 00:00:00','2024-12-17 01:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39971,'0000-00-00 00:00:00','2024-12-17 01:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39972,'0000-00-00 00:00:00','2024-12-17 01:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:32:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39973,'0000-00-00 00:00:00','2024-12-17 01:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39974,'0000-00-00 00:00:00','2024-12-17 01:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(39975,'0000-00-00 00:00:00','2024-12-17 01:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39976,'0000-00-00 00:00:00','2024-12-17 01:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39977,'0000-00-00 00:00:00','2024-12-17 01:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39978,'0000-00-00 00:00:00','2024-12-17 01:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39979,'0000-00-00 00:00:00','2024-12-17 01:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39980,'0000-00-00 00:00:00','2024-12-17 01:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(39981,'0000-00-00 00:00:00','2024-12-17 01:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39982,'0000-00-00 00:00:00','2024-12-17 01:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39983,'0000-00-00 00:00:00','2024-12-17 01:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39984,'0000-00-00 00:00:00','2024-12-17 01:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39985,'0000-00-00 00:00:00','2024-12-17 01:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39986,'0000-00-00 00:00:00','2024-12-17 01:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39987,'0000-00-00 00:00:00','2024-12-17 01:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39988,'0000-00-00 00:00:00','2024-12-17 01:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39989,'0000-00-00 00:00:00','2024-12-17 01:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39990,'0000-00-00 00:00:00','2024-12-17 01:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39991,'0000-00-00 00:00:00','2024-12-17 01:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39992,'0000-00-00 00:00:00','2024-12-17 01:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39993,'0000-00-00 00:00:00','2024-12-17 01:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39994,'0000-00-00 00:00:00','2024-12-17 01:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39995,'0000-00-00 00:00:00','2024-12-17 01:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39996,'0000-00-00 00:00:00','2024-12-17 01:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39997,'0000-00-00 00:00:00','2024-12-17 01:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(39998,'0000-00-00 00:00:00','2024-12-17 01:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(39999,'0000-00-00 00:00:00','2024-12-17 01:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40000,'0000-00-00 00:00:00','2024-12-17 01:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40001,'0000-00-00 00:00:00','2024-12-17 01:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40002,'0000-00-00 00:00:00','2024-12-17 01:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40003,'0000-00-00 00:00:00','2024-12-17 01:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40004,'0000-00-00 00:00:00','2024-12-17 01:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40005,'0000-00-00 00:00:00','2024-12-17 01:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40006,'0000-00-00 00:00:00','2024-12-17 01:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40007,'0000-00-00 00:00:00','2024-12-17 01:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40008,'0000-00-00 00:00:00','2024-12-17 01:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40009,'0000-00-00 00:00:00','2024-12-17 01:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40010,'0000-00-00 00:00:00','2024-12-17 01:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40011,'0000-00-00 00:00:00','2024-12-17 01:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40012,'0000-00-00 00:00:00','2024-12-17 01:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40013,'0000-00-00 00:00:00','2024-12-17 01:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40014,'0000-00-00 00:00:00','2024-12-17 01:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40015,'0000-00-00 00:00:00','2024-12-17 01:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40016,'0000-00-00 00:00:00','2024-12-17 01:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40017,'0000-00-00 00:00:00','2024-12-17 01:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40018,'0000-00-00 00:00:00','2024-12-17 01:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40019,'0000-00-00 00:00:00','2024-12-17 01:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40020,'0000-00-00 00:00:00','2024-12-17 01:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40021,'0000-00-00 00:00:00','2024-12-17 01:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40022,'0000-00-00 00:00:00','2024-12-17 01:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40023,'0000-00-00 00:00:00','2024-12-17 01:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40024,'0000-00-00 00:00:00','2024-12-17 01:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:33:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40025,'0000-00-00 00:00:00','2024-12-17 01:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40026,'0000-00-00 00:00:00','2024-12-17 01:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40027,'0000-00-00 00:00:00','2024-12-17 01:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40028,'0000-00-00 00:00:00','2024-12-17 01:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40029,'0000-00-00 00:00:00','2024-12-17 01:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40030,'0000-00-00 00:00:00','2024-12-17 01:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40031,'0000-00-00 00:00:00','2024-12-17 01:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40032,'0000-00-00 00:00:00','2024-12-17 01:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40033,'0000-00-00 00:00:00','2024-12-17 01:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40034,'0000-00-00 00:00:00','2024-12-17 01:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40035,'0000-00-00 00:00:00','2024-12-17 01:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40036,'0000-00-00 00:00:00','2024-12-17 01:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40037,'0000-00-00 00:00:00','2024-12-17 01:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40038,'0000-00-00 00:00:00','2024-12-17 01:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40039,'0000-00-00 00:00:00','2024-12-17 01:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40040,'0000-00-00 00:00:00','2024-12-17 01:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40041,'0000-00-00 00:00:00','2024-12-17 01:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40042,'0000-00-00 00:00:00','2024-12-17 01:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40043,'0000-00-00 00:00:00','2024-12-17 01:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40044,'0000-00-00 00:00:00','2024-12-17 01:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40045,'0000-00-00 00:00:00','2024-12-17 01:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40046,'0000-00-00 00:00:00','2024-12-17 01:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40047,'0000-00-00 00:00:00','2024-12-17 01:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40048,'0000-00-00 00:00:00','2024-12-17 01:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40049,'0000-00-00 00:00:00','2024-12-17 01:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40050,'0000-00-00 00:00:00','2024-12-17 01:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40051,'0000-00-00 00:00:00','2024-12-17 01:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40052,'0000-00-00 00:00:00','2024-12-17 01:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40053,'0000-00-00 00:00:00','2024-12-17 01:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40054,'0000-00-00 00:00:00','2024-12-17 01:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40055,'0000-00-00 00:00:00','2024-12-17 01:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40056,'0000-00-00 00:00:00','2024-12-17 01:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40057,'0000-00-00 00:00:00','2024-12-17 01:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40058,'0000-00-00 00:00:00','2024-12-17 01:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40059,'0000-00-00 00:00:00','2024-12-17 01:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40060,'0000-00-00 00:00:00','2024-12-17 01:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40061,'0000-00-00 00:00:00','2024-12-17 01:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40062,'0000-00-00 00:00:00','2024-12-17 01:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40063,'0000-00-00 00:00:00','2024-12-17 01:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40064,'0000-00-00 00:00:00','2024-12-17 01:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40065,'0000-00-00 00:00:00','2024-12-17 01:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40066,'0000-00-00 00:00:00','2024-12-17 01:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40067,'0000-00-00 00:00:00','2024-12-17 01:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40068,'0000-00-00 00:00:00','2024-12-17 01:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40069,'0000-00-00 00:00:00','2024-12-17 01:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40070,'0000-00-00 00:00:00','2024-12-17 01:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40071,'0000-00-00 00:00:00','2024-12-17 01:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40072,'0000-00-00 00:00:00','2024-12-17 01:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40073,'0000-00-00 00:00:00','2024-12-17 01:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40074,'0000-00-00 00:00:00','2024-12-17 01:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40075,'0000-00-00 00:00:00','2024-12-17 01:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40076,'0000-00-00 00:00:00','2024-12-17 01:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40077,'0000-00-00 00:00:00','2024-12-17 01:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:34:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40078,'0000-00-00 00:00:00','2024-12-17 01:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40079,'0000-00-00 00:00:00','2024-12-17 01:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40080,'0000-00-00 00:00:00','2024-12-17 01:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40081,'0000-00-00 00:00:00','2024-12-17 01:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40082,'0000-00-00 00:00:00','2024-12-17 01:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40083,'0000-00-00 00:00:00','2024-12-17 01:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40084,'0000-00-00 00:00:00','2024-12-17 01:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40085,'0000-00-00 00:00:00','2024-12-17 01:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40086,'0000-00-00 00:00:00','2024-12-17 01:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40087,'0000-00-00 00:00:00','2024-12-17 01:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40088,'0000-00-00 00:00:00','2024-12-17 01:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40089,'0000-00-00 00:00:00','2024-12-17 01:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40090,'0000-00-00 00:00:00','2024-12-17 01:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40091,'0000-00-00 00:00:00','2024-12-17 01:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40092,'0000-00-00 00:00:00','2024-12-17 01:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40093,'0000-00-00 00:00:00','2024-12-17 01:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40094,'0000-00-00 00:00:00','2024-12-17 01:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40095,'0000-00-00 00:00:00','2024-12-17 01:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40096,'0000-00-00 00:00:00','2024-12-17 01:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40097,'0000-00-00 00:00:00','2024-12-17 01:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40098,'0000-00-00 00:00:00','2024-12-17 01:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40099,'0000-00-00 00:00:00','2024-12-17 01:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40100,'0000-00-00 00:00:00','2024-12-17 01:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40101,'0000-00-00 00:00:00','2024-12-17 01:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40102,'0000-00-00 00:00:00','2024-12-17 01:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40103,'0000-00-00 00:00:00','2024-12-17 01:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40104,'0000-00-00 00:00:00','2024-12-17 01:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40105,'0000-00-00 00:00:00','2024-12-17 01:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40106,'0000-00-00 00:00:00','2024-12-17 01:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40107,'0000-00-00 00:00:00','2024-12-17 01:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40108,'0000-00-00 00:00:00','2024-12-17 01:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40109,'0000-00-00 00:00:00','2024-12-17 01:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40110,'0000-00-00 00:00:00','2024-12-17 01:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40111,'0000-00-00 00:00:00','2024-12-17 01:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40112,'0000-00-00 00:00:00','2024-12-17 01:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40113,'0000-00-00 00:00:00','2024-12-17 01:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40114,'0000-00-00 00:00:00','2024-12-17 01:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40115,'0000-00-00 00:00:00','2024-12-17 01:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40116,'0000-00-00 00:00:00','2024-12-17 01:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40117,'0000-00-00 00:00:00','2024-12-17 01:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40118,'0000-00-00 00:00:00','2024-12-17 01:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40119,'0000-00-00 00:00:00','2024-12-17 01:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40120,'0000-00-00 00:00:00','2024-12-17 01:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40121,'0000-00-00 00:00:00','2024-12-17 01:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40122,'0000-00-00 00:00:00','2024-12-17 01:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40123,'0000-00-00 00:00:00','2024-12-17 01:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40124,'0000-00-00 00:00:00','2024-12-17 01:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40125,'0000-00-00 00:00:00','2024-12-17 01:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40126,'0000-00-00 00:00:00','2024-12-17 01:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40127,'0000-00-00 00:00:00','2024-12-17 01:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40128,'0000-00-00 00:00:00','2024-12-17 01:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40129,'0000-00-00 00:00:00','2024-12-17 01:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:35:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40130,'0000-00-00 00:00:00','2024-12-17 01:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40131,'0000-00-00 00:00:00','2024-12-17 01:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40132,'0000-00-00 00:00:00','2024-12-17 01:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40133,'0000-00-00 00:00:00','2024-12-17 01:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40134,'0000-00-00 00:00:00','2024-12-17 01:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40135,'0000-00-00 00:00:00','2024-12-17 01:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40136,'0000-00-00 00:00:00','2024-12-17 01:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40137,'0000-00-00 00:00:00','2024-12-17 01:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40138,'0000-00-00 00:00:00','2024-12-17 01:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40139,'0000-00-00 00:00:00','2024-12-17 01:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40140,'0000-00-00 00:00:00','2024-12-17 01:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.5000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40141,'0000-00-00 00:00:00','2024-12-17 01:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40142,'0000-00-00 00:00:00','2024-12-17 01:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40143,'0000-00-00 00:00:00','2024-12-17 01:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40144,'0000-00-00 00:00:00','2024-12-17 01:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40145,'0000-00-00 00:00:00','2024-12-17 01:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40146,'0000-00-00 00:00:00','2024-12-17 01:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40147,'0000-00-00 00:00:00','2024-12-17 01:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40148,'0000-00-00 00:00:00','2024-12-17 01:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40149,'0000-00-00 00:00:00','2024-12-17 01:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40150,'0000-00-00 00:00:00','2024-12-17 01:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40151,'0000-00-00 00:00:00','2024-12-17 01:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40152,'0000-00-00 00:00:00','2024-12-17 01:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40153,'0000-00-00 00:00:00','2024-12-17 01:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40154,'0000-00-00 00:00:00','2024-12-17 01:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40155,'0000-00-00 00:00:00','2024-12-17 01:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40156,'0000-00-00 00:00:00','2024-12-17 01:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40157,'0000-00-00 00:00:00','2024-12-17 01:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40158,'0000-00-00 00:00:00','2024-12-17 01:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40159,'0000-00-00 00:00:00','2024-12-17 01:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40160,'0000-00-00 00:00:00','2024-12-17 01:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40161,'0000-00-00 00:00:00','2024-12-17 01:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40162,'0000-00-00 00:00:00','2024-12-17 01:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40163,'0000-00-00 00:00:00','2024-12-17 01:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40164,'0000-00-00 00:00:00','2024-12-17 01:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40165,'0000-00-00 00:00:00','2024-12-17 01:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40166,'0000-00-00 00:00:00','2024-12-17 01:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40167,'0000-00-00 00:00:00','2024-12-17 01:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40168,'0000-00-00 00:00:00','2024-12-17 01:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40169,'0000-00-00 00:00:00','2024-12-17 01:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40170,'0000-00-00 00:00:00','2024-12-17 01:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40171,'0000-00-00 00:00:00','2024-12-17 01:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40172,'0000-00-00 00:00:00','2024-12-17 01:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40173,'0000-00-00 00:00:00','2024-12-17 01:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40174,'0000-00-00 00:00:00','2024-12-17 01:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40175,'0000-00-00 00:00:00','2024-12-17 01:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40176,'0000-00-00 00:00:00','2024-12-17 01:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40177,'0000-00-00 00:00:00','2024-12-17 01:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40178,'0000-00-00 00:00:00','2024-12-17 01:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40179,'0000-00-00 00:00:00','2024-12-17 01:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40180,'0000-00-00 00:00:00','2024-12-17 01:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40181,'0000-00-00 00:00:00','2024-12-17 01:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:36:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40182,'0000-00-00 00:00:00','2024-12-17 01:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40183,'0000-00-00 00:00:00','2024-12-17 01:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40184,'0000-00-00 00:00:00','2024-12-17 01:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40185,'0000-00-00 00:00:00','2024-12-17 01:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40186,'0000-00-00 00:00:00','2024-12-17 01:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40187,'0000-00-00 00:00:00','2024-12-17 01:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40188,'0000-00-00 00:00:00','2024-12-17 01:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40189,'0000-00-00 00:00:00','2024-12-17 01:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40190,'0000-00-00 00:00:00','2024-12-17 01:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40191,'0000-00-00 00:00:00','2024-12-17 01:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40192,'0000-00-00 00:00:00','2024-12-17 01:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40193,'0000-00-00 00:00:00','2024-12-17 01:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40194,'0000-00-00 00:00:00','2024-12-17 01:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40195,'0000-00-00 00:00:00','2024-12-17 01:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40196,'0000-00-00 00:00:00','2024-12-17 01:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40197,'0000-00-00 00:00:00','2024-12-17 01:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40198,'0000-00-00 00:00:00','2024-12-17 01:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40199,'0000-00-00 00:00:00','2024-12-17 01:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40200,'0000-00-00 00:00:00','2024-12-17 01:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40201,'0000-00-00 00:00:00','2024-12-17 01:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40202,'0000-00-00 00:00:00','2024-12-17 01:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40203,'0000-00-00 00:00:00','2024-12-17 01:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40204,'0000-00-00 00:00:00','2024-12-17 01:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40205,'0000-00-00 00:00:00','2024-12-17 01:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40206,'0000-00-00 00:00:00','2024-12-17 01:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40207,'0000-00-00 00:00:00','2024-12-17 01:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40208,'0000-00-00 00:00:00','2024-12-17 01:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40209,'0000-00-00 00:00:00','2024-12-17 01:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40210,'0000-00-00 00:00:00','2024-12-17 01:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40211,'0000-00-00 00:00:00','2024-12-17 01:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40212,'0000-00-00 00:00:00','2024-12-17 01:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40213,'0000-00-00 00:00:00','2024-12-17 01:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40214,'0000-00-00 00:00:00','2024-12-17 01:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40215,'0000-00-00 00:00:00','2024-12-17 01:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40216,'0000-00-00 00:00:00','2024-12-17 01:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40217,'0000-00-00 00:00:00','2024-12-17 01:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40218,'0000-00-00 00:00:00','2024-12-17 01:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40219,'0000-00-00 00:00:00','2024-12-17 01:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40220,'0000-00-00 00:00:00','2024-12-17 01:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40221,'0000-00-00 00:00:00','2024-12-17 01:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40222,'0000-00-00 00:00:00','2024-12-17 01:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40223,'0000-00-00 00:00:00','2024-12-17 01:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40224,'0000-00-00 00:00:00','2024-12-17 01:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40225,'0000-00-00 00:00:00','2024-12-17 01:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40226,'0000-00-00 00:00:00','2024-12-17 01:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40227,'0000-00-00 00:00:00','2024-12-17 01:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40228,'0000-00-00 00:00:00','2024-12-17 01:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40229,'0000-00-00 00:00:00','2024-12-17 01:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40230,'0000-00-00 00:00:00','2024-12-17 01:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40231,'0000-00-00 00:00:00','2024-12-17 01:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40232,'0000-00-00 00:00:00','2024-12-17 01:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40233,'0000-00-00 00:00:00','2024-12-17 01:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40234,'0000-00-00 00:00:00','2024-12-17 01:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:37:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40235,'0000-00-00 00:00:00','2024-12-17 01:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40236,'0000-00-00 00:00:00','2024-12-17 01:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40237,'0000-00-00 00:00:00','2024-12-17 01:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40238,'0000-00-00 00:00:00','2024-12-17 01:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40239,'0000-00-00 00:00:00','2024-12-17 01:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,186.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40240,'0000-00-00 00:00:00','2024-12-17 01:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40241,'0000-00-00 00:00:00','2024-12-17 01:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40242,'0000-00-00 00:00:00','2024-12-17 01:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40243,'0000-00-00 00:00:00','2024-12-17 01:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40244,'0000-00-00 00:00:00','2024-12-17 01:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40245,'0000-00-00 00:00:00','2024-12-17 01:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40246,'0000-00-00 00:00:00','2024-12-17 01:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40247,'0000-00-00 00:00:00','2024-12-17 01:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40248,'0000-00-00 00:00:00','2024-12-17 01:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40249,'0000-00-00 00:00:00','2024-12-17 01:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40250,'0000-00-00 00:00:00','2024-12-17 01:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40251,'0000-00-00 00:00:00','2024-12-17 01:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40252,'0000-00-00 00:00:00','2024-12-17 01:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40253,'0000-00-00 00:00:00','2024-12-17 01:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40254,'0000-00-00 00:00:00','2024-12-17 01:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40255,'0000-00-00 00:00:00','2024-12-17 01:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40256,'0000-00-00 00:00:00','2024-12-17 01:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40257,'0000-00-00 00:00:00','2024-12-17 01:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40258,'0000-00-00 00:00:00','2024-12-17 01:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40259,'0000-00-00 00:00:00','2024-12-17 01:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40260,'0000-00-00 00:00:00','2024-12-17 01:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40261,'0000-00-00 00:00:00','2024-12-17 01:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40262,'0000-00-00 00:00:00','2024-12-17 01:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40263,'0000-00-00 00:00:00','2024-12-17 01:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40264,'0000-00-00 00:00:00','2024-12-17 01:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40265,'0000-00-00 00:00:00','2024-12-17 01:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40266,'0000-00-00 00:00:00','2024-12-17 01:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40267,'0000-00-00 00:00:00','2024-12-17 01:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40268,'0000-00-00 00:00:00','2024-12-17 01:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40269,'0000-00-00 00:00:00','2024-12-17 01:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40270,'0000-00-00 00:00:00','2024-12-17 01:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40271,'0000-00-00 00:00:00','2024-12-17 01:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40272,'0000-00-00 00:00:00','2024-12-17 01:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,186.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40273,'0000-00-00 00:00:00','2024-12-17 01:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40274,'0000-00-00 00:00:00','2024-12-17 01:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40275,'0000-00-00 00:00:00','2024-12-17 01:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40276,'0000-00-00 00:00:00','2024-12-17 01:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40277,'0000-00-00 00:00:00','2024-12-17 01:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40278,'0000-00-00 00:00:00','2024-12-17 01:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40279,'0000-00-00 00:00:00','2024-12-17 01:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40280,'0000-00-00 00:00:00','2024-12-17 01:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40281,'0000-00-00 00:00:00','2024-12-17 01:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40282,'0000-00-00 00:00:00','2024-12-17 01:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40283,'0000-00-00 00:00:00','2024-12-17 01:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40284,'0000-00-00 00:00:00','2024-12-17 01:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40285,'0000-00-00 00:00:00','2024-12-17 01:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40286,'0000-00-00 00:00:00','2024-12-17 01:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:38:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,186.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40287,'0000-00-00 00:00:00','2024-12-17 01:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40288,'0000-00-00 00:00:00','2024-12-17 01:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40289,'0000-00-00 00:00:00','2024-12-17 01:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40290,'0000-00-00 00:00:00','2024-12-17 01:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40291,'0000-00-00 00:00:00','2024-12-17 01:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40292,'0000-00-00 00:00:00','2024-12-17 01:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40293,'0000-00-00 00:00:00','2024-12-17 01:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40294,'0000-00-00 00:00:00','2024-12-17 01:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40295,'0000-00-00 00:00:00','2024-12-17 01:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40296,'0000-00-00 00:00:00','2024-12-17 01:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40297,'0000-00-00 00:00:00','2024-12-17 01:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40298,'0000-00-00 00:00:00','2024-12-17 01:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40299,'0000-00-00 00:00:00','2024-12-17 01:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40300,'0000-00-00 00:00:00','2024-12-17 01:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40301,'0000-00-00 00:00:00','2024-12-17 01:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40302,'0000-00-00 00:00:00','2024-12-17 01:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40303,'0000-00-00 00:00:00','2024-12-17 01:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40304,'0000-00-00 00:00:00','2024-12-17 01:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40305,'0000-00-00 00:00:00','2024-12-17 01:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40306,'0000-00-00 00:00:00','2024-12-17 01:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40307,'0000-00-00 00:00:00','2024-12-17 01:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40308,'0000-00-00 00:00:00','2024-12-17 01:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40309,'0000-00-00 00:00:00','2024-12-17 01:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40310,'0000-00-00 00:00:00','2024-12-17 01:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40311,'0000-00-00 00:00:00','2024-12-17 01:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40312,'0000-00-00 00:00:00','2024-12-17 01:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40313,'0000-00-00 00:00:00','2024-12-17 01:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40314,'0000-00-00 00:00:00','2024-12-17 01:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40315,'0000-00-00 00:00:00','2024-12-17 01:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40316,'0000-00-00 00:00:00','2024-12-17 01:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40317,'0000-00-00 00:00:00','2024-12-17 01:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40318,'0000-00-00 00:00:00','2024-12-17 01:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40319,'0000-00-00 00:00:00','2024-12-17 01:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40320,'0000-00-00 00:00:00','2024-12-17 01:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40321,'0000-00-00 00:00:00','2024-12-17 01:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40322,'0000-00-00 00:00:00','2024-12-17 01:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40323,'0000-00-00 00:00:00','2024-12-17 01:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40324,'0000-00-00 00:00:00','2024-12-17 01:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40325,'0000-00-00 00:00:00','2024-12-17 01:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40326,'0000-00-00 00:00:00','2024-12-17 01:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,186.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40327,'0000-00-00 00:00:00','2024-12-17 01:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40328,'0000-00-00 00:00:00','2024-12-17 01:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40329,'0000-00-00 00:00:00','2024-12-17 01:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40330,'0000-00-00 00:00:00','2024-12-17 01:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40331,'0000-00-00 00:00:00','2024-12-17 01:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40332,'0000-00-00 00:00:00','2024-12-17 01:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40333,'0000-00-00 00:00:00','2024-12-17 01:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40334,'0000-00-00 00:00:00','2024-12-17 01:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40335,'0000-00-00 00:00:00','2024-12-17 01:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40336,'0000-00-00 00:00:00','2024-12-17 01:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40337,'0000-00-00 00:00:00','2024-12-17 01:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40338,'0000-00-00 00:00:00','2024-12-17 01:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:39:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40339,'0000-00-00 00:00:00','2024-12-17 01:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40340,'0000-00-00 00:00:00','2024-12-17 01:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40341,'0000-00-00 00:00:00','2024-12-17 01:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40342,'0000-00-00 00:00:00','2024-12-17 01:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40343,'0000-00-00 00:00:00','2024-12-17 01:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40344,'0000-00-00 00:00:00','2024-12-17 01:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40345,'0000-00-00 00:00:00','2024-12-17 01:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40346,'0000-00-00 00:00:00','2024-12-17 01:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40347,'0000-00-00 00:00:00','2024-12-17 01:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40348,'0000-00-00 00:00:00','2024-12-17 01:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40349,'0000-00-00 00:00:00','2024-12-17 01:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40350,'0000-00-00 00:00:00','2024-12-17 01:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40351,'0000-00-00 00:00:00','2024-12-17 01:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40352,'0000-00-00 00:00:00','2024-12-17 01:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40353,'0000-00-00 00:00:00','2024-12-17 01:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40354,'0000-00-00 00:00:00','2024-12-17 01:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40355,'0000-00-00 00:00:00','2024-12-17 01:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40356,'0000-00-00 00:00:00','2024-12-17 01:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40357,'0000-00-00 00:00:00','2024-12-17 01:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40358,'0000-00-00 00:00:00','2024-12-17 01:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40359,'0000-00-00 00:00:00','2024-12-17 01:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40360,'0000-00-00 00:00:00','2024-12-17 01:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40361,'0000-00-00 00:00:00','2024-12-17 01:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40362,'0000-00-00 00:00:00','2024-12-17 01:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40363,'0000-00-00 00:00:00','2024-12-17 01:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40364,'0000-00-00 00:00:00','2024-12-17 01:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40365,'0000-00-00 00:00:00','2024-12-17 01:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,186.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40366,'0000-00-00 00:00:00','2024-12-17 01:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40367,'0000-00-00 00:00:00','2024-12-17 01:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40368,'0000-00-00 00:00:00','2024-12-17 01:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40369,'0000-00-00 00:00:00','2024-12-17 01:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40370,'0000-00-00 00:00:00','2024-12-17 01:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40371,'0000-00-00 00:00:00','2024-12-17 01:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40372,'0000-00-00 00:00:00','2024-12-17 01:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40373,'0000-00-00 00:00:00','2024-12-17 01:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40374,'0000-00-00 00:00:00','2024-12-17 01:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40375,'0000-00-00 00:00:00','2024-12-17 01:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40376,'0000-00-00 00:00:00','2024-12-17 01:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40377,'0000-00-00 00:00:00','2024-12-17 01:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,186.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40378,'0000-00-00 00:00:00','2024-12-17 01:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40379,'0000-00-00 00:00:00','2024-12-17 01:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,186.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40380,'0000-00-00 00:00:00','2024-12-17 01:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40381,'0000-00-00 00:00:00','2024-12-17 01:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40382,'0000-00-00 00:00:00','2024-12-17 01:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40383,'0000-00-00 00:00:00','2024-12-17 01:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40384,'0000-00-00 00:00:00','2024-12-17 01:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40385,'0000-00-00 00:00:00','2024-12-17 01:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40386,'0000-00-00 00:00:00','2024-12-17 01:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40387,'0000-00-00 00:00:00','2024-12-17 01:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40388,'0000-00-00 00:00:00','2024-12-17 01:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40389,'0000-00-00 00:00:00','2024-12-17 01:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40390,'0000-00-00 00:00:00','2024-12-17 01:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40391,'0000-00-00 00:00:00','2024-12-17 01:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:40:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40392,'0000-00-00 00:00:00','2024-12-17 01:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40393,'0000-00-00 00:00:00','2024-12-17 01:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40394,'0000-00-00 00:00:00','2024-12-17 01:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40395,'0000-00-00 00:00:00','2024-12-17 01:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40396,'0000-00-00 00:00:00','2024-12-17 01:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40397,'0000-00-00 00:00:00','2024-12-17 01:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40398,'0000-00-00 00:00:00','2024-12-17 01:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40399,'0000-00-00 00:00:00','2024-12-17 01:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40400,'0000-00-00 00:00:00','2024-12-17 01:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40401,'0000-00-00 00:00:00','2024-12-17 01:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40402,'0000-00-00 00:00:00','2024-12-17 01:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40403,'0000-00-00 00:00:00','2024-12-17 01:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40404,'0000-00-00 00:00:00','2024-12-17 01:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40405,'0000-00-00 00:00:00','2024-12-17 01:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40406,'0000-00-00 00:00:00','2024-12-17 01:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40407,'0000-00-00 00:00:00','2024-12-17 01:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40408,'0000-00-00 00:00:00','2024-12-17 01:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40409,'0000-00-00 00:00:00','2024-12-17 01:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40410,'0000-00-00 00:00:00','2024-12-17 01:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40411,'0000-00-00 00:00:00','2024-12-17 01:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40412,'0000-00-00 00:00:00','2024-12-17 01:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40413,'0000-00-00 00:00:00','2024-12-17 01:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40414,'0000-00-00 00:00:00','2024-12-17 01:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40415,'0000-00-00 00:00:00','2024-12-17 01:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40416,'0000-00-00 00:00:00','2024-12-17 01:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40417,'0000-00-00 00:00:00','2024-12-17 01:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40418,'0000-00-00 00:00:00','2024-12-17 01:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40419,'0000-00-00 00:00:00','2024-12-17 01:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40420,'0000-00-00 00:00:00','2024-12-17 01:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40421,'0000-00-00 00:00:00','2024-12-17 01:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40422,'0000-00-00 00:00:00','2024-12-17 01:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40423,'0000-00-00 00:00:00','2024-12-17 01:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40424,'0000-00-00 00:00:00','2024-12-17 01:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40425,'0000-00-00 00:00:00','2024-12-17 01:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40426,'0000-00-00 00:00:00','2024-12-17 01:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40427,'0000-00-00 00:00:00','2024-12-17 01:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40428,'0000-00-00 00:00:00','2024-12-17 01:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40429,'0000-00-00 00:00:00','2024-12-17 01:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40430,'0000-00-00 00:00:00','2024-12-17 01:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40431,'0000-00-00 00:00:00','2024-12-17 01:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40432,'0000-00-00 00:00:00','2024-12-17 01:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40433,'0000-00-00 00:00:00','2024-12-17 01:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40434,'0000-00-00 00:00:00','2024-12-17 01:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40435,'0000-00-00 00:00:00','2024-12-17 01:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40436,'0000-00-00 00:00:00','2024-12-17 01:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40437,'0000-00-00 00:00:00','2024-12-17 01:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40438,'0000-00-00 00:00:00','2024-12-17 01:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40439,'0000-00-00 00:00:00','2024-12-17 01:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40440,'0000-00-00 00:00:00','2024-12-17 01:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40441,'0000-00-00 00:00:00','2024-12-17 01:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40442,'0000-00-00 00:00:00','2024-12-17 01:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40443,'0000-00-00 00:00:00','2024-12-17 01:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:41:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40444,'0000-00-00 00:00:00','2024-12-17 01:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40445,'0000-00-00 00:00:00','2024-12-17 01:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40446,'0000-00-00 00:00:00','2024-12-17 01:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40447,'0000-00-00 00:00:00','2024-12-17 01:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40448,'0000-00-00 00:00:00','2024-12-17 01:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40449,'0000-00-00 00:00:00','2024-12-17 01:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40450,'0000-00-00 00:00:00','2024-12-17 01:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40451,'0000-00-00 00:00:00','2024-12-17 01:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40452,'0000-00-00 00:00:00','2024-12-17 01:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40453,'0000-00-00 00:00:00','2024-12-17 01:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40454,'0000-00-00 00:00:00','2024-12-17 01:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40455,'0000-00-00 00:00:00','2024-12-17 01:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40456,'0000-00-00 00:00:00','2024-12-17 01:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40457,'0000-00-00 00:00:00','2024-12-17 01:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40458,'0000-00-00 00:00:00','2024-12-17 01:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40459,'0000-00-00 00:00:00','2024-12-17 01:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40460,'0000-00-00 00:00:00','2024-12-17 01:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40461,'0000-00-00 00:00:00','2024-12-17 01:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40462,'0000-00-00 00:00:00','2024-12-17 01:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40463,'0000-00-00 00:00:00','2024-12-17 01:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40464,'0000-00-00 00:00:00','2024-12-17 01:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40465,'0000-00-00 00:00:00','2024-12-17 01:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40466,'0000-00-00 00:00:00','2024-12-17 01:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40467,'0000-00-00 00:00:00','2024-12-17 01:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40468,'0000-00-00 00:00:00','2024-12-17 01:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40469,'0000-00-00 00:00:00','2024-12-17 01:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.4000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40470,'0000-00-00 00:00:00','2024-12-17 01:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40471,'0000-00-00 00:00:00','2024-12-17 01:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40472,'0000-00-00 00:00:00','2024-12-17 01:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40473,'0000-00-00 00:00:00','2024-12-17 01:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40474,'0000-00-00 00:00:00','2024-12-17 01:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40475,'0000-00-00 00:00:00','2024-12-17 01:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40476,'0000-00-00 00:00:00','2024-12-17 01:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40477,'0000-00-00 00:00:00','2024-12-17 01:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40478,'0000-00-00 00:00:00','2024-12-17 01:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40479,'0000-00-00 00:00:00','2024-12-17 01:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40480,'0000-00-00 00:00:00','2024-12-17 01:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40481,'0000-00-00 00:00:00','2024-12-17 01:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40482,'0000-00-00 00:00:00','2024-12-17 01:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40483,'0000-00-00 00:00:00','2024-12-17 01:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40484,'0000-00-00 00:00:00','2024-12-17 01:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40485,'0000-00-00 00:00:00','2024-12-17 01:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40486,'0000-00-00 00:00:00','2024-12-17 01:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40487,'0000-00-00 00:00:00','2024-12-17 01:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40488,'0000-00-00 00:00:00','2024-12-17 01:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40489,'0000-00-00 00:00:00','2024-12-17 01:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40490,'0000-00-00 00:00:00','2024-12-17 01:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40491,'0000-00-00 00:00:00','2024-12-17 01:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40492,'0000-00-00 00:00:00','2024-12-17 01:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40493,'0000-00-00 00:00:00','2024-12-17 01:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40494,'0000-00-00 00:00:00','2024-12-17 01:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40495,'0000-00-00 00:00:00','2024-12-17 01:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:42:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40496,'0000-00-00 00:00:00','2024-12-17 01:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40497,'0000-00-00 00:00:00','2024-12-17 01:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40498,'0000-00-00 00:00:00','2024-12-17 01:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40499,'0000-00-00 00:00:00','2024-12-17 01:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40500,'0000-00-00 00:00:00','2024-12-17 01:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40501,'0000-00-00 00:00:00','2024-12-17 01:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40502,'0000-00-00 00:00:00','2024-12-17 01:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40503,'0000-00-00 00:00:00','2024-12-17 01:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40504,'0000-00-00 00:00:00','2024-12-17 01:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40505,'0000-00-00 00:00:00','2024-12-17 01:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40506,'0000-00-00 00:00:00','2024-12-17 01:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40507,'0000-00-00 00:00:00','2024-12-17 01:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40508,'0000-00-00 00:00:00','2024-12-17 01:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40509,'0000-00-00 00:00:00','2024-12-17 01:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40510,'0000-00-00 00:00:00','2024-12-17 01:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40511,'0000-00-00 00:00:00','2024-12-17 01:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40512,'0000-00-00 00:00:00','2024-12-17 01:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40513,'0000-00-00 00:00:00','2024-12-17 01:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40514,'0000-00-00 00:00:00','2024-12-17 01:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40515,'0000-00-00 00:00:00','2024-12-17 01:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40516,'0000-00-00 00:00:00','2024-12-17 01:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40517,'0000-00-00 00:00:00','2024-12-17 01:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40518,'0000-00-00 00:00:00','2024-12-17 01:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40519,'0000-00-00 00:00:00','2024-12-17 01:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40520,'0000-00-00 00:00:00','2024-12-17 01:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40521,'0000-00-00 00:00:00','2024-12-17 01:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40522,'0000-00-00 00:00:00','2024-12-17 01:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40523,'0000-00-00 00:00:00','2024-12-17 01:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40524,'0000-00-00 00:00:00','2024-12-17 01:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40525,'0000-00-00 00:00:00','2024-12-17 01:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40526,'0000-00-00 00:00:00','2024-12-17 01:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40527,'0000-00-00 00:00:00','2024-12-17 01:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40528,'0000-00-00 00:00:00','2024-12-17 01:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40529,'0000-00-00 00:00:00','2024-12-17 01:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40530,'0000-00-00 00:00:00','2024-12-17 01:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40531,'0000-00-00 00:00:00','2024-12-17 01:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40532,'0000-00-00 00:00:00','2024-12-17 01:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40533,'0000-00-00 00:00:00','2024-12-17 01:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40534,'0000-00-00 00:00:00','2024-12-17 01:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40535,'0000-00-00 00:00:00','2024-12-17 01:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40536,'0000-00-00 00:00:00','2024-12-17 01:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40537,'0000-00-00 00:00:00','2024-12-17 01:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40538,'0000-00-00 00:00:00','2024-12-17 01:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40539,'0000-00-00 00:00:00','2024-12-17 01:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40540,'0000-00-00 00:00:00','2024-12-17 01:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40541,'0000-00-00 00:00:00','2024-12-17 01:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40542,'0000-00-00 00:00:00','2024-12-17 01:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40543,'0000-00-00 00:00:00','2024-12-17 01:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40544,'0000-00-00 00:00:00','2024-12-17 01:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40545,'0000-00-00 00:00:00','2024-12-17 01:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40546,'0000-00-00 00:00:00','2024-12-17 01:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40547,'0000-00-00 00:00:00','2024-12-17 01:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40548,'0000-00-00 00:00:00','2024-12-17 01:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:43:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40549,'0000-00-00 00:00:00','2024-12-17 01:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40550,'0000-00-00 00:00:00','2024-12-17 01:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40551,'0000-00-00 00:00:00','2024-12-17 01:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40552,'0000-00-00 00:00:00','2024-12-17 01:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40553,'0000-00-00 00:00:00','2024-12-17 01:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40554,'0000-00-00 00:00:00','2024-12-17 01:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40555,'0000-00-00 00:00:00','2024-12-17 01:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40556,'0000-00-00 00:00:00','2024-12-17 01:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40557,'0000-00-00 00:00:00','2024-12-17 01:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40558,'0000-00-00 00:00:00','2024-12-17 01:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40559,'0000-00-00 00:00:00','2024-12-17 01:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40560,'0000-00-00 00:00:00','2024-12-17 01:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40561,'0000-00-00 00:00:00','2024-12-17 01:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40562,'0000-00-00 00:00:00','2024-12-17 01:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40563,'0000-00-00 00:00:00','2024-12-17 01:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40564,'0000-00-00 00:00:00','2024-12-17 01:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40565,'0000-00-00 00:00:00','2024-12-17 01:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40566,'0000-00-00 00:00:00','2024-12-17 01:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40567,'0000-00-00 00:00:00','2024-12-17 01:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40568,'0000-00-00 00:00:00','2024-12-17 01:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40569,'0000-00-00 00:00:00','2024-12-17 01:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40570,'0000-00-00 00:00:00','2024-12-17 01:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40571,'0000-00-00 00:00:00','2024-12-17 01:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40572,'0000-00-00 00:00:00','2024-12-17 01:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40573,'0000-00-00 00:00:00','2024-12-17 01:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40574,'0000-00-00 00:00:00','2024-12-17 01:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40575,'0000-00-00 00:00:00','2024-12-17 01:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40576,'0000-00-00 00:00:00','2024-12-17 01:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40577,'0000-00-00 00:00:00','2024-12-17 01:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40578,'0000-00-00 00:00:00','2024-12-17 01:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40579,'0000-00-00 00:00:00','2024-12-17 01:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40580,'0000-00-00 00:00:00','2024-12-17 01:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40581,'0000-00-00 00:00:00','2024-12-17 01:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40582,'0000-00-00 00:00:00','2024-12-17 01:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40583,'0000-00-00 00:00:00','2024-12-17 01:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40584,'0000-00-00 00:00:00','2024-12-17 01:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40585,'0000-00-00 00:00:00','2024-12-17 01:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40586,'0000-00-00 00:00:00','2024-12-17 01:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40587,'0000-00-00 00:00:00','2024-12-17 01:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40588,'0000-00-00 00:00:00','2024-12-17 01:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40589,'0000-00-00 00:00:00','2024-12-17 01:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40590,'0000-00-00 00:00:00','2024-12-17 01:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40591,'0000-00-00 00:00:00','2024-12-17 01:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40592,'0000-00-00 00:00:00','2024-12-17 01:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40593,'0000-00-00 00:00:00','2024-12-17 01:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40594,'0000-00-00 00:00:00','2024-12-17 01:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40595,'0000-00-00 00:00:00','2024-12-17 01:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40596,'0000-00-00 00:00:00','2024-12-17 01:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40597,'0000-00-00 00:00:00','2024-12-17 01:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40598,'0000-00-00 00:00:00','2024-12-17 01:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40599,'0000-00-00 00:00:00','2024-12-17 01:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40600,'0000-00-00 00:00:00','2024-12-17 01:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:44:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40601,'0000-00-00 00:00:00','2024-12-17 01:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40602,'0000-00-00 00:00:00','2024-12-17 01:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40603,'0000-00-00 00:00:00','2024-12-17 01:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40604,'0000-00-00 00:00:00','2024-12-17 01:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40605,'0000-00-00 00:00:00','2024-12-17 01:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40606,'0000-00-00 00:00:00','2024-12-17 01:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40607,'0000-00-00 00:00:00','2024-12-17 01:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40608,'0000-00-00 00:00:00','2024-12-17 01:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40609,'0000-00-00 00:00:00','2024-12-17 01:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40610,'0000-00-00 00:00:00','2024-12-17 01:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40611,'0000-00-00 00:00:00','2024-12-17 01:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40612,'0000-00-00 00:00:00','2024-12-17 01:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40613,'0000-00-00 00:00:00','2024-12-17 01:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40614,'0000-00-00 00:00:00','2024-12-17 01:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40615,'0000-00-00 00:00:00','2024-12-17 01:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40616,'0000-00-00 00:00:00','2024-12-17 01:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40617,'0000-00-00 00:00:00','2024-12-17 01:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40618,'0000-00-00 00:00:00','2024-12-17 01:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40619,'0000-00-00 00:00:00','2024-12-17 01:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40620,'0000-00-00 00:00:00','2024-12-17 01:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40621,'0000-00-00 00:00:00','2024-12-17 01:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40622,'0000-00-00 00:00:00','2024-12-17 01:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40623,'0000-00-00 00:00:00','2024-12-17 01:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40624,'0000-00-00 00:00:00','2024-12-17 01:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40625,'0000-00-00 00:00:00','2024-12-17 01:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40626,'0000-00-00 00:00:00','2024-12-17 01:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40627,'0000-00-00 00:00:00','2024-12-17 01:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40628,'0000-00-00 00:00:00','2024-12-17 01:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40629,'0000-00-00 00:00:00','2024-12-17 01:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40630,'0000-00-00 00:00:00','2024-12-17 01:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40631,'0000-00-00 00:00:00','2024-12-17 01:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40632,'0000-00-00 00:00:00','2024-12-17 01:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40633,'0000-00-00 00:00:00','2024-12-17 01:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40634,'0000-00-00 00:00:00','2024-12-17 01:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40635,'0000-00-00 00:00:00','2024-12-17 01:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40636,'0000-00-00 00:00:00','2024-12-17 01:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40637,'0000-00-00 00:00:00','2024-12-17 01:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40638,'0000-00-00 00:00:00','2024-12-17 01:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40639,'0000-00-00 00:00:00','2024-12-17 01:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40640,'0000-00-00 00:00:00','2024-12-17 01:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40641,'0000-00-00 00:00:00','2024-12-17 01:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40642,'0000-00-00 00:00:00','2024-12-17 01:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40643,'0000-00-00 00:00:00','2024-12-17 01:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40644,'0000-00-00 00:00:00','2024-12-17 01:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40645,'0000-00-00 00:00:00','2024-12-17 01:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40646,'0000-00-00 00:00:00','2024-12-17 01:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40647,'0000-00-00 00:00:00','2024-12-17 01:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40648,'0000-00-00 00:00:00','2024-12-17 01:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40649,'0000-00-00 00:00:00','2024-12-17 01:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40650,'0000-00-00 00:00:00','2024-12-17 01:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40651,'0000-00-00 00:00:00','2024-12-17 01:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40652,'0000-00-00 00:00:00','2024-12-17 01:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:45:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40653,'0000-00-00 00:00:00','2024-12-17 01:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40654,'0000-00-00 00:00:00','2024-12-17 01:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40655,'0000-00-00 00:00:00','2024-12-17 01:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40656,'0000-00-00 00:00:00','2024-12-17 01:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40657,'0000-00-00 00:00:00','2024-12-17 01:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40658,'0000-00-00 00:00:00','2024-12-17 01:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40659,'0000-00-00 00:00:00','2024-12-17 01:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40660,'0000-00-00 00:00:00','2024-12-17 01:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40661,'0000-00-00 00:00:00','2024-12-17 01:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40662,'0000-00-00 00:00:00','2024-12-17 01:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40663,'0000-00-00 00:00:00','2024-12-17 01:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40664,'0000-00-00 00:00:00','2024-12-17 01:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40665,'0000-00-00 00:00:00','2024-12-17 01:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40666,'0000-00-00 00:00:00','2024-12-17 01:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40667,'0000-00-00 00:00:00','2024-12-17 01:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40668,'0000-00-00 00:00:00','2024-12-17 01:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40669,'0000-00-00 00:00:00','2024-12-17 01:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40670,'0000-00-00 00:00:00','2024-12-17 01:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40671,'0000-00-00 00:00:00','2024-12-17 01:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40672,'0000-00-00 00:00:00','2024-12-17 01:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40673,'0000-00-00 00:00:00','2024-12-17 01:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.9000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40674,'0000-00-00 00:00:00','2024-12-17 01:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40675,'0000-00-00 00:00:00','2024-12-17 01:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40676,'0000-00-00 00:00:00','2024-12-17 01:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40677,'0000-00-00 00:00:00','2024-12-17 01:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40678,'0000-00-00 00:00:00','2024-12-17 01:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40679,'0000-00-00 00:00:00','2024-12-17 01:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40680,'0000-00-00 00:00:00','2024-12-17 01:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40681,'0000-00-00 00:00:00','2024-12-17 01:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40682,'0000-00-00 00:00:00','2024-12-17 01:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40683,'0000-00-00 00:00:00','2024-12-17 01:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40684,'0000-00-00 00:00:00','2024-12-17 01:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40685,'0000-00-00 00:00:00','2024-12-17 01:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40686,'0000-00-00 00:00:00','2024-12-17 01:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40687,'0000-00-00 00:00:00','2024-12-17 01:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40688,'0000-00-00 00:00:00','2024-12-17 01:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40689,'0000-00-00 00:00:00','2024-12-17 01:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40690,'0000-00-00 00:00:00','2024-12-17 01:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40691,'0000-00-00 00:00:00','2024-12-17 01:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40692,'0000-00-00 00:00:00','2024-12-17 01:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40693,'0000-00-00 00:00:00','2024-12-17 01:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40694,'0000-00-00 00:00:00','2024-12-17 01:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40695,'0000-00-00 00:00:00','2024-12-17 01:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40696,'0000-00-00 00:00:00','2024-12-17 01:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40697,'0000-00-00 00:00:00','2024-12-17 01:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40698,'0000-00-00 00:00:00','2024-12-17 01:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40699,'0000-00-00 00:00:00','2024-12-17 01:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40700,'0000-00-00 00:00:00','2024-12-17 01:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40701,'0000-00-00 00:00:00','2024-12-17 01:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40702,'0000-00-00 00:00:00','2024-12-17 01:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40703,'0000-00-00 00:00:00','2024-12-17 01:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40704,'0000-00-00 00:00:00','2024-12-17 01:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40705,'0000-00-00 00:00:00','2024-12-17 01:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:46:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40706,'0000-00-00 00:00:00','2024-12-17 01:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40707,'0000-00-00 00:00:00','2024-12-17 01:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40708,'0000-00-00 00:00:00','2024-12-17 01:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40709,'0000-00-00 00:00:00','2024-12-17 01:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40710,'0000-00-00 00:00:00','2024-12-17 01:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40711,'0000-00-00 00:00:00','2024-12-17 01:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40712,'0000-00-00 00:00:00','2024-12-17 01:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40713,'0000-00-00 00:00:00','2024-12-17 01:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40714,'0000-00-00 00:00:00','2024-12-17 01:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40715,'0000-00-00 00:00:00','2024-12-17 01:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40716,'0000-00-00 00:00:00','2024-12-17 01:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40717,'0000-00-00 00:00:00','2024-12-17 01:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40718,'0000-00-00 00:00:00','2024-12-17 01:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40719,'0000-00-00 00:00:00','2024-12-17 01:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40720,'0000-00-00 00:00:00','2024-12-17 01:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40721,'0000-00-00 00:00:00','2024-12-17 01:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40722,'0000-00-00 00:00:00','2024-12-17 01:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40723,'0000-00-00 00:00:00','2024-12-17 01:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40724,'0000-00-00 00:00:00','2024-12-17 01:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40725,'0000-00-00 00:00:00','2024-12-17 01:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40726,'0000-00-00 00:00:00','2024-12-17 01:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40727,'0000-00-00 00:00:00','2024-12-17 01:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40728,'0000-00-00 00:00:00','2024-12-17 01:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40729,'0000-00-00 00:00:00','2024-12-17 01:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40730,'0000-00-00 00:00:00','2024-12-17 01:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40731,'0000-00-00 00:00:00','2024-12-17 01:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40732,'0000-00-00 00:00:00','2024-12-17 01:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40733,'0000-00-00 00:00:00','2024-12-17 01:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40734,'0000-00-00 00:00:00','2024-12-17 01:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40735,'0000-00-00 00:00:00','2024-12-17 01:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40736,'0000-00-00 00:00:00','2024-12-17 01:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40737,'0000-00-00 00:00:00','2024-12-17 01:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40738,'0000-00-00 00:00:00','2024-12-17 01:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40739,'0000-00-00 00:00:00','2024-12-17 01:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40740,'0000-00-00 00:00:00','2024-12-17 01:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40741,'0000-00-00 00:00:00','2024-12-17 01:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40742,'0000-00-00 00:00:00','2024-12-17 01:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40743,'0000-00-00 00:00:00','2024-12-17 01:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40744,'0000-00-00 00:00:00','2024-12-17 01:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40745,'0000-00-00 00:00:00','2024-12-17 01:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40746,'0000-00-00 00:00:00','2024-12-17 01:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40747,'0000-00-00 00:00:00','2024-12-17 01:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40748,'0000-00-00 00:00:00','2024-12-17 01:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40749,'0000-00-00 00:00:00','2024-12-17 01:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40750,'0000-00-00 00:00:00','2024-12-17 01:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40751,'0000-00-00 00:00:00','2024-12-17 01:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40752,'0000-00-00 00:00:00','2024-12-17 01:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40753,'0000-00-00 00:00:00','2024-12-17 01:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40754,'0000-00-00 00:00:00','2024-12-17 01:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40755,'0000-00-00 00:00:00','2024-12-17 01:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40756,'0000-00-00 00:00:00','2024-12-17 01:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40757,'0000-00-00 00:00:00','2024-12-17 01:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:47:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40758,'0000-00-00 00:00:00','2024-12-17 01:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40759,'0000-00-00 00:00:00','2024-12-17 01:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40760,'0000-00-00 00:00:00','2024-12-17 01:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40761,'0000-00-00 00:00:00','2024-12-17 01:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40762,'0000-00-00 00:00:00','2024-12-17 01:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40763,'0000-00-00 00:00:00','2024-12-17 01:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40764,'0000-00-00 00:00:00','2024-12-17 01:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40765,'0000-00-00 00:00:00','2024-12-17 01:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40766,'0000-00-00 00:00:00','2024-12-17 01:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,187.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40767,'0000-00-00 00:00:00','2024-12-17 01:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40768,'0000-00-00 00:00:00','2024-12-17 01:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40769,'0000-00-00 00:00:00','2024-12-17 01:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40770,'0000-00-00 00:00:00','2024-12-17 01:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40771,'0000-00-00 00:00:00','2024-12-17 01:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40772,'0000-00-00 00:00:00','2024-12-17 01:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40773,'0000-00-00 00:00:00','2024-12-17 01:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40774,'0000-00-00 00:00:00','2024-12-17 01:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40775,'0000-00-00 00:00:00','2024-12-17 01:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40776,'0000-00-00 00:00:00','2024-12-17 01:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40777,'0000-00-00 00:00:00','2024-12-17 01:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40778,'0000-00-00 00:00:00','2024-12-17 01:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40779,'0000-00-00 00:00:00','2024-12-17 01:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40780,'0000-00-00 00:00:00','2024-12-17 01:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40781,'0000-00-00 00:00:00','2024-12-17 01:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40782,'0000-00-00 00:00:00','2024-12-17 01:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40783,'0000-00-00 00:00:00','2024-12-17 01:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40784,'0000-00-00 00:00:00','2024-12-17 01:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40785,'0000-00-00 00:00:00','2024-12-17 01:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40786,'0000-00-00 00:00:00','2024-12-17 01:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40787,'0000-00-00 00:00:00','2024-12-17 01:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40788,'0000-00-00 00:00:00','2024-12-17 01:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40789,'0000-00-00 00:00:00','2024-12-17 01:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40790,'0000-00-00 00:00:00','2024-12-17 01:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40791,'0000-00-00 00:00:00','2024-12-17 01:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40792,'0000-00-00 00:00:00','2024-12-17 01:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40793,'0000-00-00 00:00:00','2024-12-17 01:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40794,'0000-00-00 00:00:00','2024-12-17 01:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40795,'0000-00-00 00:00:00','2024-12-17 01:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40796,'0000-00-00 00:00:00','2024-12-17 01:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40797,'0000-00-00 00:00:00','2024-12-17 01:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40798,'0000-00-00 00:00:00','2024-12-17 01:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40799,'0000-00-00 00:00:00','2024-12-17 01:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40800,'0000-00-00 00:00:00','2024-12-17 01:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40801,'0000-00-00 00:00:00','2024-12-17 01:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40802,'0000-00-00 00:00:00','2024-12-17 01:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40803,'0000-00-00 00:00:00','2024-12-17 01:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40804,'0000-00-00 00:00:00','2024-12-17 01:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40805,'0000-00-00 00:00:00','2024-12-17 01:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40806,'0000-00-00 00:00:00','2024-12-17 01:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40807,'0000-00-00 00:00:00','2024-12-17 01:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40808,'0000-00-00 00:00:00','2024-12-17 01:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40809,'0000-00-00 00:00:00','2024-12-17 01:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40810,'0000-00-00 00:00:00','2024-12-17 01:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:48:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40811,'0000-00-00 00:00:00','2024-12-17 01:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40812,'0000-00-00 00:00:00','2024-12-17 01:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40813,'0000-00-00 00:00:00','2024-12-17 01:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40814,'0000-00-00 00:00:00','2024-12-17 01:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40815,'0000-00-00 00:00:00','2024-12-17 01:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40816,'0000-00-00 00:00:00','2024-12-17 01:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40817,'0000-00-00 00:00:00','2024-12-17 01:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40818,'0000-00-00 00:00:00','2024-12-17 01:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40819,'0000-00-00 00:00:00','2024-12-17 01:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40820,'0000-00-00 00:00:00','2024-12-17 01:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40821,'0000-00-00 00:00:00','2024-12-17 01:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40822,'0000-00-00 00:00:00','2024-12-17 01:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40823,'0000-00-00 00:00:00','2024-12-17 01:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40824,'0000-00-00 00:00:00','2024-12-17 01:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40825,'0000-00-00 00:00:00','2024-12-17 01:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40826,'0000-00-00 00:00:00','2024-12-17 01:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40827,'0000-00-00 00:00:00','2024-12-17 01:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40828,'0000-00-00 00:00:00','2024-12-17 01:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40829,'0000-00-00 00:00:00','2024-12-17 01:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40830,'0000-00-00 00:00:00','2024-12-17 01:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40831,'0000-00-00 00:00:00','2024-12-17 01:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40832,'0000-00-00 00:00:00','2024-12-17 01:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,187.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40833,'0000-00-00 00:00:00','2024-12-17 01:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40834,'0000-00-00 00:00:00','2024-12-17 01:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40835,'0000-00-00 00:00:00','2024-12-17 01:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40836,'0000-00-00 00:00:00','2024-12-17 01:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40837,'0000-00-00 00:00:00','2024-12-17 01:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40838,'0000-00-00 00:00:00','2024-12-17 01:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40839,'0000-00-00 00:00:00','2024-12-17 01:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40840,'0000-00-00 00:00:00','2024-12-17 01:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40841,'0000-00-00 00:00:00','2024-12-17 01:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40842,'0000-00-00 00:00:00','2024-12-17 01:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40843,'0000-00-00 00:00:00','2024-12-17 01:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40844,'0000-00-00 00:00:00','2024-12-17 01:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40845,'0000-00-00 00:00:00','2024-12-17 01:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40846,'0000-00-00 00:00:00','2024-12-17 01:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40847,'0000-00-00 00:00:00','2024-12-17 01:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40848,'0000-00-00 00:00:00','2024-12-17 01:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40849,'0000-00-00 00:00:00','2024-12-17 01:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40850,'0000-00-00 00:00:00','2024-12-17 01:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40851,'0000-00-00 00:00:00','2024-12-17 01:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40852,'0000-00-00 00:00:00','2024-12-17 01:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40853,'0000-00-00 00:00:00','2024-12-17 01:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,5.0000,187.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(40854,'0000-00-00 00:00:00','2024-12-17 01:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40855,'0000-00-00 00:00:00','2024-12-17 01:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40856,'0000-00-00 00:00:00','2024-12-17 01:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40857,'0000-00-00 00:00:00','2024-12-17 01:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40858,'0000-00-00 00:00:00','2024-12-17 01:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40859,'0000-00-00 00:00:00','2024-12-17 01:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40860,'0000-00-00 00:00:00','2024-12-17 01:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40861,'0000-00-00 00:00:00','2024-12-17 01:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40862,'0000-00-00 00:00:00','2024-12-17 01:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:49:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40863,'0000-00-00 00:00:00','2024-12-17 01:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40864,'0000-00-00 00:00:00','2024-12-17 01:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40865,'0000-00-00 00:00:00','2024-12-17 01:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40866,'0000-00-00 00:00:00','2024-12-17 01:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40867,'0000-00-00 00:00:00','2024-12-17 01:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40868,'0000-00-00 00:00:00','2024-12-17 01:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40869,'0000-00-00 00:00:00','2024-12-17 01:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40870,'0000-00-00 00:00:00','2024-12-17 01:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40871,'0000-00-00 00:00:00','2024-12-17 01:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40872,'0000-00-00 00:00:00','2024-12-17 01:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40873,'0000-00-00 00:00:00','2024-12-17 01:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40874,'0000-00-00 00:00:00','2024-12-17 01:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40875,'0000-00-00 00:00:00','2024-12-17 01:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40876,'0000-00-00 00:00:00','2024-12-17 01:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40877,'0000-00-00 00:00:00','2024-12-17 01:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40878,'0000-00-00 00:00:00','2024-12-17 01:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40879,'0000-00-00 00:00:00','2024-12-17 01:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40880,'0000-00-00 00:00:00','2024-12-17 01:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40881,'0000-00-00 00:00:00','2024-12-17 01:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40882,'0000-00-00 00:00:00','2024-12-17 01:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40883,'0000-00-00 00:00:00','2024-12-17 01:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40884,'0000-00-00 00:00:00','2024-12-17 01:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40885,'0000-00-00 00:00:00','2024-12-17 01:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40886,'0000-00-00 00:00:00','2024-12-17 01:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40887,'0000-00-00 00:00:00','2024-12-17 01:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40888,'0000-00-00 00:00:00','2024-12-17 01:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40889,'0000-00-00 00:00:00','2024-12-17 01:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40890,'0000-00-00 00:00:00','2024-12-17 01:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40891,'0000-00-00 00:00:00','2024-12-17 01:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40892,'0000-00-00 00:00:00','2024-12-17 01:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40893,'0000-00-00 00:00:00','2024-12-17 01:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40894,'0000-00-00 00:00:00','2024-12-17 01:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40895,'0000-00-00 00:00:00','2024-12-17 01:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40896,'0000-00-00 00:00:00','2024-12-17 01:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40897,'0000-00-00 00:00:00','2024-12-17 01:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40898,'0000-00-00 00:00:00','2024-12-17 01:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40899,'0000-00-00 00:00:00','2024-12-17 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40900,'0000-00-00 00:00:00','2024-12-17 01:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40901,'0000-00-00 00:00:00','2024-12-17 01:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40902,'0000-00-00 00:00:00','2024-12-17 01:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40903,'0000-00-00 00:00:00','2024-12-17 01:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40904,'0000-00-00 00:00:00','2024-12-17 01:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40905,'0000-00-00 00:00:00','2024-12-17 01:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40906,'0000-00-00 00:00:00','2024-12-17 01:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40907,'0000-00-00 00:00:00','2024-12-17 01:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40908,'0000-00-00 00:00:00','2024-12-17 01:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40909,'0000-00-00 00:00:00','2024-12-17 01:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40910,'0000-00-00 00:00:00','2024-12-17 01:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40911,'0000-00-00 00:00:00','2024-12-17 01:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40912,'0000-00-00 00:00:00','2024-12-17 01:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40913,'0000-00-00 00:00:00','2024-12-17 01:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40914,'0000-00-00 00:00:00','2024-12-17 01:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:50:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40915,'0000-00-00 00:00:00','2024-12-17 01:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40916,'0000-00-00 00:00:00','2024-12-17 01:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40917,'0000-00-00 00:00:00','2024-12-17 01:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40918,'0000-00-00 00:00:00','2024-12-17 01:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40919,'0000-00-00 00:00:00','2024-12-17 01:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40920,'0000-00-00 00:00:00','2024-12-17 01:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40921,'0000-00-00 00:00:00','2024-12-17 01:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.6000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40922,'0000-00-00 00:00:00','2024-12-17 01:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40923,'0000-00-00 00:00:00','2024-12-17 01:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40924,'0000-00-00 00:00:00','2024-12-17 01:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,3.9000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40925,'0000-00-00 00:00:00','2024-12-17 01:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40926,'0000-00-00 00:00:00','2024-12-17 01:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40927,'0000-00-00 00:00:00','2024-12-17 01:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40928,'0000-00-00 00:00:00','2024-12-17 01:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40929,'0000-00-00 00:00:00','2024-12-17 01:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40930,'0000-00-00 00:00:00','2024-12-17 01:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40931,'0000-00-00 00:00:00','2024-12-17 01:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40932,'0000-00-00 00:00:00','2024-12-17 01:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40933,'0000-00-00 00:00:00','2024-12-17 01:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40934,'0000-00-00 00:00:00','2024-12-17 01:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40935,'0000-00-00 00:00:00','2024-12-17 01:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40936,'0000-00-00 00:00:00','2024-12-17 01:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40937,'0000-00-00 00:00:00','2024-12-17 01:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40938,'0000-00-00 00:00:00','2024-12-17 01:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40939,'0000-00-00 00:00:00','2024-12-17 01:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.8000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40940,'0000-00-00 00:00:00','2024-12-17 01:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,4.8000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40941,'0000-00-00 00:00:00','2024-12-17 01:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40942,'0000-00-00 00:00:00','2024-12-17 01:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40943,'0000-00-00 00:00:00','2024-12-17 01:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40944,'0000-00-00 00:00:00','2024-12-17 01:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,187.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40945,'0000-00-00 00:00:00','2024-12-17 01:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40946,'0000-00-00 00:00:00','2024-12-17 01:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40947,'0000-00-00 00:00:00','2024-12-17 01:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.2000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40948,'0000-00-00 00:00:00','2024-12-17 01:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40949,'0000-00-00 00:00:00','2024-12-17 01:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40950,'0000-00-00 00:00:00','2024-12-17 01:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40951,'0000-00-00 00:00:00','2024-12-17 01:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40952,'0000-00-00 00:00:00','2024-12-17 01:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40953,'0000-00-00 00:00:00','2024-12-17 01:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40954,'0000-00-00 00:00:00','2024-12-17 01:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40955,'0000-00-00 00:00:00','2024-12-17 01:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40956,'0000-00-00 00:00:00','2024-12-17 01:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,187.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40957,'0000-00-00 00:00:00','2024-12-17 01:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40958,'0000-00-00 00:00:00','2024-12-17 01:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40959,'0000-00-00 00:00:00','2024-12-17 01:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40960,'0000-00-00 00:00:00','2024-12-17 01:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40961,'0000-00-00 00:00:00','2024-12-17 01:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40962,'0000-00-00 00:00:00','2024-12-17 01:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40963,'0000-00-00 00:00:00','2024-12-17 01:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40964,'0000-00-00 00:00:00','2024-12-17 01:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.8000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40965,'0000-00-00 00:00:00','2024-12-17 01:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40966,'0000-00-00 00:00:00','2024-12-17 01:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40967,'0000-00-00 00:00:00','2024-12-17 01:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:51:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40968,'0000-00-00 00:00:00','2024-12-17 01:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40969,'0000-00-00 00:00:00','2024-12-17 01:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40970,'0000-00-00 00:00:00','2024-12-17 01:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40971,'0000-00-00 00:00:00','2024-12-17 01:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40972,'0000-00-00 00:00:00','2024-12-17 01:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.5000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40973,'0000-00-00 00:00:00','2024-12-17 01:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40974,'0000-00-00 00:00:00','2024-12-17 01:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40975,'0000-00-00 00:00:00','2024-12-17 01:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(40976,'0000-00-00 00:00:00','2024-12-17 01:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40977,'0000-00-00 00:00:00','2024-12-17 01:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40978,'0000-00-00 00:00:00','2024-12-17 01:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40979,'0000-00-00 00:00:00','2024-12-17 01:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40980,'0000-00-00 00:00:00','2024-12-17 01:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40981,'0000-00-00 00:00:00','2024-12-17 01:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40982,'0000-00-00 00:00:00','2024-12-17 01:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40983,'0000-00-00 00:00:00','2024-12-17 01:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40984,'0000-00-00 00:00:00','2024-12-17 01:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40985,'0000-00-00 00:00:00','2024-12-17 01:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40986,'0000-00-00 00:00:00','2024-12-17 01:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40987,'0000-00-00 00:00:00','2024-12-17 01:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40988,'0000-00-00 00:00:00','2024-12-17 01:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40989,'0000-00-00 00:00:00','2024-12-17 01:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40990,'0000-00-00 00:00:00','2024-12-17 01:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40991,'0000-00-00 00:00:00','2024-12-17 01:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40992,'0000-00-00 00:00:00','2024-12-17 01:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40993,'0000-00-00 00:00:00','2024-12-17 01:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40994,'0000-00-00 00:00:00','2024-12-17 01:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40995,'0000-00-00 00:00:00','2024-12-17 01:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,187.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(40996,'0000-00-00 00:00:00','2024-12-17 01:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40997,'0000-00-00 00:00:00','2024-12-17 01:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,187.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(40998,'0000-00-00 00:00:00','2024-12-17 01:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.9000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(40999,'0000-00-00 00:00:00','2024-12-17 01:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41000,'0000-00-00 00:00:00','2024-12-17 01:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,187.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41001,'0000-00-00 00:00:00','2024-12-17 01:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,187.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41002,'0000-00-00 00:00:00','2024-12-17 01:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41003,'0000-00-00 00:00:00','2024-12-17 01:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41004,'0000-00-00 00:00:00','2024-12-17 01:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41005,'0000-00-00 00:00:00','2024-12-17 01:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41006,'0000-00-00 00:00:00','2024-12-17 01:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,4.5000,188.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(41007,'0000-00-00 00:00:00','2024-12-17 01:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41008,'0000-00-00 00:00:00','2024-12-17 01:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41009,'0000-00-00 00:00:00','2024-12-17 01:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41010,'0000-00-00 00:00:00','2024-12-17 01:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41011,'0000-00-00 00:00:00','2024-12-17 01:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41012,'0000-00-00 00:00:00','2024-12-17 01:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41013,'0000-00-00 00:00:00','2024-12-17 01:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41014,'0000-00-00 00:00:00','2024-12-17 01:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41015,'0000-00-00 00:00:00','2024-12-17 01:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.7000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41016,'0000-00-00 00:00:00','2024-12-17 01:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.7000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41017,'0000-00-00 00:00:00','2024-12-17 01:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41018,'0000-00-00 00:00:00','2024-12-17 01:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41019,'0000-00-00 00:00:00','2024-12-17 01:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:52:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41020,'0000-00-00 00:00:00','2024-12-17 01:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41021,'0000-00-00 00:00:00','2024-12-17 01:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41022,'0000-00-00 00:00:00','2024-12-17 01:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41023,'0000-00-00 00:00:00','2024-12-17 01:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41024,'0000-00-00 00:00:00','2024-12-17 01:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41025,'0000-00-00 00:00:00','2024-12-17 01:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41026,'0000-00-00 00:00:00','2024-12-17 01:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41027,'0000-00-00 00:00:00','2024-12-17 01:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41028,'0000-00-00 00:00:00','2024-12-17 01:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41029,'0000-00-00 00:00:00','2024-12-17 01:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41030,'0000-00-00 00:00:00','2024-12-17 01:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41031,'0000-00-00 00:00:00','2024-12-17 01:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41032,'0000-00-00 00:00:00','2024-12-17 01:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41033,'0000-00-00 00:00:00','2024-12-17 01:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41034,'0000-00-00 00:00:00','2024-12-17 01:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41035,'0000-00-00 00:00:00','2024-12-17 01:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41036,'0000-00-00 00:00:00','2024-12-17 01:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41037,'0000-00-00 00:00:00','2024-12-17 01:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41038,'0000-00-00 00:00:00','2024-12-17 01:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41039,'0000-00-00 00:00:00','2024-12-17 01:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41040,'0000-00-00 00:00:00','2024-12-17 01:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41041,'0000-00-00 00:00:00','2024-12-17 01:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41042,'0000-00-00 00:00:00','2024-12-17 01:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41043,'0000-00-00 00:00:00','2024-12-17 01:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41044,'0000-00-00 00:00:00','2024-12-17 01:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41045,'0000-00-00 00:00:00','2024-12-17 01:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41046,'0000-00-00 00:00:00','2024-12-17 01:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41047,'0000-00-00 00:00:00','2024-12-17 01:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41048,'0000-00-00 00:00:00','2024-12-17 01:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41049,'0000-00-00 00:00:00','2024-12-17 01:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41050,'0000-00-00 00:00:00','2024-12-17 01:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41051,'0000-00-00 00:00:00','2024-12-17 01:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41052,'0000-00-00 00:00:00','2024-12-17 01:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41053,'0000-00-00 00:00:00','2024-12-17 01:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41054,'0000-00-00 00:00:00','2024-12-17 01:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41055,'0000-00-00 00:00:00','2024-12-17 01:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41056,'0000-00-00 00:00:00','2024-12-17 01:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41057,'0000-00-00 00:00:00','2024-12-17 01:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41058,'0000-00-00 00:00:00','2024-12-17 01:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41059,'0000-00-00 00:00:00','2024-12-17 01:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41060,'0000-00-00 00:00:00','2024-12-17 01:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41061,'0000-00-00 00:00:00','2024-12-17 01:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41062,'0000-00-00 00:00:00','2024-12-17 01:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41063,'0000-00-00 00:00:00','2024-12-17 01:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41064,'0000-00-00 00:00:00','2024-12-17 01:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41065,'0000-00-00 00:00:00','2024-12-17 01:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.5000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41066,'0000-00-00 00:00:00','2024-12-17 01:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41067,'0000-00-00 00:00:00','2024-12-17 01:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41068,'0000-00-00 00:00:00','2024-12-17 01:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41069,'0000-00-00 00:00:00','2024-12-17 01:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41070,'0000-00-00 00:00:00','2024-12-17 01:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.0000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41071,'0000-00-00 00:00:00','2024-12-17 01:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:53:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41072,'0000-00-00 00:00:00','2024-12-17 01:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41073,'0000-00-00 00:00:00','2024-12-17 01:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41074,'0000-00-00 00:00:00','2024-12-17 01:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41075,'0000-00-00 00:00:00','2024-12-17 01:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41076,'0000-00-00 00:00:00','2024-12-17 01:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41077,'0000-00-00 00:00:00','2024-12-17 01:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41078,'0000-00-00 00:00:00','2024-12-17 01:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41079,'0000-00-00 00:00:00','2024-12-17 01:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:08','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41080,'0000-00-00 00:00:00','2024-12-17 01:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41081,'0000-00-00 00:00:00','2024-12-17 01:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41082,'0000-00-00 00:00:00','2024-12-17 01:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:11','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41083,'0000-00-00 00:00:00','2024-12-17 01:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41084,'0000-00-00 00:00:00','2024-12-17 01:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41085,'0000-00-00 00:00:00','2024-12-17 01:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:15','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.5000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41086,'0000-00-00 00:00:00','2024-12-17 01:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41087,'0000-00-00 00:00:00','2024-12-17 01:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41088,'0000-00-00 00:00:00','2024-12-17 01:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41089,'0000-00-00 00:00:00','2024-12-17 01:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41090,'0000-00-00 00:00:00','2024-12-17 01:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41091,'0000-00-00 00:00:00','2024-12-17 01:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41092,'0000-00-00 00:00:00','2024-12-17 01:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,3.8000,188.0000,60.0000,0.3500,NULL,NULL,NULL,NULL,NULL,NULL),(41093,'0000-00-00 00:00:00','2024-12-17 01:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41094,'0000-00-00 00:00:00','2024-12-17 01:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41095,'0000-00-00 00:00:00','2024-12-17 01:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.1000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41096,'0000-00-00 00:00:00','2024-12-17 01:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41097,'0000-00-00 00:00:00','2024-12-17 01:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41098,'0000-00-00 00:00:00','2024-12-17 01:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41099,'0000-00-00 00:00:00','2024-12-17 01:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41100,'0000-00-00 00:00:00','2024-12-17 01:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41101,'0000-00-00 00:00:00','2024-12-17 01:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41102,'0000-00-00 00:00:00','2024-12-17 01:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41103,'0000-00-00 00:00:00','2024-12-17 01:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.5000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41104,'0000-00-00 00:00:00','2024-12-17 01:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41105,'0000-00-00 00:00:00','2024-12-17 01:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41106,'0000-00-00 00:00:00','2024-12-17 01:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41107,'0000-00-00 00:00:00','2024-12-17 01:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41108,'0000-00-00 00:00:00','2024-12-17 01:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41109,'0000-00-00 00:00:00','2024-12-17 01:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,188.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41110,'0000-00-00 00:00:00','2024-12-17 01:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.5000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41111,'0000-00-00 00:00:00','2024-12-17 01:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41112,'0000-00-00 00:00:00','2024-12-17 01:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41113,'0000-00-00 00:00:00','2024-12-17 01:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41114,'0000-00-00 00:00:00','2024-12-17 01:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.1000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41115,'0000-00-00 00:00:00','2024-12-17 01:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41116,'0000-00-00 00:00:00','2024-12-17 01:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41117,'0000-00-00 00:00:00','2024-12-17 01:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41118,'0000-00-00 00:00:00','2024-12-17 01:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41119,'0000-00-00 00:00:00','2024-12-17 01:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.0000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41120,'0000-00-00 00:00:00','2024-12-17 01:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41121,'0000-00-00 00:00:00','2024-12-17 01:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41122,'0000-00-00 00:00:00','2024-12-17 01:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.0000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41123,'0000-00-00 00:00:00','2024-12-17 01:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41124,'0000-00-00 00:00:00','2024-12-17 01:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:54:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41125,'0000-00-00 00:00:00','2024-12-17 01:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41126,'0000-00-00 00:00:00','2024-12-17 01:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41127,'0000-00-00 00:00:00','2024-12-17 01:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41128,'0000-00-00 00:00:00','2024-12-17 01:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.3000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41129,'0000-00-00 00:00:00','2024-12-17 01:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41130,'0000-00-00 00:00:00','2024-12-17 01:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41131,'0000-00-00 00:00:00','2024-12-17 01:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41132,'0000-00-00 00:00:00','2024-12-17 01:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.4000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41133,'0000-00-00 00:00:00','2024-12-17 01:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:10','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41134,'0000-00-00 00:00:00','2024-12-17 01:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41135,'0000-00-00 00:00:00','2024-12-17 01:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41136,'0000-00-00 00:00:00','2024-12-17 01:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41137,'0000-00-00 00:00:00','2024-12-17 01:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41138,'0000-00-00 00:00:00','2024-12-17 01:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41139,'0000-00-00 00:00:00','2024-12-17 01:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,4.8000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41140,'0000-00-00 00:00:00','2024-12-17 01:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,4.8000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41141,'0000-00-00 00:00:00','2024-12-17 01:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41142,'0000-00-00 00:00:00','2024-12-17 01:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41143,'0000-00-00 00:00:00','2024-12-17 01:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41144,'0000-00-00 00:00:00','2024-12-17 01:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41145,'0000-00-00 00:00:00','2024-12-17 01:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41146,'0000-00-00 00:00:00','2024-12-17 01:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41147,'0000-00-00 00:00:00','2024-12-17 01:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41148,'0000-00-00 00:00:00','2024-12-17 01:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.9000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41149,'0000-00-00 00:00:00','2024-12-17 01:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:28','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.9000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41150,'0000-00-00 00:00:00','2024-12-17 01:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.9000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41151,'0000-00-00 00:00:00','2024-12-17 01:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41152,'0000-00-00 00:00:00','2024-12-17 01:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41153,'0000-00-00 00:00:00','2024-12-17 01:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41154,'0000-00-00 00:00:00','2024-12-17 01:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41155,'0000-00-00 00:00:00','2024-12-17 01:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41156,'0000-00-00 00:00:00','2024-12-17 01:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41157,'0000-00-00 00:00:00','2024-12-17 01:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41158,'0000-00-00 00:00:00','2024-12-17 01:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41159,'0000-00-00 00:00:00','2024-12-17 01:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41160,'0000-00-00 00:00:00','2024-12-17 01:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41161,'0000-00-00 00:00:00','2024-12-17 01:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41162,'0000-00-00 00:00:00','2024-12-17 01:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41163,'0000-00-00 00:00:00','2024-12-17 01:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41164,'0000-00-00 00:00:00','2024-12-17 01:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41165,'0000-00-00 00:00:00','2024-12-17 01:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41166,'0000-00-00 00:00:00','2024-12-17 01:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41167,'0000-00-00 00:00:00','2024-12-17 01:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41168,'0000-00-00 00:00:00','2024-12-17 01:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41169,'0000-00-00 00:00:00','2024-12-17 01:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41170,'0000-00-00 00:00:00','2024-12-17 01:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41171,'0000-00-00 00:00:00','2024-12-17 01:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41172,'0000-00-00 00:00:00','2024-12-17 01:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41173,'0000-00-00 00:00:00','2024-12-17 01:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.4000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41174,'0000-00-00 00:00:00','2024-12-17 01:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41175,'0000-00-00 00:00:00','2024-12-17 01:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41176,'0000-00-00 00:00:00','2024-12-17 01:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:55:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41177,'0000-00-00 00:00:00','2024-12-17 01:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41178,'0000-00-00 00:00:00','2024-12-17 01:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41179,'0000-00-00 00:00:00','2024-12-17 01:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41180,'0000-00-00 00:00:00','2024-12-17 01:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41181,'0000-00-00 00:00:00','2024-12-17 01:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41182,'0000-00-00 00:00:00','2024-12-17 01:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41183,'0000-00-00 00:00:00','2024-12-17 01:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:07','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41184,'0000-00-00 00:00:00','2024-12-17 01:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41185,'0000-00-00 00:00:00','2024-12-17 01:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41186,'0000-00-00 00:00:00','2024-12-17 01:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41187,'0000-00-00 00:00:00','2024-12-17 01:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41188,'0000-00-00 00:00:00','2024-12-17 01:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41189,'0000-00-00 00:00:00','2024-12-17 01:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41190,'0000-00-00 00:00:00','2024-12-17 01:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41191,'0000-00-00 00:00:00','2024-12-17 01:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41192,'0000-00-00 00:00:00','2024-12-17 01:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41193,'0000-00-00 00:00:00','2024-12-17 01:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41194,'0000-00-00 00:00:00','2024-12-17 01:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41195,'0000-00-00 00:00:00','2024-12-17 01:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41196,'0000-00-00 00:00:00','2024-12-17 01:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0420,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41197,'0000-00-00 00:00:00','2024-12-17 01:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41198,'0000-00-00 00:00:00','2024-12-17 01:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41199,'0000-00-00 00:00:00','2024-12-17 01:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41200,'0000-00-00 00:00:00','2024-12-17 01:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41201,'0000-00-00 00:00:00','2024-12-17 01:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41202,'0000-00-00 00:00:00','2024-12-17 01:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41203,'0000-00-00 00:00:00','2024-12-17 01:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41204,'0000-00-00 00:00:00','2024-12-17 01:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41205,'0000-00-00 00:00:00','2024-12-17 01:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41206,'0000-00-00 00:00:00','2024-12-17 01:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41207,'0000-00-00 00:00:00','2024-12-17 01:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41208,'0000-00-00 00:00:00','2024-12-17 01:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41209,'0000-00-00 00:00:00','2024-12-17 01:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41210,'0000-00-00 00:00:00','2024-12-17 01:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41211,'0000-00-00 00:00:00','2024-12-17 01:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41212,'0000-00-00 00:00:00','2024-12-17 01:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41213,'0000-00-00 00:00:00','2024-12-17 01:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41214,'0000-00-00 00:00:00','2024-12-17 01:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41215,'0000-00-00 00:00:00','2024-12-17 01:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41216,'0000-00-00 00:00:00','2024-12-17 01:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41217,'0000-00-00 00:00:00','2024-12-17 01:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41218,'0000-00-00 00:00:00','2024-12-17 01:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41219,'0000-00-00 00:00:00','2024-12-17 01:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41220,'0000-00-00 00:00:00','2024-12-17 01:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41221,'0000-00-00 00:00:00','2024-12-17 01:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41222,'0000-00-00 00:00:00','2024-12-17 01:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41223,'0000-00-00 00:00:00','2024-12-17 01:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41224,'0000-00-00 00:00:00','2024-12-17 01:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41225,'0000-00-00 00:00:00','2024-12-17 01:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41226,'0000-00-00 00:00:00','2024-12-17 01:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41227,'0000-00-00 00:00:00','2024-12-17 01:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41228,'0000-00-00 00:00:00','2024-12-17 01:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:56:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41229,'0000-00-00 00:00:00','2024-12-17 01:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41230,'0000-00-00 00:00:00','2024-12-17 01:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41231,'0000-00-00 00:00:00','2024-12-17 01:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41232,'0000-00-00 00:00:00','2024-12-17 01:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41233,'0000-00-00 00:00:00','2024-12-17 01:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41234,'0000-00-00 00:00:00','2024-12-17 01:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41235,'0000-00-00 00:00:00','2024-12-17 01:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41236,'0000-00-00 00:00:00','2024-12-17 01:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41237,'0000-00-00 00:00:00','2024-12-17 01:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41238,'0000-00-00 00:00:00','2024-12-17 01:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41239,'0000-00-00 00:00:00','2024-12-17 01:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41240,'0000-00-00 00:00:00','2024-12-17 01:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41241,'0000-00-00 00:00:00','2024-12-17 01:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41242,'0000-00-00 00:00:00','2024-12-17 01:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41243,'0000-00-00 00:00:00','2024-12-17 01:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41244,'0000-00-00 00:00:00','2024-12-17 01:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41245,'0000-00-00 00:00:00','2024-12-17 01:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,4.6000,188.0000,60.0000,0.4000,NULL,NULL,NULL,NULL,NULL,NULL),(41246,'0000-00-00 00:00:00','2024-12-17 01:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41247,'0000-00-00 00:00:00','2024-12-17 01:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41248,'0000-00-00 00:00:00','2024-12-17 01:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41249,'0000-00-00 00:00:00','2024-12-17 01:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41250,'0000-00-00 00:00:00','2024-12-17 01:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41251,'0000-00-00 00:00:00','2024-12-17 01:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41252,'0000-00-00 00:00:00','2024-12-17 01:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41253,'0000-00-00 00:00:00','2024-12-17 01:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41254,'0000-00-00 00:00:00','2024-12-17 01:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41255,'0000-00-00 00:00:00','2024-12-17 01:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41256,'0000-00-00 00:00:00','2024-12-17 01:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41257,'0000-00-00 00:00:00','2024-12-17 01:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41258,'0000-00-00 00:00:00','2024-12-17 01:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41259,'0000-00-00 00:00:00','2024-12-17 01:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41260,'0000-00-00 00:00:00','2024-12-17 01:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41261,'0000-00-00 00:00:00','2024-12-17 01:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41262,'0000-00-00 00:00:00','2024-12-17 01:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41263,'0000-00-00 00:00:00','2024-12-17 01:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41264,'0000-00-00 00:00:00','2024-12-17 01:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41265,'0000-00-00 00:00:00','2024-12-17 01:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41266,'0000-00-00 00:00:00','2024-12-17 01:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41267,'0000-00-00 00:00:00','2024-12-17 01:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41268,'0000-00-00 00:00:00','2024-12-17 01:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41269,'0000-00-00 00:00:00','2024-12-17 01:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41270,'0000-00-00 00:00:00','2024-12-17 01:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41271,'0000-00-00 00:00:00','2024-12-17 01:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41272,'0000-00-00 00:00:00','2024-12-17 01:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41273,'0000-00-00 00:00:00','2024-12-17 01:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41274,'0000-00-00 00:00:00','2024-12-17 01:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41275,'0000-00-00 00:00:00','2024-12-17 01:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41276,'0000-00-00 00:00:00','2024-12-17 01:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.4000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41277,'0000-00-00 00:00:00','2024-12-17 01:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41278,'0000-00-00 00:00:00','2024-12-17 01:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41279,'0000-00-00 00:00:00','2024-12-17 01:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41280,'0000-00-00 00:00:00','2024-12-17 01:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41281,'0000-00-00 00:00:00','2024-12-17 01:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:57:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41282,'0000-00-00 00:00:00','2024-12-17 01:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41283,'0000-00-00 00:00:00','2024-12-17 01:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41284,'0000-00-00 00:00:00','2024-12-17 01:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41285,'0000-00-00 00:00:00','2024-12-17 01:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41286,'0000-00-00 00:00:00','2024-12-17 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41287,'0000-00-00 00:00:00','2024-12-17 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41288,'0000-00-00 00:00:00','2024-12-17 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41289,'0000-00-00 00:00:00','2024-12-17 01:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41290,'0000-00-00 00:00:00','2024-12-17 01:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41291,'0000-00-00 00:00:00','2024-12-17 01:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41292,'0000-00-00 00:00:00','2024-12-17 01:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41293,'0000-00-00 00:00:00','2024-12-17 01:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41294,'0000-00-00 00:00:00','2024-12-17 01:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41295,'0000-00-00 00:00:00','2024-12-17 01:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41296,'0000-00-00 00:00:00','2024-12-17 01:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41297,'0000-00-00 00:00:00','2024-12-17 01:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41298,'0000-00-00 00:00:00','2024-12-17 01:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41299,'0000-00-00 00:00:00','2024-12-17 01:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41300,'0000-00-00 00:00:00','2024-12-17 01:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41301,'0000-00-00 00:00:00','2024-12-17 01:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41302,'0000-00-00 00:00:00','2024-12-17 01:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41303,'0000-00-00 00:00:00','2024-12-17 01:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41304,'0000-00-00 00:00:00','2024-12-17 01:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41305,'0000-00-00 00:00:00','2024-12-17 01:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41306,'0000-00-00 00:00:00','2024-12-17 01:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41307,'0000-00-00 00:00:00','2024-12-17 01:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41308,'0000-00-00 00:00:00','2024-12-17 01:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41309,'0000-00-00 00:00:00','2024-12-17 01:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41310,'0000-00-00 00:00:00','2024-12-17 01:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41311,'0000-00-00 00:00:00','2024-12-17 01:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41312,'0000-00-00 00:00:00','2024-12-17 01:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41313,'0000-00-00 00:00:00','2024-12-17 01:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41314,'0000-00-00 00:00:00','2024-12-17 01:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41315,'0000-00-00 00:00:00','2024-12-17 01:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41316,'0000-00-00 00:00:00','2024-12-17 01:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41317,'0000-00-00 00:00:00','2024-12-17 01:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41318,'0000-00-00 00:00:00','2024-12-17 01:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41319,'0000-00-00 00:00:00','2024-12-17 01:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41320,'0000-00-00 00:00:00','2024-12-17 01:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41321,'0000-00-00 00:00:00','2024-12-17 01:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41322,'0000-00-00 00:00:00','2024-12-17 01:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41323,'0000-00-00 00:00:00','2024-12-17 01:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41324,'0000-00-00 00:00:00','2024-12-17 01:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41325,'0000-00-00 00:00:00','2024-12-17 01:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41326,'0000-00-00 00:00:00','2024-12-17 01:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41327,'0000-00-00 00:00:00','2024-12-17 01:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41328,'0000-00-00 00:00:00','2024-12-17 01:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41329,'0000-00-00 00:00:00','2024-12-17 01:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41330,'0000-00-00 00:00:00','2024-12-17 01:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41331,'0000-00-00 00:00:00','2024-12-17 01:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41332,'0000-00-00 00:00:00','2024-12-17 01:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41333,'0000-00-00 00:00:00','2024-12-17 01:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:58:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41334,'0000-00-00 00:00:00','2024-12-17 01:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41335,'0000-00-00 00:00:00','2024-12-17 01:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41336,'0000-00-00 00:00:00','2024-12-17 01:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41337,'0000-00-00 00:00:00','2024-12-17 01:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41338,'0000-00-00 00:00:00','2024-12-17 01:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41339,'0000-00-00 00:00:00','2024-12-17 01:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41340,'0000-00-00 00:00:00','2024-12-17 01:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41341,'0000-00-00 00:00:00','2024-12-17 01:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41342,'0000-00-00 00:00:00','2024-12-17 01:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41343,'0000-00-00 00:00:00','2024-12-17 01:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41344,'0000-00-00 00:00:00','2024-12-17 01:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41345,'0000-00-00 00:00:00','2024-12-17 01:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41346,'0000-00-00 00:00:00','2024-12-17 01:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41347,'0000-00-00 00:00:00','2024-12-17 01:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41348,'0000-00-00 00:00:00','2024-12-17 01:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41349,'0000-00-00 00:00:00','2024-12-17 01:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41350,'0000-00-00 00:00:00','2024-12-17 01:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41351,'0000-00-00 00:00:00','2024-12-17 01:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41352,'0000-00-00 00:00:00','2024-12-17 01:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41353,'0000-00-00 00:00:00','2024-12-17 01:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41354,'0000-00-00 00:00:00','2024-12-17 01:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41355,'0000-00-00 00:00:00','2024-12-17 01:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41356,'0000-00-00 00:00:00','2024-12-17 01:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41357,'0000-00-00 00:00:00','2024-12-17 01:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41358,'0000-00-00 00:00:00','2024-12-17 01:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41359,'0000-00-00 00:00:00','2024-12-17 01:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41360,'0000-00-00 00:00:00','2024-12-17 01:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41361,'0000-00-00 00:00:00','2024-12-17 01:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41362,'0000-00-00 00:00:00','2024-12-17 01:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41363,'0000-00-00 00:00:00','2024-12-17 01:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41364,'0000-00-00 00:00:00','2024-12-17 01:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41365,'0000-00-00 00:00:00','2024-12-17 01:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41366,'0000-00-00 00:00:00','2024-12-17 01:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41367,'0000-00-00 00:00:00','2024-12-17 01:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41368,'0000-00-00 00:00:00','2024-12-17 01:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41369,'0000-00-00 00:00:00','2024-12-17 01:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41370,'0000-00-00 00:00:00','2024-12-17 01:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41371,'0000-00-00 00:00:00','2024-12-17 01:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41372,'0000-00-00 00:00:00','2024-12-17 01:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41373,'0000-00-00 00:00:00','2024-12-17 01:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41374,'0000-00-00 00:00:00','2024-12-17 01:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41375,'0000-00-00 00:00:00','2024-12-17 01:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41376,'0000-00-00 00:00:00','2024-12-17 01:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41377,'0000-00-00 00:00:00','2024-12-17 01:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41378,'0000-00-00 00:00:00','2024-12-17 01:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41379,'0000-00-00 00:00:00','2024-12-17 01:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41380,'0000-00-00 00:00:00','2024-12-17 01:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41381,'0000-00-00 00:00:00','2024-12-17 01:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41382,'0000-00-00 00:00:00','2024-12-17 01:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41383,'0000-00-00 00:00:00','2024-12-17 01:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41384,'0000-00-00 00:00:00','2024-12-17 01:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41385,'0000-00-00 00:00:00','2024-12-17 01:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 01:59:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41386,'0000-00-00 00:00:00','2024-12-17 02:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41387,'0000-00-00 00:00:00','2024-12-17 02:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41388,'0000-00-00 00:00:00','2024-12-17 02:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41389,'0000-00-00 00:00:00','2024-12-17 02:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41390,'0000-00-00 00:00:00','2024-12-17 02:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41391,'0000-00-00 00:00:00','2024-12-17 02:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41392,'0000-00-00 00:00:00','2024-12-17 02:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41393,'0000-00-00 00:00:00','2024-12-17 02:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41394,'0000-00-00 00:00:00','2024-12-17 02:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41395,'0000-00-00 00:00:00','2024-12-17 02:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41396,'0000-00-00 00:00:00','2024-12-17 02:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41397,'0000-00-00 00:00:00','2024-12-17 02:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41398,'0000-00-00 00:00:00','2024-12-17 02:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41399,'0000-00-00 00:00:00','2024-12-17 02:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41400,'0000-00-00 00:00:00','2024-12-17 02:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41401,'0000-00-00 00:00:00','2024-12-17 02:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41402,'0000-00-00 00:00:00','2024-12-17 02:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41403,'0000-00-00 00:00:00','2024-12-17 02:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41404,'0000-00-00 00:00:00','2024-12-17 02:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41405,'0000-00-00 00:00:00','2024-12-17 02:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41406,'0000-00-00 00:00:00','2024-12-17 02:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41407,'0000-00-00 00:00:00','2024-12-17 02:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41408,'0000-00-00 00:00:00','2024-12-17 02:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41409,'0000-00-00 00:00:00','2024-12-17 02:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41410,'0000-00-00 00:00:00','2024-12-17 02:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41411,'0000-00-00 00:00:00','2024-12-17 02:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41412,'0000-00-00 00:00:00','2024-12-17 02:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41413,'0000-00-00 00:00:00','2024-12-17 02:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41414,'0000-00-00 00:00:00','2024-12-17 02:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41415,'0000-00-00 00:00:00','2024-12-17 02:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41416,'0000-00-00 00:00:00','2024-12-17 02:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41417,'0000-00-00 00:00:00','2024-12-17 02:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41418,'0000-00-00 00:00:00','2024-12-17 02:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41419,'0000-00-00 00:00:00','2024-12-17 02:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41420,'0000-00-00 00:00:00','2024-12-17 02:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41421,'0000-00-00 00:00:00','2024-12-17 02:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41422,'0000-00-00 00:00:00','2024-12-17 02:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41423,'0000-00-00 00:00:00','2024-12-17 02:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41424,'0000-00-00 00:00:00','2024-12-17 02:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41425,'0000-00-00 00:00:00','2024-12-17 02:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41426,'0000-00-00 00:00:00','2024-12-17 02:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41427,'0000-00-00 00:00:00','2024-12-17 02:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41428,'0000-00-00 00:00:00','2024-12-17 02:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41429,'0000-00-00 00:00:00','2024-12-17 02:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41430,'0000-00-00 00:00:00','2024-12-17 02:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41431,'0000-00-00 00:00:00','2024-12-17 02:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41432,'0000-00-00 00:00:00','2024-12-17 02:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41433,'0000-00-00 00:00:00','2024-12-17 02:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41434,'0000-00-00 00:00:00','2024-12-17 02:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41435,'0000-00-00 00:00:00','2024-12-17 02:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41436,'0000-00-00 00:00:00','2024-12-17 02:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41437,'0000-00-00 00:00:00','2024-12-17 02:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41438,'0000-00-00 00:00:00','2024-12-17 02:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:00:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41439,'0000-00-00 00:00:00','2024-12-17 02:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41440,'0000-00-00 00:00:00','2024-12-17 02:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41441,'0000-00-00 00:00:00','2024-12-17 02:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41442,'0000-00-00 00:00:00','2024-12-17 02:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41443,'0000-00-00 00:00:00','2024-12-17 02:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41444,'0000-00-00 00:00:00','2024-12-17 02:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41445,'0000-00-00 00:00:00','2024-12-17 02:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41446,'0000-00-00 00:00:00','2024-12-17 02:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41447,'0000-00-00 00:00:00','2024-12-17 02:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41448,'0000-00-00 00:00:00','2024-12-17 02:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41449,'0000-00-00 00:00:00','2024-12-17 02:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41450,'0000-00-00 00:00:00','2024-12-17 02:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41451,'0000-00-00 00:00:00','2024-12-17 02:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41452,'0000-00-00 00:00:00','2024-12-17 02:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41453,'0000-00-00 00:00:00','2024-12-17 02:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41454,'0000-00-00 00:00:00','2024-12-17 02:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41455,'0000-00-00 00:00:00','2024-12-17 02:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41456,'0000-00-00 00:00:00','2024-12-17 02:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41457,'0000-00-00 00:00:00','2024-12-17 02:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41458,'0000-00-00 00:00:00','2024-12-17 02:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41459,'0000-00-00 00:00:00','2024-12-17 02:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41460,'0000-00-00 00:00:00','2024-12-17 02:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41461,'0000-00-00 00:00:00','2024-12-17 02:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41462,'0000-00-00 00:00:00','2024-12-17 02:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41463,'0000-00-00 00:00:00','2024-12-17 02:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41464,'0000-00-00 00:00:00','2024-12-17 02:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41465,'0000-00-00 00:00:00','2024-12-17 02:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41466,'0000-00-00 00:00:00','2024-12-17 02:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41467,'0000-00-00 00:00:00','2024-12-17 02:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41468,'0000-00-00 00:00:00','2024-12-17 02:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41469,'0000-00-00 00:00:00','2024-12-17 02:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41470,'0000-00-00 00:00:00','2024-12-17 02:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41471,'0000-00-00 00:00:00','2024-12-17 02:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41472,'0000-00-00 00:00:00','2024-12-17 02:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41473,'0000-00-00 00:00:00','2024-12-17 02:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41474,'0000-00-00 00:00:00','2024-12-17 02:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41475,'0000-00-00 00:00:00','2024-12-17 02:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41476,'0000-00-00 00:00:00','2024-12-17 02:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41477,'0000-00-00 00:00:00','2024-12-17 02:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41478,'0000-00-00 00:00:00','2024-12-17 02:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41479,'0000-00-00 00:00:00','2024-12-17 02:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41480,'0000-00-00 00:00:00','2024-12-17 02:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41481,'0000-00-00 00:00:00','2024-12-17 02:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41482,'0000-00-00 00:00:00','2024-12-17 02:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41483,'0000-00-00 00:00:00','2024-12-17 02:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41484,'0000-00-00 00:00:00','2024-12-17 02:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41485,'0000-00-00 00:00:00','2024-12-17 02:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41486,'0000-00-00 00:00:00','2024-12-17 02:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41487,'0000-00-00 00:00:00','2024-12-17 02:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41488,'0000-00-00 00:00:00','2024-12-17 02:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41489,'0000-00-00 00:00:00','2024-12-17 02:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41490,'0000-00-00 00:00:00','2024-12-17 02:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:01:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41491,'0000-00-00 00:00:00','2024-12-17 02:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41492,'0000-00-00 00:00:00','2024-12-17 02:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41493,'0000-00-00 00:00:00','2024-12-17 02:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41494,'0000-00-00 00:00:00','2024-12-17 02:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41495,'0000-00-00 00:00:00','2024-12-17 02:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41496,'0000-00-00 00:00:00','2024-12-17 02:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41497,'0000-00-00 00:00:00','2024-12-17 02:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41498,'0000-00-00 00:00:00','2024-12-17 02:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41499,'0000-00-00 00:00:00','2024-12-17 02:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41500,'0000-00-00 00:00:00','2024-12-17 02:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41501,'0000-00-00 00:00:00','2024-12-17 02:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41502,'0000-00-00 00:00:00','2024-12-17 02:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41503,'0000-00-00 00:00:00','2024-12-17 02:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41504,'0000-00-00 00:00:00','2024-12-17 02:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41505,'0000-00-00 00:00:00','2024-12-17 02:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41506,'0000-00-00 00:00:00','2024-12-17 02:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41507,'0000-00-00 00:00:00','2024-12-17 02:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41508,'0000-00-00 00:00:00','2024-12-17 02:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41509,'0000-00-00 00:00:00','2024-12-17 02:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41510,'0000-00-00 00:00:00','2024-12-17 02:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41511,'0000-00-00 00:00:00','2024-12-17 02:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41512,'0000-00-00 00:00:00','2024-12-17 02:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41513,'0000-00-00 00:00:00','2024-12-17 02:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41514,'0000-00-00 00:00:00','2024-12-17 02:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41515,'0000-00-00 00:00:00','2024-12-17 02:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41516,'0000-00-00 00:00:00','2024-12-17 02:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41517,'0000-00-00 00:00:00','2024-12-17 02:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41518,'0000-00-00 00:00:00','2024-12-17 02:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41519,'0000-00-00 00:00:00','2024-12-17 02:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41520,'0000-00-00 00:00:00','2024-12-17 02:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41521,'0000-00-00 00:00:00','2024-12-17 02:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41522,'0000-00-00 00:00:00','2024-12-17 02:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41523,'0000-00-00 00:00:00','2024-12-17 02:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41524,'0000-00-00 00:00:00','2024-12-17 02:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41525,'0000-00-00 00:00:00','2024-12-17 02:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41526,'0000-00-00 00:00:00','2024-12-17 02:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41527,'0000-00-00 00:00:00','2024-12-17 02:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41528,'0000-00-00 00:00:00','2024-12-17 02:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41529,'0000-00-00 00:00:00','2024-12-17 02:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41530,'0000-00-00 00:00:00','2024-12-17 02:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41531,'0000-00-00 00:00:00','2024-12-17 02:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41532,'0000-00-00 00:00:00','2024-12-17 02:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41533,'0000-00-00 00:00:00','2024-12-17 02:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41534,'0000-00-00 00:00:00','2024-12-17 02:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41535,'0000-00-00 00:00:00','2024-12-17 02:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41536,'0000-00-00 00:00:00','2024-12-17 02:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41537,'0000-00-00 00:00:00','2024-12-17 02:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41538,'0000-00-00 00:00:00','2024-12-17 02:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41539,'0000-00-00 00:00:00','2024-12-17 02:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41540,'0000-00-00 00:00:00','2024-12-17 02:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41541,'0000-00-00 00:00:00','2024-12-17 02:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41542,'0000-00-00 00:00:00','2024-12-17 02:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:02:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41543,'0000-00-00 00:00:00','2024-12-17 02:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41544,'0000-00-00 00:00:00','2024-12-17 02:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41545,'0000-00-00 00:00:00','2024-12-17 02:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41546,'0000-00-00 00:00:00','2024-12-17 02:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41547,'0000-00-00 00:00:00','2024-12-17 02:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41548,'0000-00-00 00:00:00','2024-12-17 02:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41549,'0000-00-00 00:00:00','2024-12-17 02:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41550,'0000-00-00 00:00:00','2024-12-17 02:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41551,'0000-00-00 00:00:00','2024-12-17 02:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41552,'0000-00-00 00:00:00','2024-12-17 02:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41553,'0000-00-00 00:00:00','2024-12-17 02:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41554,'0000-00-00 00:00:00','2024-12-17 02:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41555,'0000-00-00 00:00:00','2024-12-17 02:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41556,'0000-00-00 00:00:00','2024-12-17 02:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41557,'0000-00-00 00:00:00','2024-12-17 02:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41558,'0000-00-00 00:00:00','2024-12-17 02:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41559,'0000-00-00 00:00:00','2024-12-17 02:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41560,'0000-00-00 00:00:00','2024-12-17 02:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41561,'0000-00-00 00:00:00','2024-12-17 02:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41562,'0000-00-00 00:00:00','2024-12-17 02:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41563,'0000-00-00 00:00:00','2024-12-17 02:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41564,'0000-00-00 00:00:00','2024-12-17 02:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41565,'0000-00-00 00:00:00','2024-12-17 02:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41566,'0000-00-00 00:00:00','2024-12-17 02:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41567,'0000-00-00 00:00:00','2024-12-17 02:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41568,'0000-00-00 00:00:00','2024-12-17 02:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41569,'0000-00-00 00:00:00','2024-12-17 02:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41570,'0000-00-00 00:00:00','2024-12-17 02:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41571,'0000-00-00 00:00:00','2024-12-17 02:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41572,'0000-00-00 00:00:00','2024-12-17 02:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41573,'0000-00-00 00:00:00','2024-12-17 02:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41574,'0000-00-00 00:00:00','2024-12-17 02:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41575,'0000-00-00 00:00:00','2024-12-17 02:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41576,'0000-00-00 00:00:00','2024-12-17 02:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41577,'0000-00-00 00:00:00','2024-12-17 02:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41578,'0000-00-00 00:00:00','2024-12-17 02:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41579,'0000-00-00 00:00:00','2024-12-17 02:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41580,'0000-00-00 00:00:00','2024-12-17 02:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41581,'0000-00-00 00:00:00','2024-12-17 02:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41582,'0000-00-00 00:00:00','2024-12-17 02:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41583,'0000-00-00 00:00:00','2024-12-17 02:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41584,'0000-00-00 00:00:00','2024-12-17 02:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41585,'0000-00-00 00:00:00','2024-12-17 02:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41586,'0000-00-00 00:00:00','2024-12-17 02:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41587,'0000-00-00 00:00:00','2024-12-17 02:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41588,'0000-00-00 00:00:00','2024-12-17 02:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41589,'0000-00-00 00:00:00','2024-12-17 02:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41590,'0000-00-00 00:00:00','2024-12-17 02:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41591,'0000-00-00 00:00:00','2024-12-17 02:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41592,'0000-00-00 00:00:00','2024-12-17 02:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41593,'0000-00-00 00:00:00','2024-12-17 02:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41594,'0000-00-00 00:00:00','2024-12-17 02:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41595,'0000-00-00 00:00:00','2024-12-17 02:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:03:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41596,'0000-00-00 00:00:00','2024-12-17 02:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41597,'0000-00-00 00:00:00','2024-12-17 02:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41598,'0000-00-00 00:00:00','2024-12-17 02:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41599,'0000-00-00 00:00:00','2024-12-17 02:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41600,'0000-00-00 00:00:00','2024-12-17 02:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41601,'0000-00-00 00:00:00','2024-12-17 02:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41602,'0000-00-00 00:00:00','2024-12-17 02:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41603,'0000-00-00 00:00:00','2024-12-17 02:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41604,'0000-00-00 00:00:00','2024-12-17 02:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41605,'0000-00-00 00:00:00','2024-12-17 02:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41606,'0000-00-00 00:00:00','2024-12-17 02:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41607,'0000-00-00 00:00:00','2024-12-17 02:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41608,'0000-00-00 00:00:00','2024-12-17 02:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41609,'0000-00-00 00:00:00','2024-12-17 02:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41610,'0000-00-00 00:00:00','2024-12-17 02:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41611,'0000-00-00 00:00:00','2024-12-17 02:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41612,'0000-00-00 00:00:00','2024-12-17 02:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41613,'0000-00-00 00:00:00','2024-12-17 02:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41614,'0000-00-00 00:00:00','2024-12-17 02:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41615,'0000-00-00 00:00:00','2024-12-17 02:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41616,'0000-00-00 00:00:00','2024-12-17 02:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41617,'0000-00-00 00:00:00','2024-12-17 02:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41618,'0000-00-00 00:00:00','2024-12-17 02:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41619,'0000-00-00 00:00:00','2024-12-17 02:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41620,'0000-00-00 00:00:00','2024-12-17 02:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41621,'0000-00-00 00:00:00','2024-12-17 02:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41622,'0000-00-00 00:00:00','2024-12-17 02:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41623,'0000-00-00 00:00:00','2024-12-17 02:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41624,'0000-00-00 00:00:00','2024-12-17 02:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41625,'0000-00-00 00:00:00','2024-12-17 02:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41626,'0000-00-00 00:00:00','2024-12-17 02:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41627,'0000-00-00 00:00:00','2024-12-17 02:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41628,'0000-00-00 00:00:00','2024-12-17 02:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41629,'0000-00-00 00:00:00','2024-12-17 02:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41630,'0000-00-00 00:00:00','2024-12-17 02:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41631,'0000-00-00 00:00:00','2024-12-17 02:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41632,'0000-00-00 00:00:00','2024-12-17 02:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41633,'0000-00-00 00:00:00','2024-12-17 02:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41634,'0000-00-00 00:00:00','2024-12-17 02:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41635,'0000-00-00 00:00:00','2024-12-17 02:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41636,'0000-00-00 00:00:00','2024-12-17 02:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41637,'0000-00-00 00:00:00','2024-12-17 02:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41638,'0000-00-00 00:00:00','2024-12-17 02:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41639,'0000-00-00 00:00:00','2024-12-17 02:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41640,'0000-00-00 00:00:00','2024-12-17 02:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41641,'0000-00-00 00:00:00','2024-12-17 02:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41642,'0000-00-00 00:00:00','2024-12-17 02:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41643,'0000-00-00 00:00:00','2024-12-17 02:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41644,'0000-00-00 00:00:00','2024-12-17 02:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41645,'0000-00-00 00:00:00','2024-12-17 02:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41646,'0000-00-00 00:00:00','2024-12-17 02:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41647,'0000-00-00 00:00:00','2024-12-17 02:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:04:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41648,'0000-00-00 00:00:00','2024-12-17 02:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41649,'0000-00-00 00:00:00','2024-12-17 02:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41650,'0000-00-00 00:00:00','2024-12-17 02:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41651,'0000-00-00 00:00:00','2024-12-17 02:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41652,'0000-00-00 00:00:00','2024-12-17 02:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41653,'0000-00-00 00:00:00','2024-12-17 02:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41654,'0000-00-00 00:00:00','2024-12-17 02:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41655,'0000-00-00 00:00:00','2024-12-17 02:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41656,'0000-00-00 00:00:00','2024-12-17 02:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41657,'0000-00-00 00:00:00','2024-12-17 02:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41658,'0000-00-00 00:00:00','2024-12-17 02:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41659,'0000-00-00 00:00:00','2024-12-17 02:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41660,'0000-00-00 00:00:00','2024-12-17 02:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41661,'0000-00-00 00:00:00','2024-12-17 02:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41662,'0000-00-00 00:00:00','2024-12-17 02:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41663,'0000-00-00 00:00:00','2024-12-17 02:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41664,'0000-00-00 00:00:00','2024-12-17 02:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41665,'0000-00-00 00:00:00','2024-12-17 02:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41666,'0000-00-00 00:00:00','2024-12-17 02:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41667,'0000-00-00 00:00:00','2024-12-17 02:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41668,'0000-00-00 00:00:00','2024-12-17 02:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41669,'0000-00-00 00:00:00','2024-12-17 02:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41670,'0000-00-00 00:00:00','2024-12-17 02:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41671,'0000-00-00 00:00:00','2024-12-17 02:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41672,'0000-00-00 00:00:00','2024-12-17 02:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41673,'0000-00-00 00:00:00','2024-12-17 02:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,188.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41674,'0000-00-00 00:00:00','2024-12-17 02:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41675,'0000-00-00 00:00:00','2024-12-17 02:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41676,'0000-00-00 00:00:00','2024-12-17 02:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41677,'0000-00-00 00:00:00','2024-12-17 02:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41678,'0000-00-00 00:00:00','2024-12-17 02:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41679,'0000-00-00 00:00:00','2024-12-17 02:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41680,'0000-00-00 00:00:00','2024-12-17 02:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41681,'0000-00-00 00:00:00','2024-12-17 02:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41682,'0000-00-00 00:00:00','2024-12-17 02:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41683,'0000-00-00 00:00:00','2024-12-17 02:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41684,'0000-00-00 00:00:00','2024-12-17 02:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41685,'0000-00-00 00:00:00','2024-12-17 02:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41686,'0000-00-00 00:00:00','2024-12-17 02:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41687,'0000-00-00 00:00:00','2024-12-17 02:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41688,'0000-00-00 00:00:00','2024-12-17 02:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41689,'0000-00-00 00:00:00','2024-12-17 02:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41690,'0000-00-00 00:00:00','2024-12-17 02:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41691,'0000-00-00 00:00:00','2024-12-17 02:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41692,'0000-00-00 00:00:00','2024-12-17 02:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41693,'0000-00-00 00:00:00','2024-12-17 02:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41694,'0000-00-00 00:00:00','2024-12-17 02:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41695,'0000-00-00 00:00:00','2024-12-17 02:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41696,'0000-00-00 00:00:00','2024-12-17 02:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41697,'0000-00-00 00:00:00','2024-12-17 02:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41698,'0000-00-00 00:00:00','2024-12-17 02:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41699,'0000-00-00 00:00:00','2024-12-17 02:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:05:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41700,'0000-00-00 00:00:00','2024-12-17 02:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41701,'0000-00-00 00:00:00','2024-12-17 02:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41702,'0000-00-00 00:00:00','2024-12-17 02:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41703,'0000-00-00 00:00:00','2024-12-17 02:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.2000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41704,'0000-00-00 00:00:00','2024-12-17 02:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41705,'0000-00-00 00:00:00','2024-12-17 02:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41706,'0000-00-00 00:00:00','2024-12-17 02:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41707,'0000-00-00 00:00:00','2024-12-17 02:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41708,'0000-00-00 00:00:00','2024-12-17 02:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41709,'0000-00-00 00:00:00','2024-12-17 02:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41710,'0000-00-00 00:00:00','2024-12-17 02:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41711,'0000-00-00 00:00:00','2024-12-17 02:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41712,'0000-00-00 00:00:00','2024-12-17 02:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41713,'0000-00-00 00:00:00','2024-12-17 02:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,188.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41714,'0000-00-00 00:00:00','2024-12-17 02:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41715,'0000-00-00 00:00:00','2024-12-17 02:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41716,'0000-00-00 00:00:00','2024-12-17 02:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41717,'0000-00-00 00:00:00','2024-12-17 02:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41718,'0000-00-00 00:00:00','2024-12-17 02:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41719,'0000-00-00 00:00:00','2024-12-17 02:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,188.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41720,'0000-00-00 00:00:00','2024-12-17 02:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41721,'0000-00-00 00:00:00','2024-12-17 02:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,188.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41722,'0000-00-00 00:00:00','2024-12-17 02:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41723,'0000-00-00 00:00:00','2024-12-17 02:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41724,'0000-00-00 00:00:00','2024-12-17 02:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41725,'0000-00-00 00:00:00','2024-12-17 02:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41726,'0000-00-00 00:00:00','2024-12-17 02:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41727,'0000-00-00 00:00:00','2024-12-17 02:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,188.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41728,'0000-00-00 00:00:00','2024-12-17 02:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,188.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41729,'0000-00-00 00:00:00','2024-12-17 02:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,188.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41730,'0000-00-00 00:00:00','2024-12-17 02:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41731,'0000-00-00 00:00:00','2024-12-17 02:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41732,'0000-00-00 00:00:00','2024-12-17 02:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41733,'0000-00-00 00:00:00','2024-12-17 02:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41734,'0000-00-00 00:00:00','2024-12-17 02:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41735,'0000-00-00 00:00:00','2024-12-17 02:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41736,'0000-00-00 00:00:00','2024-12-17 02:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41737,'0000-00-00 00:00:00','2024-12-17 02:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41738,'0000-00-00 00:00:00','2024-12-17 02:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41739,'0000-00-00 00:00:00','2024-12-17 02:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41740,'0000-00-00 00:00:00','2024-12-17 02:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41741,'0000-00-00 00:00:00','2024-12-17 02:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41742,'0000-00-00 00:00:00','2024-12-17 02:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41743,'0000-00-00 00:00:00','2024-12-17 02:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41744,'0000-00-00 00:00:00','2024-12-17 02:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41745,'0000-00-00 00:00:00','2024-12-17 02:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41746,'0000-00-00 00:00:00','2024-12-17 02:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41747,'0000-00-00 00:00:00','2024-12-17 02:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41748,'0000-00-00 00:00:00','2024-12-17 02:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41749,'0000-00-00 00:00:00','2024-12-17 02:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41750,'0000-00-00 00:00:00','2024-12-17 02:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41751,'0000-00-00 00:00:00','2024-12-17 02:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41752,'0000-00-00 00:00:00','2024-12-17 02:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:06:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41753,'0000-00-00 00:00:00','2024-12-17 02:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41754,'0000-00-00 00:00:00','2024-12-17 02:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41755,'0000-00-00 00:00:00','2024-12-17 02:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41756,'0000-00-00 00:00:00','2024-12-17 02:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41757,'0000-00-00 00:00:00','2024-12-17 02:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41758,'0000-00-00 00:00:00','2024-12-17 02:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41759,'0000-00-00 00:00:00','2024-12-17 02:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41760,'0000-00-00 00:00:00','2024-12-17 02:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41761,'0000-00-00 00:00:00','2024-12-17 02:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41762,'0000-00-00 00:00:00','2024-12-17 02:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41763,'0000-00-00 00:00:00','2024-12-17 02:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41764,'0000-00-00 00:00:00','2024-12-17 02:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41765,'0000-00-00 00:00:00','2024-12-17 02:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41766,'0000-00-00 00:00:00','2024-12-17 02:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41767,'0000-00-00 00:00:00','2024-12-17 02:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41768,'0000-00-00 00:00:00','2024-12-17 02:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41769,'0000-00-00 00:00:00','2024-12-17 02:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41770,'0000-00-00 00:00:00','2024-12-17 02:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41771,'0000-00-00 00:00:00','2024-12-17 02:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41772,'0000-00-00 00:00:00','2024-12-17 02:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41773,'0000-00-00 00:00:00','2024-12-17 02:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41774,'0000-00-00 00:00:00','2024-12-17 02:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41775,'0000-00-00 00:00:00','2024-12-17 02:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41776,'0000-00-00 00:00:00','2024-12-17 02:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41777,'0000-00-00 00:00:00','2024-12-17 02:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41778,'0000-00-00 00:00:00','2024-12-17 02:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41779,'0000-00-00 00:00:00','2024-12-17 02:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41780,'0000-00-00 00:00:00','2024-12-17 02:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41781,'0000-00-00 00:00:00','2024-12-17 02:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41782,'0000-00-00 00:00:00','2024-12-17 02:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41783,'0000-00-00 00:00:00','2024-12-17 02:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41784,'0000-00-00 00:00:00','2024-12-17 02:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41785,'0000-00-00 00:00:00','2024-12-17 02:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41786,'0000-00-00 00:00:00','2024-12-17 02:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41787,'0000-00-00 00:00:00','2024-12-17 02:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41788,'0000-00-00 00:00:00','2024-12-17 02:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41789,'0000-00-00 00:00:00','2024-12-17 02:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41790,'0000-00-00 00:00:00','2024-12-17 02:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41791,'0000-00-00 00:00:00','2024-12-17 02:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41792,'0000-00-00 00:00:00','2024-12-17 02:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41793,'0000-00-00 00:00:00','2024-12-17 02:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41794,'0000-00-00 00:00:00','2024-12-17 02:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41795,'0000-00-00 00:00:00','2024-12-17 02:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41796,'0000-00-00 00:00:00','2024-12-17 02:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41797,'0000-00-00 00:00:00','2024-12-17 02:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41798,'0000-00-00 00:00:00','2024-12-17 02:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41799,'0000-00-00 00:00:00','2024-12-17 02:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41800,'0000-00-00 00:00:00','2024-12-17 02:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41801,'0000-00-00 00:00:00','2024-12-17 02:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41802,'0000-00-00 00:00:00','2024-12-17 02:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41803,'0000-00-00 00:00:00','2024-12-17 02:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41804,'0000-00-00 00:00:00','2024-12-17 02:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:07:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41805,'0000-00-00 00:00:00','2024-12-17 02:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41806,'0000-00-00 00:00:00','2024-12-17 02:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41807,'0000-00-00 00:00:00','2024-12-17 02:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41808,'0000-00-00 00:00:00','2024-12-17 02:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41809,'0000-00-00 00:00:00','2024-12-17 02:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41810,'0000-00-00 00:00:00','2024-12-17 02:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41811,'0000-00-00 00:00:00','2024-12-17 02:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41812,'0000-00-00 00:00:00','2024-12-17 02:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41813,'0000-00-00 00:00:00','2024-12-17 02:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41814,'0000-00-00 00:00:00','2024-12-17 02:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41815,'0000-00-00 00:00:00','2024-12-17 02:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41816,'0000-00-00 00:00:00','2024-12-17 02:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41817,'0000-00-00 00:00:00','2024-12-17 02:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41818,'0000-00-00 00:00:00','2024-12-17 02:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41819,'0000-00-00 00:00:00','2024-12-17 02:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41820,'0000-00-00 00:00:00','2024-12-17 02:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41821,'0000-00-00 00:00:00','2024-12-17 02:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41822,'0000-00-00 00:00:00','2024-12-17 02:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41823,'0000-00-00 00:00:00','2024-12-17 02:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41824,'0000-00-00 00:00:00','2024-12-17 02:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41825,'0000-00-00 00:00:00','2024-12-17 02:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41826,'0000-00-00 00:00:00','2024-12-17 02:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41827,'0000-00-00 00:00:00','2024-12-17 02:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41828,'0000-00-00 00:00:00','2024-12-17 02:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41829,'0000-00-00 00:00:00','2024-12-17 02:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41830,'0000-00-00 00:00:00','2024-12-17 02:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41831,'0000-00-00 00:00:00','2024-12-17 02:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41832,'0000-00-00 00:00:00','2024-12-17 02:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41833,'0000-00-00 00:00:00','2024-12-17 02:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41834,'0000-00-00 00:00:00','2024-12-17 02:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41835,'0000-00-00 00:00:00','2024-12-17 02:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41836,'0000-00-00 00:00:00','2024-12-17 02:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41837,'0000-00-00 00:00:00','2024-12-17 02:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41838,'0000-00-00 00:00:00','2024-12-17 02:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41839,'0000-00-00 00:00:00','2024-12-17 02:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41840,'0000-00-00 00:00:00','2024-12-17 02:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41841,'0000-00-00 00:00:00','2024-12-17 02:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41842,'0000-00-00 00:00:00','2024-12-17 02:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41843,'0000-00-00 00:00:00','2024-12-17 02:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41844,'0000-00-00 00:00:00','2024-12-17 02:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41845,'0000-00-00 00:00:00','2024-12-17 02:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41846,'0000-00-00 00:00:00','2024-12-17 02:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41847,'0000-00-00 00:00:00','2024-12-17 02:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41848,'0000-00-00 00:00:00','2024-12-17 02:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41849,'0000-00-00 00:00:00','2024-12-17 02:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41850,'0000-00-00 00:00:00','2024-12-17 02:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41851,'0000-00-00 00:00:00','2024-12-17 02:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41852,'0000-00-00 00:00:00','2024-12-17 02:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41853,'0000-00-00 00:00:00','2024-12-17 02:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41854,'0000-00-00 00:00:00','2024-12-17 02:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41855,'0000-00-00 00:00:00','2024-12-17 02:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41856,'0000-00-00 00:00:00','2024-12-17 02:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:08:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41857,'0000-00-00 00:00:00','2024-12-17 02:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41858,'0000-00-00 00:00:00','2024-12-17 02:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41859,'0000-00-00 00:00:00','2024-12-17 02:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41860,'0000-00-00 00:00:00','2024-12-17 02:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41861,'0000-00-00 00:00:00','2024-12-17 02:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41862,'0000-00-00 00:00:00','2024-12-17 02:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41863,'0000-00-00 00:00:00','2024-12-17 02:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41864,'0000-00-00 00:00:00','2024-12-17 02:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41865,'0000-00-00 00:00:00','2024-12-17 02:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41866,'0000-00-00 00:00:00','2024-12-17 02:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41867,'0000-00-00 00:00:00','2024-12-17 02:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41868,'0000-00-00 00:00:00','2024-12-17 02:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41869,'0000-00-00 00:00:00','2024-12-17 02:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41870,'0000-00-00 00:00:00','2024-12-17 02:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41871,'0000-00-00 00:00:00','2024-12-17 02:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41872,'0000-00-00 00:00:00','2024-12-17 02:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41873,'0000-00-00 00:00:00','2024-12-17 02:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41874,'0000-00-00 00:00:00','2024-12-17 02:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41875,'0000-00-00 00:00:00','2024-12-17 02:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41876,'0000-00-00 00:00:00','2024-12-17 02:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41877,'0000-00-00 00:00:00','2024-12-17 02:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41878,'0000-00-00 00:00:00','2024-12-17 02:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41879,'0000-00-00 00:00:00','2024-12-17 02:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41880,'0000-00-00 00:00:00','2024-12-17 02:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41881,'0000-00-00 00:00:00','2024-12-17 02:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41882,'0000-00-00 00:00:00','2024-12-17 02:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41883,'0000-00-00 00:00:00','2024-12-17 02:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41884,'0000-00-00 00:00:00','2024-12-17 02:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41885,'0000-00-00 00:00:00','2024-12-17 02:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41886,'0000-00-00 00:00:00','2024-12-17 02:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41887,'0000-00-00 00:00:00','2024-12-17 02:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41888,'0000-00-00 00:00:00','2024-12-17 02:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41889,'0000-00-00 00:00:00','2024-12-17 02:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41890,'0000-00-00 00:00:00','2024-12-17 02:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41891,'0000-00-00 00:00:00','2024-12-17 02:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41892,'0000-00-00 00:00:00','2024-12-17 02:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41893,'0000-00-00 00:00:00','2024-12-17 02:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41894,'0000-00-00 00:00:00','2024-12-17 02:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41895,'0000-00-00 00:00:00','2024-12-17 02:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41896,'0000-00-00 00:00:00','2024-12-17 02:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41897,'0000-00-00 00:00:00','2024-12-17 02:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41898,'0000-00-00 00:00:00','2024-12-17 02:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41899,'0000-00-00 00:00:00','2024-12-17 02:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41900,'0000-00-00 00:00:00','2024-12-17 02:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41901,'0000-00-00 00:00:00','2024-12-17 02:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41902,'0000-00-00 00:00:00','2024-12-17 02:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41903,'0000-00-00 00:00:00','2024-12-17 02:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41904,'0000-00-00 00:00:00','2024-12-17 02:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41905,'0000-00-00 00:00:00','2024-12-17 02:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41906,'0000-00-00 00:00:00','2024-12-17 02:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41907,'0000-00-00 00:00:00','2024-12-17 02:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41908,'0000-00-00 00:00:00','2024-12-17 02:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41909,'0000-00-00 00:00:00','2024-12-17 02:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:09:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41910,'0000-00-00 00:00:00','2024-12-17 02:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41911,'0000-00-00 00:00:00','2024-12-17 02:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41912,'0000-00-00 00:00:00','2024-12-17 02:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41913,'0000-00-00 00:00:00','2024-12-17 02:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41914,'0000-00-00 00:00:00','2024-12-17 02:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41915,'0000-00-00 00:00:00','2024-12-17 02:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41916,'0000-00-00 00:00:00','2024-12-17 02:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41917,'0000-00-00 00:00:00','2024-12-17 02:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41918,'0000-00-00 00:00:00','2024-12-17 02:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41919,'0000-00-00 00:00:00','2024-12-17 02:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41920,'0000-00-00 00:00:00','2024-12-17 02:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41921,'0000-00-00 00:00:00','2024-12-17 02:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41922,'0000-00-00 00:00:00','2024-12-17 02:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41923,'0000-00-00 00:00:00','2024-12-17 02:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41924,'0000-00-00 00:00:00','2024-12-17 02:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41925,'0000-00-00 00:00:00','2024-12-17 02:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41926,'0000-00-00 00:00:00','2024-12-17 02:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41927,'0000-00-00 00:00:00','2024-12-17 02:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41928,'0000-00-00 00:00:00','2024-12-17 02:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41929,'0000-00-00 00:00:00','2024-12-17 02:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41930,'0000-00-00 00:00:00','2024-12-17 02:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41931,'0000-00-00 00:00:00','2024-12-17 02:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41932,'0000-00-00 00:00:00','2024-12-17 02:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41933,'0000-00-00 00:00:00','2024-12-17 02:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41934,'0000-00-00 00:00:00','2024-12-17 02:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41935,'0000-00-00 00:00:00','2024-12-17 02:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41936,'0000-00-00 00:00:00','2024-12-17 02:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41937,'0000-00-00 00:00:00','2024-12-17 02:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41938,'0000-00-00 00:00:00','2024-12-17 02:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41939,'0000-00-00 00:00:00','2024-12-17 02:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41940,'0000-00-00 00:00:00','2024-12-17 02:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41941,'0000-00-00 00:00:00','2024-12-17 02:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,5.2000,189.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(41942,'0000-00-00 00:00:00','2024-12-17 02:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41943,'0000-00-00 00:00:00','2024-12-17 02:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41944,'0000-00-00 00:00:00','2024-12-17 02:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41945,'0000-00-00 00:00:00','2024-12-17 02:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41946,'0000-00-00 00:00:00','2024-12-17 02:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41947,'0000-00-00 00:00:00','2024-12-17 02:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41948,'0000-00-00 00:00:00','2024-12-17 02:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41949,'0000-00-00 00:00:00','2024-12-17 02:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41950,'0000-00-00 00:00:00','2024-12-17 02:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41951,'0000-00-00 00:00:00','2024-12-17 02:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41952,'0000-00-00 00:00:00','2024-12-17 02:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41953,'0000-00-00 00:00:00','2024-12-17 02:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41954,'0000-00-00 00:00:00','2024-12-17 02:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41955,'0000-00-00 00:00:00','2024-12-17 02:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41956,'0000-00-00 00:00:00','2024-12-17 02:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41957,'0000-00-00 00:00:00','2024-12-17 02:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41958,'0000-00-00 00:00:00','2024-12-17 02:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41959,'0000-00-00 00:00:00','2024-12-17 02:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:10:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41960,'0000-00-00 00:00:00','2024-12-17 02:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41961,'0000-00-00 00:00:00','2024-12-17 02:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41962,'0000-00-00 00:00:00','2024-12-17 02:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41963,'0000-00-00 00:00:00','2024-12-17 02:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41964,'0000-00-00 00:00:00','2024-12-17 02:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41965,'0000-00-00 00:00:00','2024-12-17 02:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41966,'0000-00-00 00:00:00','2024-12-17 02:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41967,'0000-00-00 00:00:00','2024-12-17 02:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41968,'0000-00-00 00:00:00','2024-12-17 02:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41969,'0000-00-00 00:00:00','2024-12-17 02:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41970,'0000-00-00 00:00:00','2024-12-17 02:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41971,'0000-00-00 00:00:00','2024-12-17 02:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41972,'0000-00-00 00:00:00','2024-12-17 02:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41973,'0000-00-00 00:00:00','2024-12-17 02:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41974,'0000-00-00 00:00:00','2024-12-17 02:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41975,'0000-00-00 00:00:00','2024-12-17 02:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41976,'0000-00-00 00:00:00','2024-12-17 02:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41977,'0000-00-00 00:00:00','2024-12-17 02:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41978,'0000-00-00 00:00:00','2024-12-17 02:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41979,'0000-00-00 00:00:00','2024-12-17 02:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41980,'0000-00-00 00:00:00','2024-12-17 02:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41981,'0000-00-00 00:00:00','2024-12-17 02:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41982,'0000-00-00 00:00:00','2024-12-17 02:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41983,'0000-00-00 00:00:00','2024-12-17 02:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41984,'0000-00-00 00:00:00','2024-12-17 02:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41985,'0000-00-00 00:00:00','2024-12-17 02:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41986,'0000-00-00 00:00:00','2024-12-17 02:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41987,'0000-00-00 00:00:00','2024-12-17 02:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41988,'0000-00-00 00:00:00','2024-12-17 02:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41989,'0000-00-00 00:00:00','2024-12-17 02:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41990,'0000-00-00 00:00:00','2024-12-17 02:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41991,'0000-00-00 00:00:00','2024-12-17 02:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41992,'0000-00-00 00:00:00','2024-12-17 02:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41993,'0000-00-00 00:00:00','2024-12-17 02:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,189.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(41994,'0000-00-00 00:00:00','2024-12-17 02:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(41995,'0000-00-00 00:00:00','2024-12-17 02:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41996,'0000-00-00 00:00:00','2024-12-17 02:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41997,'0000-00-00 00:00:00','2024-12-17 02:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(41998,'0000-00-00 00:00:00','2024-12-17 02:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.9000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(41999,'0000-00-00 00:00:00','2024-12-17 02:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42000,'0000-00-00 00:00:00','2024-12-17 02:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42001,'0000-00-00 00:00:00','2024-12-17 02:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42002,'0000-00-00 00:00:00','2024-12-17 02:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42003,'0000-00-00 00:00:00','2024-12-17 02:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42004,'0000-00-00 00:00:00','2024-12-17 02:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42005,'0000-00-00 00:00:00','2024-12-17 02:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42006,'0000-00-00 00:00:00','2024-12-17 02:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,189.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42007,'0000-00-00 00:00:00','2024-12-17 02:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42008,'0000-00-00 00:00:00','2024-12-17 02:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42009,'0000-00-00 00:00:00','2024-12-17 02:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42010,'0000-00-00 00:00:00','2024-12-17 02:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42011,'0000-00-00 00:00:00','2024-12-17 02:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42012,'0000-00-00 00:00:00','2024-12-17 02:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:11:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42013,'0000-00-00 00:00:00','2024-12-17 02:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42014,'0000-00-00 00:00:00','2024-12-17 02:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42015,'0000-00-00 00:00:00','2024-12-17 02:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42016,'0000-00-00 00:00:00','2024-12-17 02:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42017,'0000-00-00 00:00:00','2024-12-17 02:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,189.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42018,'0000-00-00 00:00:00','2024-12-17 02:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42019,'0000-00-00 00:00:00','2024-12-17 02:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42020,'0000-00-00 00:00:00','2024-12-17 02:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42021,'0000-00-00 00:00:00','2024-12-17 02:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42022,'0000-00-00 00:00:00','2024-12-17 02:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42023,'0000-00-00 00:00:00','2024-12-17 02:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42024,'0000-00-00 00:00:00','2024-12-17 02:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42025,'0000-00-00 00:00:00','2024-12-17 02:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42026,'0000-00-00 00:00:00','2024-12-17 02:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42027,'0000-00-00 00:00:00','2024-12-17 02:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42028,'0000-00-00 00:00:00','2024-12-17 02:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42029,'0000-00-00 00:00:00','2024-12-17 02:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42030,'0000-00-00 00:00:00','2024-12-17 02:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42031,'0000-00-00 00:00:00','2024-12-17 02:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42032,'0000-00-00 00:00:00','2024-12-17 02:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42033,'0000-00-00 00:00:00','2024-12-17 02:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42034,'0000-00-00 00:00:00','2024-12-17 02:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42035,'0000-00-00 00:00:00','2024-12-17 02:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42036,'0000-00-00 00:00:00','2024-12-17 02:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42037,'0000-00-00 00:00:00','2024-12-17 02:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42038,'0000-00-00 00:00:00','2024-12-17 02:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42039,'0000-00-00 00:00:00','2024-12-17 02:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42040,'0000-00-00 00:00:00','2024-12-17 02:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42041,'0000-00-00 00:00:00','2024-12-17 02:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42042,'0000-00-00 00:00:00','2024-12-17 02:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42043,'0000-00-00 00:00:00','2024-12-17 02:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42044,'0000-00-00 00:00:00','2024-12-17 02:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,189.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42045,'0000-00-00 00:00:00','2024-12-17 02:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42046,'0000-00-00 00:00:00','2024-12-17 02:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42047,'0000-00-00 00:00:00','2024-12-17 02:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,189.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42048,'0000-00-00 00:00:00','2024-12-17 02:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,189.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42049,'0000-00-00 00:00:00','2024-12-17 02:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42050,'0000-00-00 00:00:00','2024-12-17 02:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42051,'0000-00-00 00:00:00','2024-12-17 02:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42052,'0000-00-00 00:00:00','2024-12-17 02:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42053,'0000-00-00 00:00:00','2024-12-17 02:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42054,'0000-00-00 00:00:00','2024-12-17 02:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42055,'0000-00-00 00:00:00','2024-12-17 02:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42056,'0000-00-00 00:00:00','2024-12-17 02:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42057,'0000-00-00 00:00:00','2024-12-17 02:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42058,'0000-00-00 00:00:00','2024-12-17 02:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42059,'0000-00-00 00:00:00','2024-12-17 02:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42060,'0000-00-00 00:00:00','2024-12-17 02:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42061,'0000-00-00 00:00:00','2024-12-17 02:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42062,'0000-00-00 00:00:00','2024-12-17 02:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42063,'0000-00-00 00:00:00','2024-12-17 02:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42064,'0000-00-00 00:00:00','2024-12-17 02:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:12:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42065,'0000-00-00 00:00:00','2024-12-17 02:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42066,'0000-00-00 00:00:00','2024-12-17 02:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42067,'0000-00-00 00:00:00','2024-12-17 02:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42068,'0000-00-00 00:00:00','2024-12-17 02:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42069,'0000-00-00 00:00:00','2024-12-17 02:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42070,'0000-00-00 00:00:00','2024-12-17 02:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42071,'0000-00-00 00:00:00','2024-12-17 02:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42072,'0000-00-00 00:00:00','2024-12-17 02:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42073,'0000-00-00 00:00:00','2024-12-17 02:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42074,'0000-00-00 00:00:00','2024-12-17 02:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42075,'0000-00-00 00:00:00','2024-12-17 02:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42076,'0000-00-00 00:00:00','2024-12-17 02:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42077,'0000-00-00 00:00:00','2024-12-17 02:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42078,'0000-00-00 00:00:00','2024-12-17 02:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42079,'0000-00-00 00:00:00','2024-12-17 02:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42080,'0000-00-00 00:00:00','2024-12-17 02:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42081,'0000-00-00 00:00:00','2024-12-17 02:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42082,'0000-00-00 00:00:00','2024-12-17 02:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42083,'0000-00-00 00:00:00','2024-12-17 02:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42084,'0000-00-00 00:00:00','2024-12-17 02:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42085,'0000-00-00 00:00:00','2024-12-17 02:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42086,'0000-00-00 00:00:00','2024-12-17 02:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42087,'0000-00-00 00:00:00','2024-12-17 02:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42088,'0000-00-00 00:00:00','2024-12-17 02:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42089,'0000-00-00 00:00:00','2024-12-17 02:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42090,'0000-00-00 00:00:00','2024-12-17 02:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42091,'0000-00-00 00:00:00','2024-12-17 02:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42092,'0000-00-00 00:00:00','2024-12-17 02:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42093,'0000-00-00 00:00:00','2024-12-17 02:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42094,'0000-00-00 00:00:00','2024-12-17 02:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42095,'0000-00-00 00:00:00','2024-12-17 02:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42096,'0000-00-00 00:00:00','2024-12-17 02:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42097,'0000-00-00 00:00:00','2024-12-17 02:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42098,'0000-00-00 00:00:00','2024-12-17 02:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42099,'0000-00-00 00:00:00','2024-12-17 02:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42100,'0000-00-00 00:00:00','2024-12-17 02:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42101,'0000-00-00 00:00:00','2024-12-17 02:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42102,'0000-00-00 00:00:00','2024-12-17 02:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42103,'0000-00-00 00:00:00','2024-12-17 02:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42104,'0000-00-00 00:00:00','2024-12-17 02:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42105,'0000-00-00 00:00:00','2024-12-17 02:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42106,'0000-00-00 00:00:00','2024-12-17 02:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42107,'0000-00-00 00:00:00','2024-12-17 02:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42108,'0000-00-00 00:00:00','2024-12-17 02:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42109,'0000-00-00 00:00:00','2024-12-17 02:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42110,'0000-00-00 00:00:00','2024-12-17 02:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42111,'0000-00-00 00:00:00','2024-12-17 02:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42112,'0000-00-00 00:00:00','2024-12-17 02:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42113,'0000-00-00 00:00:00','2024-12-17 02:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42114,'0000-00-00 00:00:00','2024-12-17 02:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42115,'0000-00-00 00:00:00','2024-12-17 02:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42116,'0000-00-00 00:00:00','2024-12-17 02:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:13:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42117,'0000-00-00 00:00:00','2024-12-17 02:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42118,'0000-00-00 00:00:00','2024-12-17 02:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42119,'0000-00-00 00:00:00','2024-12-17 02:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42120,'0000-00-00 00:00:00','2024-12-17 02:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42121,'0000-00-00 00:00:00','2024-12-17 02:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42122,'0000-00-00 00:00:00','2024-12-17 02:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42123,'0000-00-00 00:00:00','2024-12-17 02:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42124,'0000-00-00 00:00:00','2024-12-17 02:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42125,'0000-00-00 00:00:00','2024-12-17 02:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42126,'0000-00-00 00:00:00','2024-12-17 02:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42127,'0000-00-00 00:00:00','2024-12-17 02:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42128,'0000-00-00 00:00:00','2024-12-17 02:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42129,'0000-00-00 00:00:00','2024-12-17 02:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42130,'0000-00-00 00:00:00','2024-12-17 02:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42131,'0000-00-00 00:00:00','2024-12-17 02:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42132,'0000-00-00 00:00:00','2024-12-17 02:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42133,'0000-00-00 00:00:00','2024-12-17 02:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42134,'0000-00-00 00:00:00','2024-12-17 02:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42135,'0000-00-00 00:00:00','2024-12-17 02:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42136,'0000-00-00 00:00:00','2024-12-17 02:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42137,'0000-00-00 00:00:00','2024-12-17 02:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42138,'0000-00-00 00:00:00','2024-12-17 02:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42139,'0000-00-00 00:00:00','2024-12-17 02:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42140,'0000-00-00 00:00:00','2024-12-17 02:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42141,'0000-00-00 00:00:00','2024-12-17 02:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42142,'0000-00-00 00:00:00','2024-12-17 02:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42143,'0000-00-00 00:00:00','2024-12-17 02:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42144,'0000-00-00 00:00:00','2024-12-17 02:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42145,'0000-00-00 00:00:00','2024-12-17 02:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42146,'0000-00-00 00:00:00','2024-12-17 02:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42147,'0000-00-00 00:00:00','2024-12-17 02:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42148,'0000-00-00 00:00:00','2024-12-17 02:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42149,'0000-00-00 00:00:00','2024-12-17 02:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42150,'0000-00-00 00:00:00','2024-12-17 02:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42151,'0000-00-00 00:00:00','2024-12-17 02:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42152,'0000-00-00 00:00:00','2024-12-17 02:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42153,'0000-00-00 00:00:00','2024-12-17 02:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42154,'0000-00-00 00:00:00','2024-12-17 02:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42155,'0000-00-00 00:00:00','2024-12-17 02:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42156,'0000-00-00 00:00:00','2024-12-17 02:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42157,'0000-00-00 00:00:00','2024-12-17 02:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42158,'0000-00-00 00:00:00','2024-12-17 02:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42159,'0000-00-00 00:00:00','2024-12-17 02:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42160,'0000-00-00 00:00:00','2024-12-17 02:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42161,'0000-00-00 00:00:00','2024-12-17 02:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42162,'0000-00-00 00:00:00','2024-12-17 02:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42163,'0000-00-00 00:00:00','2024-12-17 02:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42164,'0000-00-00 00:00:00','2024-12-17 02:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42165,'0000-00-00 00:00:00','2024-12-17 02:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42166,'0000-00-00 00:00:00','2024-12-17 02:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42167,'0000-00-00 00:00:00','2024-12-17 02:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42168,'0000-00-00 00:00:00','2024-12-17 02:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:14:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42169,'0000-00-00 00:00:00','2024-12-17 02:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42170,'0000-00-00 00:00:00','2024-12-17 02:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42171,'0000-00-00 00:00:00','2024-12-17 02:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42172,'0000-00-00 00:00:00','2024-12-17 02:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42173,'0000-00-00 00:00:00','2024-12-17 02:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.9000,189.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(42174,'0000-00-00 00:00:00','2024-12-17 02:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42175,'0000-00-00 00:00:00','2024-12-17 02:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42176,'0000-00-00 00:00:00','2024-12-17 02:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42177,'0000-00-00 00:00:00','2024-12-17 02:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42178,'0000-00-00 00:00:00','2024-12-17 02:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42179,'0000-00-00 00:00:00','2024-12-17 02:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42180,'0000-00-00 00:00:00','2024-12-17 02:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42181,'0000-00-00 00:00:00','2024-12-17 02:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42182,'0000-00-00 00:00:00','2024-12-17 02:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42183,'0000-00-00 00:00:00','2024-12-17 02:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42184,'0000-00-00 00:00:00','2024-12-17 02:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42185,'0000-00-00 00:00:00','2024-12-17 02:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42186,'0000-00-00 00:00:00','2024-12-17 02:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42187,'0000-00-00 00:00:00','2024-12-17 02:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42188,'0000-00-00 00:00:00','2024-12-17 02:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42189,'0000-00-00 00:00:00','2024-12-17 02:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42190,'0000-00-00 00:00:00','2024-12-17 02:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42191,'0000-00-00 00:00:00','2024-12-17 02:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42192,'0000-00-00 00:00:00','2024-12-17 02:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42193,'0000-00-00 00:00:00','2024-12-17 02:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42194,'0000-00-00 00:00:00','2024-12-17 02:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42195,'0000-00-00 00:00:00','2024-12-17 02:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42196,'0000-00-00 00:00:00','2024-12-17 02:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42197,'0000-00-00 00:00:00','2024-12-17 02:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42198,'0000-00-00 00:00:00','2024-12-17 02:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42199,'0000-00-00 00:00:00','2024-12-17 02:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42200,'0000-00-00 00:00:00','2024-12-17 02:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42201,'0000-00-00 00:00:00','2024-12-17 02:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42202,'0000-00-00 00:00:00','2024-12-17 02:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42203,'0000-00-00 00:00:00','2024-12-17 02:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42204,'0000-00-00 00:00:00','2024-12-17 02:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42205,'0000-00-00 00:00:00','2024-12-17 02:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42206,'0000-00-00 00:00:00','2024-12-17 02:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42207,'0000-00-00 00:00:00','2024-12-17 02:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42208,'0000-00-00 00:00:00','2024-12-17 02:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42209,'0000-00-00 00:00:00','2024-12-17 02:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42210,'0000-00-00 00:00:00','2024-12-17 02:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,5.1000,189.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(42211,'0000-00-00 00:00:00','2024-12-17 02:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,5.1000,189.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(42212,'0000-00-00 00:00:00','2024-12-17 02:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,5.0000,189.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(42213,'0000-00-00 00:00:00','2024-12-17 02:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42214,'0000-00-00 00:00:00','2024-12-17 02:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42215,'0000-00-00 00:00:00','2024-12-17 02:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42216,'0000-00-00 00:00:00','2024-12-17 02:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42217,'0000-00-00 00:00:00','2024-12-17 02:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42218,'0000-00-00 00:00:00','2024-12-17 02:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42219,'0000-00-00 00:00:00','2024-12-17 02:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42220,'0000-00-00 00:00:00','2024-12-17 02:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42221,'0000-00-00 00:00:00','2024-12-17 02:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:15:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42222,'0000-00-00 00:00:00','2024-12-17 02:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42223,'0000-00-00 00:00:00','2024-12-17 02:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42224,'0000-00-00 00:00:00','2024-12-17 02:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42225,'0000-00-00 00:00:00','2024-12-17 02:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42226,'0000-00-00 00:00:00','2024-12-17 02:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42227,'0000-00-00 00:00:00','2024-12-17 02:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42228,'0000-00-00 00:00:00','2024-12-17 02:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42229,'0000-00-00 00:00:00','2024-12-17 02:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42230,'0000-00-00 00:00:00','2024-12-17 02:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42231,'0000-00-00 00:00:00','2024-12-17 02:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42232,'0000-00-00 00:00:00','2024-12-17 02:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42233,'0000-00-00 00:00:00','2024-12-17 02:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42234,'0000-00-00 00:00:00','2024-12-17 02:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42235,'0000-00-00 00:00:00','2024-12-17 02:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42236,'0000-00-00 00:00:00','2024-12-17 02:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42237,'0000-00-00 00:00:00','2024-12-17 02:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42238,'0000-00-00 00:00:00','2024-12-17 02:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42239,'0000-00-00 00:00:00','2024-12-17 02:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.7000,189.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(42240,'0000-00-00 00:00:00','2024-12-17 02:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.2000,189.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(42241,'0000-00-00 00:00:00','2024-12-17 02:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.2000,189.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(42242,'0000-00-00 00:00:00','2024-12-17 02:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.3000,189.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(42243,'0000-00-00 00:00:00','2024-12-17 02:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42244,'0000-00-00 00:00:00','2024-12-17 02:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42245,'0000-00-00 00:00:00','2024-12-17 02:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42246,'0000-00-00 00:00:00','2024-12-17 02:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42247,'0000-00-00 00:00:00','2024-12-17 02:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42248,'0000-00-00 00:00:00','2024-12-17 02:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42249,'0000-00-00 00:00:00','2024-12-17 02:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42250,'0000-00-00 00:00:00','2024-12-17 02:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42251,'0000-00-00 00:00:00','2024-12-17 02:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42252,'0000-00-00 00:00:00','2024-12-17 02:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42253,'0000-00-00 00:00:00','2024-12-17 02:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42254,'0000-00-00 00:00:00','2024-12-17 02:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42255,'0000-00-00 00:00:00','2024-12-17 02:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42256,'0000-00-00 00:00:00','2024-12-17 02:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42257,'0000-00-00 00:00:00','2024-12-17 02:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42258,'0000-00-00 00:00:00','2024-12-17 02:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42259,'0000-00-00 00:00:00','2024-12-17 02:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42260,'0000-00-00 00:00:00','2024-12-17 02:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42261,'0000-00-00 00:00:00','2024-12-17 02:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42262,'0000-00-00 00:00:00','2024-12-17 02:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42263,'0000-00-00 00:00:00','2024-12-17 02:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42264,'0000-00-00 00:00:00','2024-12-17 02:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42265,'0000-00-00 00:00:00','2024-12-17 02:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42266,'0000-00-00 00:00:00','2024-12-17 02:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42267,'0000-00-00 00:00:00','2024-12-17 02:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,5.0000,189.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(42268,'0000-00-00 00:00:00','2024-12-17 02:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,5.0000,189.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(42269,'0000-00-00 00:00:00','2024-12-17 02:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,4.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42270,'0000-00-00 00:00:00','2024-12-17 02:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.2000,189.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(42271,'0000-00-00 00:00:00','2024-12-17 02:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42272,'0000-00-00 00:00:00','2024-12-17 02:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42273,'0000-00-00 00:00:00','2024-12-17 02:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:16:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42274,'0000-00-00 00:00:00','2024-12-17 02:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42275,'0000-00-00 00:00:00','2024-12-17 02:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42276,'0000-00-00 00:00:00','2024-12-17 02:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42277,'0000-00-00 00:00:00','2024-12-17 02:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (42278,'0000-00-00 00:00:00','2024-12-17 02:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42279,'0000-00-00 00:00:00','2024-12-17 02:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42280,'0000-00-00 00:00:00','2024-12-17 02:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,189.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42281,'0000-00-00 00:00:00','2024-12-17 02:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42282,'0000-00-00 00:00:00','2024-12-17 02:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42283,'0000-00-00 00:00:00','2024-12-17 02:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42284,'0000-00-00 00:00:00','2024-12-17 02:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42285,'0000-00-00 00:00:00','2024-12-17 02:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42286,'0000-00-00 00:00:00','2024-12-17 02:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42287,'0000-00-00 00:00:00','2024-12-17 02:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42288,'0000-00-00 00:00:00','2024-12-17 02:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42289,'0000-00-00 00:00:00','2024-12-17 02:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42290,'0000-00-00 00:00:00','2024-12-17 02:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42291,'0000-00-00 00:00:00','2024-12-17 02:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42292,'0000-00-00 00:00:00','2024-12-17 02:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42293,'0000-00-00 00:00:00','2024-12-17 02:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42294,'0000-00-00 00:00:00','2024-12-17 02:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42295,'0000-00-00 00:00:00','2024-12-17 02:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42296,'0000-00-00 00:00:00','2024-12-17 02:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42297,'0000-00-00 00:00:00','2024-12-17 02:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42298,'0000-00-00 00:00:00','2024-12-17 02:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42299,'0000-00-00 00:00:00','2024-12-17 02:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42300,'0000-00-00 00:00:00','2024-12-17 02:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42301,'0000-00-00 00:00:00','2024-12-17 02:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42302,'0000-00-00 00:00:00','2024-12-17 02:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42303,'0000-00-00 00:00:00','2024-12-17 02:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42304,'0000-00-00 00:00:00','2024-12-17 02:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42305,'0000-00-00 00:00:00','2024-12-17 02:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42306,'0000-00-00 00:00:00','2024-12-17 02:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42307,'0000-00-00 00:00:00','2024-12-17 02:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42308,'0000-00-00 00:00:00','2024-12-17 02:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42309,'0000-00-00 00:00:00','2024-12-17 02:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42310,'0000-00-00 00:00:00','2024-12-17 02:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42311,'0000-00-00 00:00:00','2024-12-17 02:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42312,'0000-00-00 00:00:00','2024-12-17 02:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42313,'0000-00-00 00:00:00','2024-12-17 02:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42314,'0000-00-00 00:00:00','2024-12-17 02:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42315,'0000-00-00 00:00:00','2024-12-17 02:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42316,'0000-00-00 00:00:00','2024-12-17 02:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42317,'0000-00-00 00:00:00','2024-12-17 02:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42318,'0000-00-00 00:00:00','2024-12-17 02:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42319,'0000-00-00 00:00:00','2024-12-17 02:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42320,'0000-00-00 00:00:00','2024-12-17 02:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42321,'0000-00-00 00:00:00','2024-12-17 02:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42322,'0000-00-00 00:00:00','2024-12-17 02:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42323,'0000-00-00 00:00:00','2024-12-17 02:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,189.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42324,'0000-00-00 00:00:00','2024-12-17 02:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,5.0000,189.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(42325,'0000-00-00 00:00:00','2024-12-17 02:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:17:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,4.1000,189.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(42326,'0000-00-00 00:00:00','2024-12-17 02:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42327,'0000-00-00 00:00:00','2024-12-17 02:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42328,'0000-00-00 00:00:00','2024-12-17 02:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42329,'0000-00-00 00:00:00','2024-12-17 02:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42330,'0000-00-00 00:00:00','2024-12-17 02:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42331,'0000-00-00 00:00:00','2024-12-17 02:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42332,'0000-00-00 00:00:00','2024-12-17 02:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42333,'0000-00-00 00:00:00','2024-12-17 02:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42334,'0000-00-00 00:00:00','2024-12-17 02:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42335,'0000-00-00 00:00:00','2024-12-17 02:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42336,'0000-00-00 00:00:00','2024-12-17 02:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42337,'0000-00-00 00:00:00','2024-12-17 02:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42338,'0000-00-00 00:00:00','2024-12-17 02:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42339,'0000-00-00 00:00:00','2024-12-17 02:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42340,'0000-00-00 00:00:00','2024-12-17 02:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42341,'0000-00-00 00:00:00','2024-12-17 02:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42342,'0000-00-00 00:00:00','2024-12-17 02:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,189.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42343,'0000-00-00 00:00:00','2024-12-17 02:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42344,'0000-00-00 00:00:00','2024-12-17 02:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42345,'0000-00-00 00:00:00','2024-12-17 02:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42346,'0000-00-00 00:00:00','2024-12-17 02:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42347,'0000-00-00 00:00:00','2024-12-17 02:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42348,'0000-00-00 00:00:00','2024-12-17 02:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42349,'0000-00-00 00:00:00','2024-12-17 02:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42350,'0000-00-00 00:00:00','2024-12-17 02:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42351,'0000-00-00 00:00:00','2024-12-17 02:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42352,'0000-00-00 00:00:00','2024-12-17 02:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42353,'0000-00-00 00:00:00','2024-12-17 02:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,189.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42354,'0000-00-00 00:00:00','2024-12-17 02:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,189.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42355,'0000-00-00 00:00:00','2024-12-17 02:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,189.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42356,'0000-00-00 00:00:00','2024-12-17 02:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42357,'0000-00-00 00:00:00','2024-12-17 02:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42358,'0000-00-00 00:00:00','2024-12-17 02:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42359,'0000-00-00 00:00:00','2024-12-17 02:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42360,'0000-00-00 00:00:00','2024-12-17 02:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42361,'0000-00-00 00:00:00','2024-12-17 02:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42362,'0000-00-00 00:00:00','2024-12-17 02:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42363,'0000-00-00 00:00:00','2024-12-17 02:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42364,'0000-00-00 00:00:00','2024-12-17 02:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42365,'0000-00-00 00:00:00','2024-12-17 02:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42366,'0000-00-00 00:00:00','2024-12-17 02:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42367,'0000-00-00 00:00:00','2024-12-17 02:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42368,'0000-00-00 00:00:00','2024-12-17 02:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,190.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42369,'0000-00-00 00:00:00','2024-12-17 02:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42370,'0000-00-00 00:00:00','2024-12-17 02:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42371,'0000-00-00 00:00:00','2024-12-17 02:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42372,'0000-00-00 00:00:00','2024-12-17 02:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42373,'0000-00-00 00:00:00','2024-12-17 02:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42374,'0000-00-00 00:00:00','2024-12-17 02:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42375,'0000-00-00 00:00:00','2024-12-17 02:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42376,'0000-00-00 00:00:00','2024-12-17 02:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42377,'0000-00-00 00:00:00','2024-12-17 02:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42378,'0000-00-00 00:00:00','2024-12-17 02:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:18:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42379,'0000-00-00 00:00:00','2024-12-17 02:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42380,'0000-00-00 00:00:00','2024-12-17 02:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42381,'0000-00-00 00:00:00','2024-12-17 02:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42382,'0000-00-00 00:00:00','2024-12-17 02:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42383,'0000-00-00 00:00:00','2024-12-17 02:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42384,'0000-00-00 00:00:00','2024-12-17 02:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42385,'0000-00-00 00:00:00','2024-12-17 02:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42386,'0000-00-00 00:00:00','2024-12-17 02:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42387,'0000-00-00 00:00:00','2024-12-17 02:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42388,'0000-00-00 00:00:00','2024-12-17 02:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42389,'0000-00-00 00:00:00','2024-12-17 02:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42390,'0000-00-00 00:00:00','2024-12-17 02:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42391,'0000-00-00 00:00:00','2024-12-17 02:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42392,'0000-00-00 00:00:00','2024-12-17 02:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42393,'0000-00-00 00:00:00','2024-12-17 02:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42394,'0000-00-00 00:00:00','2024-12-17 02:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42395,'0000-00-00 00:00:00','2024-12-17 02:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42396,'0000-00-00 00:00:00','2024-12-17 02:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42397,'0000-00-00 00:00:00','2024-12-17 02:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42398,'0000-00-00 00:00:00','2024-12-17 02:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42399,'0000-00-00 00:00:00','2024-12-17 02:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42400,'0000-00-00 00:00:00','2024-12-17 02:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42401,'0000-00-00 00:00:00','2024-12-17 02:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42402,'0000-00-00 00:00:00','2024-12-17 02:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42403,'0000-00-00 00:00:00','2024-12-17 02:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42404,'0000-00-00 00:00:00','2024-12-17 02:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42405,'0000-00-00 00:00:00','2024-12-17 02:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42406,'0000-00-00 00:00:00','2024-12-17 02:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42407,'0000-00-00 00:00:00','2024-12-17 02:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42408,'0000-00-00 00:00:00','2024-12-17 02:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42409,'0000-00-00 00:00:00','2024-12-17 02:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42410,'0000-00-00 00:00:00','2024-12-17 02:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42411,'0000-00-00 00:00:00','2024-12-17 02:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42412,'0000-00-00 00:00:00','2024-12-17 02:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42413,'0000-00-00 00:00:00','2024-12-17 02:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42414,'0000-00-00 00:00:00','2024-12-17 02:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42415,'0000-00-00 00:00:00','2024-12-17 02:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42416,'0000-00-00 00:00:00','2024-12-17 02:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42417,'0000-00-00 00:00:00','2024-12-17 02:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42418,'0000-00-00 00:00:00','2024-12-17 02:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42419,'0000-00-00 00:00:00','2024-12-17 02:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42420,'0000-00-00 00:00:00','2024-12-17 02:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42421,'0000-00-00 00:00:00','2024-12-17 02:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42422,'0000-00-00 00:00:00','2024-12-17 02:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42423,'0000-00-00 00:00:00','2024-12-17 02:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42424,'0000-00-00 00:00:00','2024-12-17 02:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42425,'0000-00-00 00:00:00','2024-12-17 02:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42426,'0000-00-00 00:00:00','2024-12-17 02:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42427,'0000-00-00 00:00:00','2024-12-17 02:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42428,'0000-00-00 00:00:00','2024-12-17 02:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42429,'0000-00-00 00:00:00','2024-12-17 02:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42430,'0000-00-00 00:00:00','2024-12-17 02:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:19:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42431,'0000-00-00 00:00:00','2024-12-17 02:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42432,'0000-00-00 00:00:00','2024-12-17 02:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42433,'0000-00-00 00:00:00','2024-12-17 02:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42434,'0000-00-00 00:00:00','2024-12-17 02:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42435,'0000-00-00 00:00:00','2024-12-17 02:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42436,'0000-00-00 00:00:00','2024-12-17 02:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42437,'0000-00-00 00:00:00','2024-12-17 02:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42438,'0000-00-00 00:00:00','2024-12-17 02:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42439,'0000-00-00 00:00:00','2024-12-17 02:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42440,'0000-00-00 00:00:00','2024-12-17 02:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42441,'0000-00-00 00:00:00','2024-12-17 02:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42442,'0000-00-00 00:00:00','2024-12-17 02:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42443,'0000-00-00 00:00:00','2024-12-17 02:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42444,'0000-00-00 00:00:00','2024-12-17 02:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42445,'0000-00-00 00:00:00','2024-12-17 02:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42446,'0000-00-00 00:00:00','2024-12-17 02:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42447,'0000-00-00 00:00:00','2024-12-17 02:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42448,'0000-00-00 00:00:00','2024-12-17 02:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42449,'0000-00-00 00:00:00','2024-12-17 02:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42450,'0000-00-00 00:00:00','2024-12-17 02:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42451,'0000-00-00 00:00:00','2024-12-17 02:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42452,'0000-00-00 00:00:00','2024-12-17 02:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42453,'0000-00-00 00:00:00','2024-12-17 02:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42454,'0000-00-00 00:00:00','2024-12-17 02:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42455,'0000-00-00 00:00:00','2024-12-17 02:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42456,'0000-00-00 00:00:00','2024-12-17 02:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42457,'0000-00-00 00:00:00','2024-12-17 02:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42458,'0000-00-00 00:00:00','2024-12-17 02:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42459,'0000-00-00 00:00:00','2024-12-17 02:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42460,'0000-00-00 00:00:00','2024-12-17 02:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42461,'0000-00-00 00:00:00','2024-12-17 02:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42462,'0000-00-00 00:00:00','2024-12-17 02:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42463,'0000-00-00 00:00:00','2024-12-17 02:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42464,'0000-00-00 00:00:00','2024-12-17 02:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42465,'0000-00-00 00:00:00','2024-12-17 02:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42466,'0000-00-00 00:00:00','2024-12-17 02:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42467,'0000-00-00 00:00:00','2024-12-17 02:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42468,'0000-00-00 00:00:00','2024-12-17 02:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42469,'0000-00-00 00:00:00','2024-12-17 02:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42470,'0000-00-00 00:00:00','2024-12-17 02:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42471,'0000-00-00 00:00:00','2024-12-17 02:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42472,'0000-00-00 00:00:00','2024-12-17 02:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42473,'0000-00-00 00:00:00','2024-12-17 02:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42474,'0000-00-00 00:00:00','2024-12-17 02:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42475,'0000-00-00 00:00:00','2024-12-17 02:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42476,'0000-00-00 00:00:00','2024-12-17 02:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42477,'0000-00-00 00:00:00','2024-12-17 02:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42478,'0000-00-00 00:00:00','2024-12-17 02:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42479,'0000-00-00 00:00:00','2024-12-17 02:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42480,'0000-00-00 00:00:00','2024-12-17 02:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42481,'0000-00-00 00:00:00','2024-12-17 02:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42482,'0000-00-00 00:00:00','2024-12-17 02:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:20:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42483,'0000-00-00 00:00:00','2024-12-17 02:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42484,'0000-00-00 00:00:00','2024-12-17 02:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42485,'0000-00-00 00:00:00','2024-12-17 02:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42486,'0000-00-00 00:00:00','2024-12-17 02:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42487,'0000-00-00 00:00:00','2024-12-17 02:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42488,'0000-00-00 00:00:00','2024-12-17 02:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42489,'0000-00-00 00:00:00','2024-12-17 02:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42490,'0000-00-00 00:00:00','2024-12-17 02:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42491,'0000-00-00 00:00:00','2024-12-17 02:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42492,'0000-00-00 00:00:00','2024-12-17 02:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42493,'0000-00-00 00:00:00','2024-12-17 02:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42494,'0000-00-00 00:00:00','2024-12-17 02:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42495,'0000-00-00 00:00:00','2024-12-17 02:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42496,'0000-00-00 00:00:00','2024-12-17 02:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42497,'0000-00-00 00:00:00','2024-12-17 02:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42498,'0000-00-00 00:00:00','2024-12-17 02:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42499,'0000-00-00 00:00:00','2024-12-17 02:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42500,'0000-00-00 00:00:00','2024-12-17 02:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42501,'0000-00-00 00:00:00','2024-12-17 02:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42502,'0000-00-00 00:00:00','2024-12-17 02:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42503,'0000-00-00 00:00:00','2024-12-17 02:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42504,'0000-00-00 00:00:00','2024-12-17 02:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42505,'0000-00-00 00:00:00','2024-12-17 02:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42506,'0000-00-00 00:00:00','2024-12-17 02:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42507,'0000-00-00 00:00:00','2024-12-17 02:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42508,'0000-00-00 00:00:00','2024-12-17 02:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42509,'0000-00-00 00:00:00','2024-12-17 02:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42510,'0000-00-00 00:00:00','2024-12-17 02:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42511,'0000-00-00 00:00:00','2024-12-17 02:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42512,'0000-00-00 00:00:00','2024-12-17 02:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42513,'0000-00-00 00:00:00','2024-12-17 02:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42514,'0000-00-00 00:00:00','2024-12-17 02:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42515,'0000-00-00 00:00:00','2024-12-17 02:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42516,'0000-00-00 00:00:00','2024-12-17 02:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42517,'0000-00-00 00:00:00','2024-12-17 02:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42518,'0000-00-00 00:00:00','2024-12-17 02:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42519,'0000-00-00 00:00:00','2024-12-17 02:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42520,'0000-00-00 00:00:00','2024-12-17 02:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42521,'0000-00-00 00:00:00','2024-12-17 02:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42522,'0000-00-00 00:00:00','2024-12-17 02:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42523,'0000-00-00 00:00:00','2024-12-17 02:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42524,'0000-00-00 00:00:00','2024-12-17 02:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42525,'0000-00-00 00:00:00','2024-12-17 02:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42526,'0000-00-00 00:00:00','2024-12-17 02:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42527,'0000-00-00 00:00:00','2024-12-17 02:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42528,'0000-00-00 00:00:00','2024-12-17 02:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42529,'0000-00-00 00:00:00','2024-12-17 02:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42530,'0000-00-00 00:00:00','2024-12-17 02:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42531,'0000-00-00 00:00:00','2024-12-17 02:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42532,'0000-00-00 00:00:00','2024-12-17 02:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42533,'0000-00-00 00:00:00','2024-12-17 02:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42534,'0000-00-00 00:00:00','2024-12-17 02:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42535,'0000-00-00 00:00:00','2024-12-17 02:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:21:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42536,'0000-00-00 00:00:00','2024-12-17 02:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42537,'0000-00-00 00:00:00','2024-12-17 02:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42538,'0000-00-00 00:00:00','2024-12-17 02:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42539,'0000-00-00 00:00:00','2024-12-17 02:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42540,'0000-00-00 00:00:00','2024-12-17 02:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42541,'0000-00-00 00:00:00','2024-12-17 02:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42542,'0000-00-00 00:00:00','2024-12-17 02:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42543,'0000-00-00 00:00:00','2024-12-17 02:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42544,'0000-00-00 00:00:00','2024-12-17 02:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42545,'0000-00-00 00:00:00','2024-12-17 02:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42546,'0000-00-00 00:00:00','2024-12-17 02:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42547,'0000-00-00 00:00:00','2024-12-17 02:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42548,'0000-00-00 00:00:00','2024-12-17 02:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42549,'0000-00-00 00:00:00','2024-12-17 02:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42550,'0000-00-00 00:00:00','2024-12-17 02:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42551,'0000-00-00 00:00:00','2024-12-17 02:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42552,'0000-00-00 00:00:00','2024-12-17 02:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42553,'0000-00-00 00:00:00','2024-12-17 02:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42554,'0000-00-00 00:00:00','2024-12-17 02:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42555,'0000-00-00 00:00:00','2024-12-17 02:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42556,'0000-00-00 00:00:00','2024-12-17 02:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42557,'0000-00-00 00:00:00','2024-12-17 02:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42558,'0000-00-00 00:00:00','2024-12-17 02:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42559,'0000-00-00 00:00:00','2024-12-17 02:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42560,'0000-00-00 00:00:00','2024-12-17 02:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42561,'0000-00-00 00:00:00','2024-12-17 02:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42562,'0000-00-00 00:00:00','2024-12-17 02:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42563,'0000-00-00 00:00:00','2024-12-17 02:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42564,'0000-00-00 00:00:00','2024-12-17 02:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42565,'0000-00-00 00:00:00','2024-12-17 02:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42566,'0000-00-00 00:00:00','2024-12-17 02:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42567,'0000-00-00 00:00:00','2024-12-17 02:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42568,'0000-00-00 00:00:00','2024-12-17 02:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42569,'0000-00-00 00:00:00','2024-12-17 02:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42570,'0000-00-00 00:00:00','2024-12-17 02:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42571,'0000-00-00 00:00:00','2024-12-17 02:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42572,'0000-00-00 00:00:00','2024-12-17 02:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42573,'0000-00-00 00:00:00','2024-12-17 02:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42574,'0000-00-00 00:00:00','2024-12-17 02:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42575,'0000-00-00 00:00:00','2024-12-17 02:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42576,'0000-00-00 00:00:00','2024-12-17 02:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42577,'0000-00-00 00:00:00','2024-12-17 02:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42578,'0000-00-00 00:00:00','2024-12-17 02:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42579,'0000-00-00 00:00:00','2024-12-17 02:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42580,'0000-00-00 00:00:00','2024-12-17 02:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42581,'0000-00-00 00:00:00','2024-12-17 02:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42582,'0000-00-00 00:00:00','2024-12-17 02:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42583,'0000-00-00 00:00:00','2024-12-17 02:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42584,'0000-00-00 00:00:00','2024-12-17 02:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42585,'0000-00-00 00:00:00','2024-12-17 02:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42586,'0000-00-00 00:00:00','2024-12-17 02:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42587,'0000-00-00 00:00:00','2024-12-17 02:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:22:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42588,'0000-00-00 00:00:00','2024-12-17 02:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42589,'0000-00-00 00:00:00','2024-12-17 02:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42590,'0000-00-00 00:00:00','2024-12-17 02:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42591,'0000-00-00 00:00:00','2024-12-17 02:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42592,'0000-00-00 00:00:00','2024-12-17 02:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42593,'0000-00-00 00:00:00','2024-12-17 02:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42594,'0000-00-00 00:00:00','2024-12-17 02:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42595,'0000-00-00 00:00:00','2024-12-17 02:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42596,'0000-00-00 00:00:00','2024-12-17 02:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42597,'0000-00-00 00:00:00','2024-12-17 02:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42598,'0000-00-00 00:00:00','2024-12-17 02:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42599,'0000-00-00 00:00:00','2024-12-17 02:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42600,'0000-00-00 00:00:00','2024-12-17 02:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42601,'0000-00-00 00:00:00','2024-12-17 02:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42602,'0000-00-00 00:00:00','2024-12-17 02:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42603,'0000-00-00 00:00:00','2024-12-17 02:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42604,'0000-00-00 00:00:00','2024-12-17 02:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42605,'0000-00-00 00:00:00','2024-12-17 02:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42606,'0000-00-00 00:00:00','2024-12-17 02:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42607,'0000-00-00 00:00:00','2024-12-17 02:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42608,'0000-00-00 00:00:00','2024-12-17 02:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42609,'0000-00-00 00:00:00','2024-12-17 02:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42610,'0000-00-00 00:00:00','2024-12-17 02:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42611,'0000-00-00 00:00:00','2024-12-17 02:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42612,'0000-00-00 00:00:00','2024-12-17 02:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42613,'0000-00-00 00:00:00','2024-12-17 02:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42614,'0000-00-00 00:00:00','2024-12-17 02:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42615,'0000-00-00 00:00:00','2024-12-17 02:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42616,'0000-00-00 00:00:00','2024-12-17 02:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42617,'0000-00-00 00:00:00','2024-12-17 02:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42618,'0000-00-00 00:00:00','2024-12-17 02:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42619,'0000-00-00 00:00:00','2024-12-17 02:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42620,'0000-00-00 00:00:00','2024-12-17 02:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42621,'0000-00-00 00:00:00','2024-12-17 02:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42622,'0000-00-00 00:00:00','2024-12-17 02:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42623,'0000-00-00 00:00:00','2024-12-17 02:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42624,'0000-00-00 00:00:00','2024-12-17 02:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42625,'0000-00-00 00:00:00','2024-12-17 02:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42626,'0000-00-00 00:00:00','2024-12-17 02:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42627,'0000-00-00 00:00:00','2024-12-17 02:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42628,'0000-00-00 00:00:00','2024-12-17 02:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42629,'0000-00-00 00:00:00','2024-12-17 02:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42630,'0000-00-00 00:00:00','2024-12-17 02:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42631,'0000-00-00 00:00:00','2024-12-17 02:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42632,'0000-00-00 00:00:00','2024-12-17 02:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42633,'0000-00-00 00:00:00','2024-12-17 02:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42634,'0000-00-00 00:00:00','2024-12-17 02:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42635,'0000-00-00 00:00:00','2024-12-17 02:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42636,'0000-00-00 00:00:00','2024-12-17 02:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42637,'0000-00-00 00:00:00','2024-12-17 02:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42638,'0000-00-00 00:00:00','2024-12-17 02:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42639,'0000-00-00 00:00:00','2024-12-17 02:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:23:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42640,'0000-00-00 00:00:00','2024-12-17 02:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42641,'0000-00-00 00:00:00','2024-12-17 02:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42642,'0000-00-00 00:00:00','2024-12-17 02:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42643,'0000-00-00 00:00:00','2024-12-17 02:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42644,'0000-00-00 00:00:00','2024-12-17 02:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42645,'0000-00-00 00:00:00','2024-12-17 02:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42646,'0000-00-00 00:00:00','2024-12-17 02:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42647,'0000-00-00 00:00:00','2024-12-17 02:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42648,'0000-00-00 00:00:00','2024-12-17 02:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42649,'0000-00-00 00:00:00','2024-12-17 02:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42650,'0000-00-00 00:00:00','2024-12-17 02:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42651,'0000-00-00 00:00:00','2024-12-17 02:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,190.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42652,'0000-00-00 00:00:00','2024-12-17 02:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42653,'0000-00-00 00:00:00','2024-12-17 02:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42654,'0000-00-00 00:00:00','2024-12-17 02:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42655,'0000-00-00 00:00:00','2024-12-17 02:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42656,'0000-00-00 00:00:00','2024-12-17 02:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42657,'0000-00-00 00:00:00','2024-12-17 02:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42658,'0000-00-00 00:00:00','2024-12-17 02:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42659,'0000-00-00 00:00:00','2024-12-17 02:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42660,'0000-00-00 00:00:00','2024-12-17 02:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42661,'0000-00-00 00:00:00','2024-12-17 02:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42662,'0000-00-00 00:00:00','2024-12-17 02:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42663,'0000-00-00 00:00:00','2024-12-17 02:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42664,'0000-00-00 00:00:00','2024-12-17 02:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42665,'0000-00-00 00:00:00','2024-12-17 02:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42666,'0000-00-00 00:00:00','2024-12-17 02:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42667,'0000-00-00 00:00:00','2024-12-17 02:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42668,'0000-00-00 00:00:00','2024-12-17 02:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42669,'0000-00-00 00:00:00','2024-12-17 02:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42670,'0000-00-00 00:00:00','2024-12-17 02:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42671,'0000-00-00 00:00:00','2024-12-17 02:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42672,'0000-00-00 00:00:00','2024-12-17 02:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42673,'0000-00-00 00:00:00','2024-12-17 02:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42674,'0000-00-00 00:00:00','2024-12-17 02:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42675,'0000-00-00 00:00:00','2024-12-17 02:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42676,'0000-00-00 00:00:00','2024-12-17 02:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42677,'0000-00-00 00:00:00','2024-12-17 02:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42678,'0000-00-00 00:00:00','2024-12-17 02:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42679,'0000-00-00 00:00:00','2024-12-17 02:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42680,'0000-00-00 00:00:00','2024-12-17 02:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42681,'0000-00-00 00:00:00','2024-12-17 02:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42682,'0000-00-00 00:00:00','2024-12-17 02:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42683,'0000-00-00 00:00:00','2024-12-17 02:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42684,'0000-00-00 00:00:00','2024-12-17 02:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42685,'0000-00-00 00:00:00','2024-12-17 02:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42686,'0000-00-00 00:00:00','2024-12-17 02:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42687,'0000-00-00 00:00:00','2024-12-17 02:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42688,'0000-00-00 00:00:00','2024-12-17 02:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42689,'0000-00-00 00:00:00','2024-12-17 02:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42690,'0000-00-00 00:00:00','2024-12-17 02:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42691,'0000-00-00 00:00:00','2024-12-17 02:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42692,'0000-00-00 00:00:00','2024-12-17 02:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:24:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42693,'0000-00-00 00:00:00','2024-12-17 02:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42694,'0000-00-00 00:00:00','2024-12-17 02:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42695,'0000-00-00 00:00:00','2024-12-17 02:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42696,'0000-00-00 00:00:00','2024-12-17 02:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42697,'0000-00-00 00:00:00','2024-12-17 02:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42698,'0000-00-00 00:00:00','2024-12-17 02:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42699,'0000-00-00 00:00:00','2024-12-17 02:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42700,'0000-00-00 00:00:00','2024-12-17 02:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42701,'0000-00-00 00:00:00','2024-12-17 02:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42702,'0000-00-00 00:00:00','2024-12-17 02:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42703,'0000-00-00 00:00:00','2024-12-17 02:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42704,'0000-00-00 00:00:00','2024-12-17 02:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42705,'0000-00-00 00:00:00','2024-12-17 02:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42706,'0000-00-00 00:00:00','2024-12-17 02:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42707,'0000-00-00 00:00:00','2024-12-17 02:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42708,'0000-00-00 00:00:00','2024-12-17 02:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42709,'0000-00-00 00:00:00','2024-12-17 02:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42710,'0000-00-00 00:00:00','2024-12-17 02:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42711,'0000-00-00 00:00:00','2024-12-17 02:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42712,'0000-00-00 00:00:00','2024-12-17 02:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42713,'0000-00-00 00:00:00','2024-12-17 02:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42714,'0000-00-00 00:00:00','2024-12-17 02:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42715,'0000-00-00 00:00:00','2024-12-17 02:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42716,'0000-00-00 00:00:00','2024-12-17 02:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42717,'0000-00-00 00:00:00','2024-12-17 02:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42718,'0000-00-00 00:00:00','2024-12-17 02:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42719,'0000-00-00 00:00:00','2024-12-17 02:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42720,'0000-00-00 00:00:00','2024-12-17 02:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42721,'0000-00-00 00:00:00','2024-12-17 02:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42722,'0000-00-00 00:00:00','2024-12-17 02:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42723,'0000-00-00 00:00:00','2024-12-17 02:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42724,'0000-00-00 00:00:00','2024-12-17 02:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42725,'0000-00-00 00:00:00','2024-12-17 02:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42726,'0000-00-00 00:00:00','2024-12-17 02:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42727,'0000-00-00 00:00:00','2024-12-17 02:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42728,'0000-00-00 00:00:00','2024-12-17 02:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42729,'0000-00-00 00:00:00','2024-12-17 02:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42730,'0000-00-00 00:00:00','2024-12-17 02:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42731,'0000-00-00 00:00:00','2024-12-17 02:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42732,'0000-00-00 00:00:00','2024-12-17 02:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42733,'0000-00-00 00:00:00','2024-12-17 02:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42734,'0000-00-00 00:00:00','2024-12-17 02:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42735,'0000-00-00 00:00:00','2024-12-17 02:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42736,'0000-00-00 00:00:00','2024-12-17 02:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42737,'0000-00-00 00:00:00','2024-12-17 02:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42738,'0000-00-00 00:00:00','2024-12-17 02:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42739,'0000-00-00 00:00:00','2024-12-17 02:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42740,'0000-00-00 00:00:00','2024-12-17 02:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42741,'0000-00-00 00:00:00','2024-12-17 02:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42742,'0000-00-00 00:00:00','2024-12-17 02:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42743,'0000-00-00 00:00:00','2024-12-17 02:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42744,'0000-00-00 00:00:00','2024-12-17 02:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:25:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42745,'0000-00-00 00:00:00','2024-12-17 02:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42746,'0000-00-00 00:00:00','2024-12-17 02:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42747,'0000-00-00 00:00:00','2024-12-17 02:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42748,'0000-00-00 00:00:00','2024-12-17 02:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42749,'0000-00-00 00:00:00','2024-12-17 02:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42750,'0000-00-00 00:00:00','2024-12-17 02:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42751,'0000-00-00 00:00:00','2024-12-17 02:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42752,'0000-00-00 00:00:00','2024-12-17 02:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42753,'0000-00-00 00:00:00','2024-12-17 02:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42754,'0000-00-00 00:00:00','2024-12-17 02:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42755,'0000-00-00 00:00:00','2024-12-17 02:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42756,'0000-00-00 00:00:00','2024-12-17 02:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42757,'0000-00-00 00:00:00','2024-12-17 02:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42758,'0000-00-00 00:00:00','2024-12-17 02:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42759,'0000-00-00 00:00:00','2024-12-17 02:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42760,'0000-00-00 00:00:00','2024-12-17 02:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42761,'0000-00-00 00:00:00','2024-12-17 02:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42762,'0000-00-00 00:00:00','2024-12-17 02:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42763,'0000-00-00 00:00:00','2024-12-17 02:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42764,'0000-00-00 00:00:00','2024-12-17 02:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42765,'0000-00-00 00:00:00','2024-12-17 02:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42766,'0000-00-00 00:00:00','2024-12-17 02:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42767,'0000-00-00 00:00:00','2024-12-17 02:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42768,'0000-00-00 00:00:00','2024-12-17 02:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42769,'0000-00-00 00:00:00','2024-12-17 02:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42770,'0000-00-00 00:00:00','2024-12-17 02:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42771,'0000-00-00 00:00:00','2024-12-17 02:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42772,'0000-00-00 00:00:00','2024-12-17 02:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42773,'0000-00-00 00:00:00','2024-12-17 02:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42774,'0000-00-00 00:00:00','2024-12-17 02:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42775,'0000-00-00 00:00:00','2024-12-17 02:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42776,'0000-00-00 00:00:00','2024-12-17 02:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42777,'0000-00-00 00:00:00','2024-12-17 02:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42778,'0000-00-00 00:00:00','2024-12-17 02:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42779,'0000-00-00 00:00:00','2024-12-17 02:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42780,'0000-00-00 00:00:00','2024-12-17 02:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42781,'0000-00-00 00:00:00','2024-12-17 02:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42782,'0000-00-00 00:00:00','2024-12-17 02:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42783,'0000-00-00 00:00:00','2024-12-17 02:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42784,'0000-00-00 00:00:00','2024-12-17 02:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42785,'0000-00-00 00:00:00','2024-12-17 02:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42786,'0000-00-00 00:00:00','2024-12-17 02:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42787,'0000-00-00 00:00:00','2024-12-17 02:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42788,'0000-00-00 00:00:00','2024-12-17 02:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42789,'0000-00-00 00:00:00','2024-12-17 02:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42790,'0000-00-00 00:00:00','2024-12-17 02:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42791,'0000-00-00 00:00:00','2024-12-17 02:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42792,'0000-00-00 00:00:00','2024-12-17 02:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42793,'0000-00-00 00:00:00','2024-12-17 02:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42794,'0000-00-00 00:00:00','2024-12-17 02:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42795,'0000-00-00 00:00:00','2024-12-17 02:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42796,'0000-00-00 00:00:00','2024-12-17 02:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42797,'0000-00-00 00:00:00','2024-12-17 02:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:26:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42798,'0000-00-00 00:00:00','2024-12-17 02:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42799,'0000-00-00 00:00:00','2024-12-17 02:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42800,'0000-00-00 00:00:00','2024-12-17 02:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42801,'0000-00-00 00:00:00','2024-12-17 02:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42802,'0000-00-00 00:00:00','2024-12-17 02:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42803,'0000-00-00 00:00:00','2024-12-17 02:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42804,'0000-00-00 00:00:00','2024-12-17 02:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42805,'0000-00-00 00:00:00','2024-12-17 02:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42806,'0000-00-00 00:00:00','2024-12-17 02:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42807,'0000-00-00 00:00:00','2024-12-17 02:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42808,'0000-00-00 00:00:00','2024-12-17 02:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42809,'0000-00-00 00:00:00','2024-12-17 02:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42810,'0000-00-00 00:00:00','2024-12-17 02:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42811,'0000-00-00 00:00:00','2024-12-17 02:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42812,'0000-00-00 00:00:00','2024-12-17 02:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42813,'0000-00-00 00:00:00','2024-12-17 02:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42814,'0000-00-00 00:00:00','2024-12-17 02:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42815,'0000-00-00 00:00:00','2024-12-17 02:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42816,'0000-00-00 00:00:00','2024-12-17 02:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42817,'0000-00-00 00:00:00','2024-12-17 02:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42818,'0000-00-00 00:00:00','2024-12-17 02:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42819,'0000-00-00 00:00:00','2024-12-17 02:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42820,'0000-00-00 00:00:00','2024-12-17 02:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42821,'0000-00-00 00:00:00','2024-12-17 02:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42822,'0000-00-00 00:00:00','2024-12-17 02:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42823,'0000-00-00 00:00:00','2024-12-17 02:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42824,'0000-00-00 00:00:00','2024-12-17 02:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42825,'0000-00-00 00:00:00','2024-12-17 02:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42826,'0000-00-00 00:00:00','2024-12-17 02:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42827,'0000-00-00 00:00:00','2024-12-17 02:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42828,'0000-00-00 00:00:00','2024-12-17 02:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42829,'0000-00-00 00:00:00','2024-12-17 02:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42830,'0000-00-00 00:00:00','2024-12-17 02:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42831,'0000-00-00 00:00:00','2024-12-17 02:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42832,'0000-00-00 00:00:00','2024-12-17 02:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42833,'0000-00-00 00:00:00','2024-12-17 02:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42834,'0000-00-00 00:00:00','2024-12-17 02:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42835,'0000-00-00 00:00:00','2024-12-17 02:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42836,'0000-00-00 00:00:00','2024-12-17 02:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42837,'0000-00-00 00:00:00','2024-12-17 02:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42838,'0000-00-00 00:00:00','2024-12-17 02:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42839,'0000-00-00 00:00:00','2024-12-17 02:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42840,'0000-00-00 00:00:00','2024-12-17 02:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42841,'0000-00-00 00:00:00','2024-12-17 02:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42842,'0000-00-00 00:00:00','2024-12-17 02:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42843,'0000-00-00 00:00:00','2024-12-17 02:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42844,'0000-00-00 00:00:00','2024-12-17 02:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42845,'0000-00-00 00:00:00','2024-12-17 02:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42846,'0000-00-00 00:00:00','2024-12-17 02:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42847,'0000-00-00 00:00:00','2024-12-17 02:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42848,'0000-00-00 00:00:00','2024-12-17 02:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42849,'0000-00-00 00:00:00','2024-12-17 02:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:27:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42850,'0000-00-00 00:00:00','2024-12-17 02:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42851,'0000-00-00 00:00:00','2024-12-17 02:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42852,'0000-00-00 00:00:00','2024-12-17 02:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42853,'0000-00-00 00:00:00','2024-12-17 02:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42854,'0000-00-00 00:00:00','2024-12-17 02:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42855,'0000-00-00 00:00:00','2024-12-17 02:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42856,'0000-00-00 00:00:00','2024-12-17 02:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42857,'0000-00-00 00:00:00','2024-12-17 02:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42858,'0000-00-00 00:00:00','2024-12-17 02:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42859,'0000-00-00 00:00:00','2024-12-17 02:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42860,'0000-00-00 00:00:00','2024-12-17 02:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42861,'0000-00-00 00:00:00','2024-12-17 02:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42862,'0000-00-00 00:00:00','2024-12-17 02:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42863,'0000-00-00 00:00:00','2024-12-17 02:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42864,'0000-00-00 00:00:00','2024-12-17 02:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42865,'0000-00-00 00:00:00','2024-12-17 02:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42866,'0000-00-00 00:00:00','2024-12-17 02:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42867,'0000-00-00 00:00:00','2024-12-17 02:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42868,'0000-00-00 00:00:00','2024-12-17 02:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42869,'0000-00-00 00:00:00','2024-12-17 02:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42870,'0000-00-00 00:00:00','2024-12-17 02:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42871,'0000-00-00 00:00:00','2024-12-17 02:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42872,'0000-00-00 00:00:00','2024-12-17 02:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42873,'0000-00-00 00:00:00','2024-12-17 02:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42874,'0000-00-00 00:00:00','2024-12-17 02:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42875,'0000-00-00 00:00:00','2024-12-17 02:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42876,'0000-00-00 00:00:00','2024-12-17 02:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42877,'0000-00-00 00:00:00','2024-12-17 02:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42878,'0000-00-00 00:00:00','2024-12-17 02:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42879,'0000-00-00 00:00:00','2024-12-17 02:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42880,'0000-00-00 00:00:00','2024-12-17 02:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42881,'0000-00-00 00:00:00','2024-12-17 02:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42882,'0000-00-00 00:00:00','2024-12-17 02:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42883,'0000-00-00 00:00:00','2024-12-17 02:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42884,'0000-00-00 00:00:00','2024-12-17 02:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42885,'0000-00-00 00:00:00','2024-12-17 02:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42886,'0000-00-00 00:00:00','2024-12-17 02:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42887,'0000-00-00 00:00:00','2024-12-17 02:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42888,'0000-00-00 00:00:00','2024-12-17 02:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42889,'0000-00-00 00:00:00','2024-12-17 02:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42890,'0000-00-00 00:00:00','2024-12-17 02:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42891,'0000-00-00 00:00:00','2024-12-17 02:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42892,'0000-00-00 00:00:00','2024-12-17 02:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42893,'0000-00-00 00:00:00','2024-12-17 02:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42894,'0000-00-00 00:00:00','2024-12-17 02:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42895,'0000-00-00 00:00:00','2024-12-17 02:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42896,'0000-00-00 00:00:00','2024-12-17 02:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42897,'0000-00-00 00:00:00','2024-12-17 02:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42898,'0000-00-00 00:00:00','2024-12-17 02:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42899,'0000-00-00 00:00:00','2024-12-17 02:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42900,'0000-00-00 00:00:00','2024-12-17 02:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42901,'0000-00-00 00:00:00','2024-12-17 02:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:28:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42902,'0000-00-00 00:00:00','2024-12-17 02:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42903,'0000-00-00 00:00:00','2024-12-17 02:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42904,'0000-00-00 00:00:00','2024-12-17 02:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42905,'0000-00-00 00:00:00','2024-12-17 02:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42906,'0000-00-00 00:00:00','2024-12-17 02:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42907,'0000-00-00 00:00:00','2024-12-17 02:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42908,'0000-00-00 00:00:00','2024-12-17 02:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42909,'0000-00-00 00:00:00','2024-12-17 02:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42910,'0000-00-00 00:00:00','2024-12-17 02:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42911,'0000-00-00 00:00:00','2024-12-17 02:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,5.0000,190.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(42912,'0000-00-00 00:00:00','2024-12-17 02:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42913,'0000-00-00 00:00:00','2024-12-17 02:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42914,'0000-00-00 00:00:00','2024-12-17 02:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42915,'0000-00-00 00:00:00','2024-12-17 02:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42916,'0000-00-00 00:00:00','2024-12-17 02:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42917,'0000-00-00 00:00:00','2024-12-17 02:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42918,'0000-00-00 00:00:00','2024-12-17 02:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42919,'0000-00-00 00:00:00','2024-12-17 02:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42920,'0000-00-00 00:00:00','2024-12-17 02:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42921,'0000-00-00 00:00:00','2024-12-17 02:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42922,'0000-00-00 00:00:00','2024-12-17 02:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42923,'0000-00-00 00:00:00','2024-12-17 02:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42924,'0000-00-00 00:00:00','2024-12-17 02:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42925,'0000-00-00 00:00:00','2024-12-17 02:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42926,'0000-00-00 00:00:00','2024-12-17 02:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42927,'0000-00-00 00:00:00','2024-12-17 02:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42928,'0000-00-00 00:00:00','2024-12-17 02:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42929,'0000-00-00 00:00:00','2024-12-17 02:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42930,'0000-00-00 00:00:00','2024-12-17 02:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42931,'0000-00-00 00:00:00','2024-12-17 02:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42932,'0000-00-00 00:00:00','2024-12-17 02:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42933,'0000-00-00 00:00:00','2024-12-17 02:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42934,'0000-00-00 00:00:00','2024-12-17 02:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42935,'0000-00-00 00:00:00','2024-12-17 02:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42936,'0000-00-00 00:00:00','2024-12-17 02:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42937,'0000-00-00 00:00:00','2024-12-17 02:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42938,'0000-00-00 00:00:00','2024-12-17 02:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42939,'0000-00-00 00:00:00','2024-12-17 02:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42940,'0000-00-00 00:00:00','2024-12-17 02:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42941,'0000-00-00 00:00:00','2024-12-17 02:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42942,'0000-00-00 00:00:00','2024-12-17 02:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42943,'0000-00-00 00:00:00','2024-12-17 02:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42944,'0000-00-00 00:00:00','2024-12-17 02:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42945,'0000-00-00 00:00:00','2024-12-17 02:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42946,'0000-00-00 00:00:00','2024-12-17 02:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42947,'0000-00-00 00:00:00','2024-12-17 02:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42948,'0000-00-00 00:00:00','2024-12-17 02:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42949,'0000-00-00 00:00:00','2024-12-17 02:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42950,'0000-00-00 00:00:00','2024-12-17 02:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42951,'0000-00-00 00:00:00','2024-12-17 02:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42952,'0000-00-00 00:00:00','2024-12-17 02:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42953,'0000-00-00 00:00:00','2024-12-17 02:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42954,'0000-00-00 00:00:00','2024-12-17 02:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:29:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(42955,'0000-00-00 00:00:00','2024-12-17 02:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42956,'0000-00-00 00:00:00','2024-12-17 02:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42957,'0000-00-00 00:00:00','2024-12-17 02:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42958,'0000-00-00 00:00:00','2024-12-17 02:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42959,'0000-00-00 00:00:00','2024-12-17 02:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42960,'0000-00-00 00:00:00','2024-12-17 02:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42961,'0000-00-00 00:00:00','2024-12-17 02:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42962,'0000-00-00 00:00:00','2024-12-17 02:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42963,'0000-00-00 00:00:00','2024-12-17 02:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42964,'0000-00-00 00:00:00','2024-12-17 02:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42965,'0000-00-00 00:00:00','2024-12-17 02:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42966,'0000-00-00 00:00:00','2024-12-17 02:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42967,'0000-00-00 00:00:00','2024-12-17 02:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42968,'0000-00-00 00:00:00','2024-12-17 02:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42969,'0000-00-00 00:00:00','2024-12-17 02:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42970,'0000-00-00 00:00:00','2024-12-17 02:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42971,'0000-00-00 00:00:00','2024-12-17 02:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42972,'0000-00-00 00:00:00','2024-12-17 02:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42973,'0000-00-00 00:00:00','2024-12-17 02:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42974,'0000-00-00 00:00:00','2024-12-17 02:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,190.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42975,'0000-00-00 00:00:00','2024-12-17 02:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42976,'0000-00-00 00:00:00','2024-12-17 02:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42977,'0000-00-00 00:00:00','2024-12-17 02:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42978,'0000-00-00 00:00:00','2024-12-17 02:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42979,'0000-00-00 00:00:00','2024-12-17 02:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42980,'0000-00-00 00:00:00','2024-12-17 02:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42981,'0000-00-00 00:00:00','2024-12-17 02:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42982,'0000-00-00 00:00:00','2024-12-17 02:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42983,'0000-00-00 00:00:00','2024-12-17 02:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42984,'0000-00-00 00:00:00','2024-12-17 02:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,190.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42985,'0000-00-00 00:00:00','2024-12-17 02:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42986,'0000-00-00 00:00:00','2024-12-17 02:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42987,'0000-00-00 00:00:00','2024-12-17 02:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,190.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42988,'0000-00-00 00:00:00','2024-12-17 02:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,190.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42989,'0000-00-00 00:00:00','2024-12-17 02:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.6000,190.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(42990,'0000-00-00 00:00:00','2024-12-17 02:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(42991,'0000-00-00 00:00:00','2024-12-17 02:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42992,'0000-00-00 00:00:00','2024-12-17 02:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42993,'0000-00-00 00:00:00','2024-12-17 02:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42994,'0000-00-00 00:00:00','2024-12-17 02:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42995,'0000-00-00 00:00:00','2024-12-17 02:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42996,'0000-00-00 00:00:00','2024-12-17 02:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42997,'0000-00-00 00:00:00','2024-12-17 02:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42998,'0000-00-00 00:00:00','2024-12-17 02:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(42999,'0000-00-00 00:00:00','2024-12-17 02:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43000,'0000-00-00 00:00:00','2024-12-17 02:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43001,'0000-00-00 00:00:00','2024-12-17 02:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43002,'0000-00-00 00:00:00','2024-12-17 02:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,190.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43003,'0000-00-00 00:00:00','2024-12-17 02:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43004,'0000-00-00 00:00:00','2024-12-17 02:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43005,'0000-00-00 00:00:00','2024-12-17 02:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43006,'0000-00-00 00:00:00','2024-12-17 02:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:30:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43007,'0000-00-00 00:00:00','2024-12-17 02:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43008,'0000-00-00 00:00:00','2024-12-17 02:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43009,'0000-00-00 00:00:00','2024-12-17 02:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43010,'0000-00-00 00:00:00','2024-12-17 02:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43011,'0000-00-00 00:00:00','2024-12-17 02:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43012,'0000-00-00 00:00:00','2024-12-17 02:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43013,'0000-00-00 00:00:00','2024-12-17 02:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43014,'0000-00-00 00:00:00','2024-12-17 02:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43015,'0000-00-00 00:00:00','2024-12-17 02:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43016,'0000-00-00 00:00:00','2024-12-17 02:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43017,'0000-00-00 00:00:00','2024-12-17 02:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43018,'0000-00-00 00:00:00','2024-12-17 02:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43019,'0000-00-00 00:00:00','2024-12-17 02:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,190.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43020,'0000-00-00 00:00:00','2024-12-17 02:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43021,'0000-00-00 00:00:00','2024-12-17 02:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43022,'0000-00-00 00:00:00','2024-12-17 02:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43023,'0000-00-00 00:00:00','2024-12-17 02:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43024,'0000-00-00 00:00:00','2024-12-17 02:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43025,'0000-00-00 00:00:00','2024-12-17 02:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43026,'0000-00-00 00:00:00','2024-12-17 02:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43027,'0000-00-00 00:00:00','2024-12-17 02:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43028,'0000-00-00 00:00:00','2024-12-17 02:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43029,'0000-00-00 00:00:00','2024-12-17 02:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43030,'0000-00-00 00:00:00','2024-12-17 02:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43031,'0000-00-00 00:00:00','2024-12-17 02:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43032,'0000-00-00 00:00:00','2024-12-17 02:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43033,'0000-00-00 00:00:00','2024-12-17 02:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43034,'0000-00-00 00:00:00','2024-12-17 02:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43035,'0000-00-00 00:00:00','2024-12-17 02:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43036,'0000-00-00 00:00:00','2024-12-17 02:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43037,'0000-00-00 00:00:00','2024-12-17 02:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43038,'0000-00-00 00:00:00','2024-12-17 02:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43039,'0000-00-00 00:00:00','2024-12-17 02:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43040,'0000-00-00 00:00:00','2024-12-17 02:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43041,'0000-00-00 00:00:00','2024-12-17 02:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43042,'0000-00-00 00:00:00','2024-12-17 02:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,190.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43043,'0000-00-00 00:00:00','2024-12-17 02:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43044,'0000-00-00 00:00:00','2024-12-17 02:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43045,'0000-00-00 00:00:00','2024-12-17 02:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43046,'0000-00-00 00:00:00','2024-12-17 02:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43047,'0000-00-00 00:00:00','2024-12-17 02:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43048,'0000-00-00 00:00:00','2024-12-17 02:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43049,'0000-00-00 00:00:00','2024-12-17 02:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43050,'0000-00-00 00:00:00','2024-12-17 02:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43051,'0000-00-00 00:00:00','2024-12-17 02:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43052,'0000-00-00 00:00:00','2024-12-17 02:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43053,'0000-00-00 00:00:00','2024-12-17 02:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43054,'0000-00-00 00:00:00','2024-12-17 02:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43055,'0000-00-00 00:00:00','2024-12-17 02:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43056,'0000-00-00 00:00:00','2024-12-17 02:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43057,'0000-00-00 00:00:00','2024-12-17 02:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43058,'0000-00-00 00:00:00','2024-12-17 02:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:31:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43059,'0000-00-00 00:00:00','2024-12-17 02:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43060,'0000-00-00 00:00:00','2024-12-17 02:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43061,'0000-00-00 00:00:00','2024-12-17 02:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43062,'0000-00-00 00:00:00','2024-12-17 02:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43063,'0000-00-00 00:00:00','2024-12-17 02:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43064,'0000-00-00 00:00:00','2024-12-17 02:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43065,'0000-00-00 00:00:00','2024-12-17 02:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43066,'0000-00-00 00:00:00','2024-12-17 02:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43067,'0000-00-00 00:00:00','2024-12-17 02:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43068,'0000-00-00 00:00:00','2024-12-17 02:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43069,'0000-00-00 00:00:00','2024-12-17 02:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43070,'0000-00-00 00:00:00','2024-12-17 02:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,190.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43071,'0000-00-00 00:00:00','2024-12-17 02:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43072,'0000-00-00 00:00:00','2024-12-17 02:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43073,'0000-00-00 00:00:00','2024-12-17 02:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43074,'0000-00-00 00:00:00','2024-12-17 02:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43075,'0000-00-00 00:00:00','2024-12-17 02:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43076,'0000-00-00 00:00:00','2024-12-17 02:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43077,'0000-00-00 00:00:00','2024-12-17 02:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43078,'0000-00-00 00:00:00','2024-12-17 02:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43079,'0000-00-00 00:00:00','2024-12-17 02:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43080,'0000-00-00 00:00:00','2024-12-17 02:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43081,'0000-00-00 00:00:00','2024-12-17 02:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43082,'0000-00-00 00:00:00','2024-12-17 02:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43083,'0000-00-00 00:00:00','2024-12-17 02:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43084,'0000-00-00 00:00:00','2024-12-17 02:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,190.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43085,'0000-00-00 00:00:00','2024-12-17 02:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,190.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43086,'0000-00-00 00:00:00','2024-12-17 02:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43087,'0000-00-00 00:00:00','2024-12-17 02:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,190.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43088,'0000-00-00 00:00:00','2024-12-17 02:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43089,'0000-00-00 00:00:00','2024-12-17 02:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43090,'0000-00-00 00:00:00','2024-12-17 02:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43091,'0000-00-00 00:00:00','2024-12-17 02:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43092,'0000-00-00 00:00:00','2024-12-17 02:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43093,'0000-00-00 00:00:00','2024-12-17 02:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43094,'0000-00-00 00:00:00','2024-12-17 02:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43095,'0000-00-00 00:00:00','2024-12-17 02:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43096,'0000-00-00 00:00:00','2024-12-17 02:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43097,'0000-00-00 00:00:00','2024-12-17 02:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43098,'0000-00-00 00:00:00','2024-12-17 02:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43099,'0000-00-00 00:00:00','2024-12-17 02:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43100,'0000-00-00 00:00:00','2024-12-17 02:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43101,'0000-00-00 00:00:00','2024-12-17 02:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43102,'0000-00-00 00:00:00','2024-12-17 02:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43103,'0000-00-00 00:00:00','2024-12-17 02:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43104,'0000-00-00 00:00:00','2024-12-17 02:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43105,'0000-00-00 00:00:00','2024-12-17 02:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43106,'0000-00-00 00:00:00','2024-12-17 02:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43107,'0000-00-00 00:00:00','2024-12-17 02:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43108,'0000-00-00 00:00:00','2024-12-17 02:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43109,'0000-00-00 00:00:00','2024-12-17 02:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43110,'0000-00-00 00:00:00','2024-12-17 02:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43111,'0000-00-00 00:00:00','2024-12-17 02:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:32:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43112,'0000-00-00 00:00:00','2024-12-17 02:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43113,'0000-00-00 00:00:00','2024-12-17 02:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43114,'0000-00-00 00:00:00','2024-12-17 02:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43115,'0000-00-00 00:00:00','2024-12-17 02:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43116,'0000-00-00 00:00:00','2024-12-17 02:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43117,'0000-00-00 00:00:00','2024-12-17 02:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43118,'0000-00-00 00:00:00','2024-12-17 02:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43119,'0000-00-00 00:00:00','2024-12-17 02:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43120,'0000-00-00 00:00:00','2024-12-17 02:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43121,'0000-00-00 00:00:00','2024-12-17 02:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43122,'0000-00-00 00:00:00','2024-12-17 02:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43123,'0000-00-00 00:00:00','2024-12-17 02:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43124,'0000-00-00 00:00:00','2024-12-17 02:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43125,'0000-00-00 00:00:00','2024-12-17 02:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43126,'0000-00-00 00:00:00','2024-12-17 02:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43127,'0000-00-00 00:00:00','2024-12-17 02:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43128,'0000-00-00 00:00:00','2024-12-17 02:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43129,'0000-00-00 00:00:00','2024-12-17 02:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43130,'0000-00-00 00:00:00','2024-12-17 02:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43131,'0000-00-00 00:00:00','2024-12-17 02:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43132,'0000-00-00 00:00:00','2024-12-17 02:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43133,'0000-00-00 00:00:00','2024-12-17 02:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43134,'0000-00-00 00:00:00','2024-12-17 02:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43135,'0000-00-00 00:00:00','2024-12-17 02:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43136,'0000-00-00 00:00:00','2024-12-17 02:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43137,'0000-00-00 00:00:00','2024-12-17 02:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43138,'0000-00-00 00:00:00','2024-12-17 02:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43139,'0000-00-00 00:00:00','2024-12-17 02:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43140,'0000-00-00 00:00:00','2024-12-17 02:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43141,'0000-00-00 00:00:00','2024-12-17 02:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43142,'0000-00-00 00:00:00','2024-12-17 02:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43143,'0000-00-00 00:00:00','2024-12-17 02:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43144,'0000-00-00 00:00:00','2024-12-17 02:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43145,'0000-00-00 00:00:00','2024-12-17 02:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43146,'0000-00-00 00:00:00','2024-12-17 02:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43147,'0000-00-00 00:00:00','2024-12-17 02:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43148,'0000-00-00 00:00:00','2024-12-17 02:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43149,'0000-00-00 00:00:00','2024-12-17 02:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43150,'0000-00-00 00:00:00','2024-12-17 02:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43151,'0000-00-00 00:00:00','2024-12-17 02:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43152,'0000-00-00 00:00:00','2024-12-17 02:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43153,'0000-00-00 00:00:00','2024-12-17 02:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43154,'0000-00-00 00:00:00','2024-12-17 02:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43155,'0000-00-00 00:00:00','2024-12-17 02:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43156,'0000-00-00 00:00:00','2024-12-17 02:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43157,'0000-00-00 00:00:00','2024-12-17 02:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43158,'0000-00-00 00:00:00','2024-12-17 02:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43159,'0000-00-00 00:00:00','2024-12-17 02:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43160,'0000-00-00 00:00:00','2024-12-17 02:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43161,'0000-00-00 00:00:00','2024-12-17 02:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43162,'0000-00-00 00:00:00','2024-12-17 02:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43163,'0000-00-00 00:00:00','2024-12-17 02:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:33:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43164,'0000-00-00 00:00:00','2024-12-17 02:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43165,'0000-00-00 00:00:00','2024-12-17 02:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43166,'0000-00-00 00:00:00','2024-12-17 02:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43167,'0000-00-00 00:00:00','2024-12-17 02:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43168,'0000-00-00 00:00:00','2024-12-17 02:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43169,'0000-00-00 00:00:00','2024-12-17 02:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43170,'0000-00-00 00:00:00','2024-12-17 02:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43171,'0000-00-00 00:00:00','2024-12-17 02:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43172,'0000-00-00 00:00:00','2024-12-17 02:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43173,'0000-00-00 00:00:00','2024-12-17 02:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43174,'0000-00-00 00:00:00','2024-12-17 02:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43175,'0000-00-00 00:00:00','2024-12-17 02:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43176,'0000-00-00 00:00:00','2024-12-17 02:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43177,'0000-00-00 00:00:00','2024-12-17 02:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43178,'0000-00-00 00:00:00','2024-12-17 02:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43179,'0000-00-00 00:00:00','2024-12-17 02:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43180,'0000-00-00 00:00:00','2024-12-17 02:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43181,'0000-00-00 00:00:00','2024-12-17 02:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43182,'0000-00-00 00:00:00','2024-12-17 02:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43183,'0000-00-00 00:00:00','2024-12-17 02:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43184,'0000-00-00 00:00:00','2024-12-17 02:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43185,'0000-00-00 00:00:00','2024-12-17 02:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43186,'0000-00-00 00:00:00','2024-12-17 02:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43187,'0000-00-00 00:00:00','2024-12-17 02:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43188,'0000-00-00 00:00:00','2024-12-17 02:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43189,'0000-00-00 00:00:00','2024-12-17 02:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43190,'0000-00-00 00:00:00','2024-12-17 02:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43191,'0000-00-00 00:00:00','2024-12-17 02:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43192,'0000-00-00 00:00:00','2024-12-17 02:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43193,'0000-00-00 00:00:00','2024-12-17 02:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43194,'0000-00-00 00:00:00','2024-12-17 02:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43195,'0000-00-00 00:00:00','2024-12-17 02:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43196,'0000-00-00 00:00:00','2024-12-17 02:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43197,'0000-00-00 00:00:00','2024-12-17 02:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43198,'0000-00-00 00:00:00','2024-12-17 02:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43199,'0000-00-00 00:00:00','2024-12-17 02:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43200,'0000-00-00 00:00:00','2024-12-17 02:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43201,'0000-00-00 00:00:00','2024-12-17 02:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43202,'0000-00-00 00:00:00','2024-12-17 02:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43203,'0000-00-00 00:00:00','2024-12-17 02:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43204,'0000-00-00 00:00:00','2024-12-17 02:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43205,'0000-00-00 00:00:00','2024-12-17 02:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43206,'0000-00-00 00:00:00','2024-12-17 02:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43207,'0000-00-00 00:00:00','2024-12-17 02:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43208,'0000-00-00 00:00:00','2024-12-17 02:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43209,'0000-00-00 00:00:00','2024-12-17 02:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43210,'0000-00-00 00:00:00','2024-12-17 02:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43211,'0000-00-00 00:00:00','2024-12-17 02:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43212,'0000-00-00 00:00:00','2024-12-17 02:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43213,'0000-00-00 00:00:00','2024-12-17 02:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43214,'0000-00-00 00:00:00','2024-12-17 02:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43215,'0000-00-00 00:00:00','2024-12-17 02:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:34:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43216,'0000-00-00 00:00:00','2024-12-17 02:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43217,'0000-00-00 00:00:00','2024-12-17 02:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43218,'0000-00-00 00:00:00','2024-12-17 02:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43219,'0000-00-00 00:00:00','2024-12-17 02:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43220,'0000-00-00 00:00:00','2024-12-17 02:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43221,'0000-00-00 00:00:00','2024-12-17 02:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43222,'0000-00-00 00:00:00','2024-12-17 02:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43223,'0000-00-00 00:00:00','2024-12-17 02:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43224,'0000-00-00 00:00:00','2024-12-17 02:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43225,'0000-00-00 00:00:00','2024-12-17 02:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43226,'0000-00-00 00:00:00','2024-12-17 02:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43227,'0000-00-00 00:00:00','2024-12-17 02:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43228,'0000-00-00 00:00:00','2024-12-17 02:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.8000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43229,'0000-00-00 00:00:00','2024-12-17 02:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43230,'0000-00-00 00:00:00','2024-12-17 02:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43231,'0000-00-00 00:00:00','2024-12-17 02:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43232,'0000-00-00 00:00:00','2024-12-17 02:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43233,'0000-00-00 00:00:00','2024-12-17 02:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43234,'0000-00-00 00:00:00','2024-12-17 02:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43235,'0000-00-00 00:00:00','2024-12-17 02:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43236,'0000-00-00 00:00:00','2024-12-17 02:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43237,'0000-00-00 00:00:00','2024-12-17 02:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43238,'0000-00-00 00:00:00','2024-12-17 02:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43239,'0000-00-00 00:00:00','2024-12-17 02:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43240,'0000-00-00 00:00:00','2024-12-17 02:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43241,'0000-00-00 00:00:00','2024-12-17 02:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43242,'0000-00-00 00:00:00','2024-12-17 02:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43243,'0000-00-00 00:00:00','2024-12-17 02:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43244,'0000-00-00 00:00:00','2024-12-17 02:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43245,'0000-00-00 00:00:00','2024-12-17 02:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43246,'0000-00-00 00:00:00','2024-12-17 02:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43247,'0000-00-00 00:00:00','2024-12-17 02:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43248,'0000-00-00 00:00:00','2024-12-17 02:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43249,'0000-00-00 00:00:00','2024-12-17 02:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43250,'0000-00-00 00:00:00','2024-12-17 02:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43251,'0000-00-00 00:00:00','2024-12-17 02:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43252,'0000-00-00 00:00:00','2024-12-17 02:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43253,'0000-00-00 00:00:00','2024-12-17 02:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43254,'0000-00-00 00:00:00','2024-12-17 02:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43255,'0000-00-00 00:00:00','2024-12-17 02:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43256,'0000-00-00 00:00:00','2024-12-17 02:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43257,'0000-00-00 00:00:00','2024-12-17 02:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43258,'0000-00-00 00:00:00','2024-12-17 02:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43259,'0000-00-00 00:00:00','2024-12-17 02:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43260,'0000-00-00 00:00:00','2024-12-17 02:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43261,'0000-00-00 00:00:00','2024-12-17 02:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43262,'0000-00-00 00:00:00','2024-12-17 02:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43263,'0000-00-00 00:00:00','2024-12-17 02:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43264,'0000-00-00 00:00:00','2024-12-17 02:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43265,'0000-00-00 00:00:00','2024-12-17 02:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43266,'0000-00-00 00:00:00','2024-12-17 02:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43267,'0000-00-00 00:00:00','2024-12-17 02:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43268,'0000-00-00 00:00:00','2024-12-17 02:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:35:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43269,'0000-00-00 00:00:00','2024-12-17 02:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43270,'0000-00-00 00:00:00','2024-12-17 02:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43271,'0000-00-00 00:00:00','2024-12-17 02:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43272,'0000-00-00 00:00:00','2024-12-17 02:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43273,'0000-00-00 00:00:00','2024-12-17 02:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43274,'0000-00-00 00:00:00','2024-12-17 02:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43275,'0000-00-00 00:00:00','2024-12-17 02:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43276,'0000-00-00 00:00:00','2024-12-17 02:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43277,'0000-00-00 00:00:00','2024-12-17 02:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43278,'0000-00-00 00:00:00','2024-12-17 02:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43279,'0000-00-00 00:00:00','2024-12-17 02:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43280,'0000-00-00 00:00:00','2024-12-17 02:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43281,'0000-00-00 00:00:00','2024-12-17 02:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43282,'0000-00-00 00:00:00','2024-12-17 02:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43283,'0000-00-00 00:00:00','2024-12-17 02:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43284,'0000-00-00 00:00:00','2024-12-17 02:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43285,'0000-00-00 00:00:00','2024-12-17 02:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43286,'0000-00-00 00:00:00','2024-12-17 02:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43287,'0000-00-00 00:00:00','2024-12-17 02:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43288,'0000-00-00 00:00:00','2024-12-17 02:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43289,'0000-00-00 00:00:00','2024-12-17 02:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43290,'0000-00-00 00:00:00','2024-12-17 02:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43291,'0000-00-00 00:00:00','2024-12-17 02:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43292,'0000-00-00 00:00:00','2024-12-17 02:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43293,'0000-00-00 00:00:00','2024-12-17 02:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43294,'0000-00-00 00:00:00','2024-12-17 02:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43295,'0000-00-00 00:00:00','2024-12-17 02:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43296,'0000-00-00 00:00:00','2024-12-17 02:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43297,'0000-00-00 00:00:00','2024-12-17 02:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43298,'0000-00-00 00:00:00','2024-12-17 02:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43299,'0000-00-00 00:00:00','2024-12-17 02:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43300,'0000-00-00 00:00:00','2024-12-17 02:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43301,'0000-00-00 00:00:00','2024-12-17 02:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43302,'0000-00-00 00:00:00','2024-12-17 02:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43303,'0000-00-00 00:00:00','2024-12-17 02:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43304,'0000-00-00 00:00:00','2024-12-17 02:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43305,'0000-00-00 00:00:00','2024-12-17 02:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43306,'0000-00-00 00:00:00','2024-12-17 02:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43307,'0000-00-00 00:00:00','2024-12-17 02:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43308,'0000-00-00 00:00:00','2024-12-17 02:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43309,'0000-00-00 00:00:00','2024-12-17 02:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43310,'0000-00-00 00:00:00','2024-12-17 02:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43311,'0000-00-00 00:00:00','2024-12-17 02:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43312,'0000-00-00 00:00:00','2024-12-17 02:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43313,'0000-00-00 00:00:00','2024-12-17 02:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43314,'0000-00-00 00:00:00','2024-12-17 02:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43315,'0000-00-00 00:00:00','2024-12-17 02:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43316,'0000-00-00 00:00:00','2024-12-17 02:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43317,'0000-00-00 00:00:00','2024-12-17 02:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43318,'0000-00-00 00:00:00','2024-12-17 02:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43319,'0000-00-00 00:00:00','2024-12-17 02:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43320,'0000-00-00 00:00:00','2024-12-17 02:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:36:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43321,'0000-00-00 00:00:00','2024-12-17 02:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43322,'0000-00-00 00:00:00','2024-12-17 02:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43323,'0000-00-00 00:00:00','2024-12-17 02:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43324,'0000-00-00 00:00:00','2024-12-17 02:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43325,'0000-00-00 00:00:00','2024-12-17 02:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43326,'0000-00-00 00:00:00','2024-12-17 02:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43327,'0000-00-00 00:00:00','2024-12-17 02:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.2000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43328,'0000-00-00 00:00:00','2024-12-17 02:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43329,'0000-00-00 00:00:00','2024-12-17 02:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43330,'0000-00-00 00:00:00','2024-12-17 02:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43331,'0000-00-00 00:00:00','2024-12-17 02:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43332,'0000-00-00 00:00:00','2024-12-17 02:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43333,'0000-00-00 00:00:00','2024-12-17 02:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43334,'0000-00-00 00:00:00','2024-12-17 02:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.0000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43335,'0000-00-00 00:00:00','2024-12-17 02:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43336,'0000-00-00 00:00:00','2024-12-17 02:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43337,'0000-00-00 00:00:00','2024-12-17 02:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43338,'0000-00-00 00:00:00','2024-12-17 02:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43339,'0000-00-00 00:00:00','2024-12-17 02:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43340,'0000-00-00 00:00:00','2024-12-17 02:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43341,'0000-00-00 00:00:00','2024-12-17 02:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43342,'0000-00-00 00:00:00','2024-12-17 02:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43343,'0000-00-00 00:00:00','2024-12-17 02:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43344,'0000-00-00 00:00:00','2024-12-17 02:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43345,'0000-00-00 00:00:00','2024-12-17 02:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43346,'0000-00-00 00:00:00','2024-12-17 02:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43347,'0000-00-00 00:00:00','2024-12-17 02:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43348,'0000-00-00 00:00:00','2024-12-17 02:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43349,'0000-00-00 00:00:00','2024-12-17 02:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43350,'0000-00-00 00:00:00','2024-12-17 02:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43351,'0000-00-00 00:00:00','2024-12-17 02:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43352,'0000-00-00 00:00:00','2024-12-17 02:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43353,'0000-00-00 00:00:00','2024-12-17 02:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43354,'0000-00-00 00:00:00','2024-12-17 02:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43355,'0000-00-00 00:00:00','2024-12-17 02:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43356,'0000-00-00 00:00:00','2024-12-17 02:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43357,'0000-00-00 00:00:00','2024-12-17 02:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43358,'0000-00-00 00:00:00','2024-12-17 02:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43359,'0000-00-00 00:00:00','2024-12-17 02:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:43','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43360,'0000-00-00 00:00:00','2024-12-17 02:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43361,'0000-00-00 00:00:00','2024-12-17 02:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43362,'0000-00-00 00:00:00','2024-12-17 02:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43363,'0000-00-00 00:00:00','2024-12-17 02:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43364,'0000-00-00 00:00:00','2024-12-17 02:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43365,'0000-00-00 00:00:00','2024-12-17 02:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43366,'0000-00-00 00:00:00','2024-12-17 02:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43367,'0000-00-00 00:00:00','2024-12-17 02:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43368,'0000-00-00 00:00:00','2024-12-17 02:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43369,'0000-00-00 00:00:00','2024-12-17 02:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43370,'0000-00-00 00:00:00','2024-12-17 02:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43371,'0000-00-00 00:00:00','2024-12-17 02:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43372,'0000-00-00 00:00:00','2024-12-17 02:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:37:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.2000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43373,'0000-00-00 00:00:00','2024-12-17 02:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43374,'0000-00-00 00:00:00','2024-12-17 02:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43375,'0000-00-00 00:00:00','2024-12-17 02:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43376,'0000-00-00 00:00:00','2024-12-17 02:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43377,'0000-00-00 00:00:00','2024-12-17 02:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43378,'0000-00-00 00:00:00','2024-12-17 02:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43379,'0000-00-00 00:00:00','2024-12-17 02:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43380,'0000-00-00 00:00:00','2024-12-17 02:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43381,'0000-00-00 00:00:00','2024-12-17 02:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43382,'0000-00-00 00:00:00','2024-12-17 02:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43383,'0000-00-00 00:00:00','2024-12-17 02:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43384,'0000-00-00 00:00:00','2024-12-17 02:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43385,'0000-00-00 00:00:00','2024-12-17 02:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43386,'0000-00-00 00:00:00','2024-12-17 02:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43387,'0000-00-00 00:00:00','2024-12-17 02:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:15','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43388,'0000-00-00 00:00:00','2024-12-17 02:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43389,'0000-00-00 00:00:00','2024-12-17 02:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43390,'0000-00-00 00:00:00','2024-12-17 02:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43391,'0000-00-00 00:00:00','2024-12-17 02:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43392,'0000-00-00 00:00:00','2024-12-17 02:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43393,'0000-00-00 00:00:00','2024-12-17 02:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43394,'0000-00-00 00:00:00','2024-12-17 02:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43395,'0000-00-00 00:00:00','2024-12-17 02:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43396,'0000-00-00 00:00:00','2024-12-17 02:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43397,'0000-00-00 00:00:00','2024-12-17 02:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43398,'0000-00-00 00:00:00','2024-12-17 02:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43399,'0000-00-00 00:00:00','2024-12-17 02:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43400,'0000-00-00 00:00:00','2024-12-17 02:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43401,'0000-00-00 00:00:00','2024-12-17 02:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43402,'0000-00-00 00:00:00','2024-12-17 02:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43403,'0000-00-00 00:00:00','2024-12-17 02:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43404,'0000-00-00 00:00:00','2024-12-17 02:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43405,'0000-00-00 00:00:00','2024-12-17 02:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43406,'0000-00-00 00:00:00','2024-12-17 02:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43407,'0000-00-00 00:00:00','2024-12-17 02:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43408,'0000-00-00 00:00:00','2024-12-17 02:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43409,'0000-00-00 00:00:00','2024-12-17 02:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43410,'0000-00-00 00:00:00','2024-12-17 02:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43411,'0000-00-00 00:00:00','2024-12-17 02:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43412,'0000-00-00 00:00:00','2024-12-17 02:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43413,'0000-00-00 00:00:00','2024-12-17 02:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43414,'0000-00-00 00:00:00','2024-12-17 02:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43415,'0000-00-00 00:00:00','2024-12-17 02:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43416,'0000-00-00 00:00:00','2024-12-17 02:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43417,'0000-00-00 00:00:00','2024-12-17 02:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43418,'0000-00-00 00:00:00','2024-12-17 02:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43419,'0000-00-00 00:00:00','2024-12-17 02:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43420,'0000-00-00 00:00:00','2024-12-17 02:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43421,'0000-00-00 00:00:00','2024-12-17 02:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43422,'0000-00-00 00:00:00','2024-12-17 02:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43423,'0000-00-00 00:00:00','2024-12-17 02:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43424,'0000-00-00 00:00:00','2024-12-17 02:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43425,'0000-00-00 00:00:00','2024-12-17 02:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:38:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43426,'0000-00-00 00:00:00','2024-12-17 02:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43427,'0000-00-00 00:00:00','2024-12-17 02:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43428,'0000-00-00 00:00:00','2024-12-17 02:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43429,'0000-00-00 00:00:00','2024-12-17 02:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43430,'0000-00-00 00:00:00','2024-12-17 02:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43431,'0000-00-00 00:00:00','2024-12-17 02:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43432,'0000-00-00 00:00:00','2024-12-17 02:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43433,'0000-00-00 00:00:00','2024-12-17 02:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43434,'0000-00-00 00:00:00','2024-12-17 02:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43435,'0000-00-00 00:00:00','2024-12-17 02:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43436,'0000-00-00 00:00:00','2024-12-17 02:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43437,'0000-00-00 00:00:00','2024-12-17 02:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43438,'0000-00-00 00:00:00','2024-12-17 02:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43439,'0000-00-00 00:00:00','2024-12-17 02:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43440,'0000-00-00 00:00:00','2024-12-17 02:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43441,'0000-00-00 00:00:00','2024-12-17 02:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43442,'0000-00-00 00:00:00','2024-12-17 02:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43443,'0000-00-00 00:00:00','2024-12-17 02:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43444,'0000-00-00 00:00:00','2024-12-17 02:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43445,'0000-00-00 00:00:00','2024-12-17 02:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43446,'0000-00-00 00:00:00','2024-12-17 02:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43447,'0000-00-00 00:00:00','2024-12-17 02:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43448,'0000-00-00 00:00:00','2024-12-17 02:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43449,'0000-00-00 00:00:00','2024-12-17 02:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43450,'0000-00-00 00:00:00','2024-12-17 02:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43451,'0000-00-00 00:00:00','2024-12-17 02:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43452,'0000-00-00 00:00:00','2024-12-17 02:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43453,'0000-00-00 00:00:00','2024-12-17 02:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43454,'0000-00-00 00:00:00','2024-12-17 02:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43455,'0000-00-00 00:00:00','2024-12-17 02:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43456,'0000-00-00 00:00:00','2024-12-17 02:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43457,'0000-00-00 00:00:00','2024-12-17 02:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43458,'0000-00-00 00:00:00','2024-12-17 02:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43459,'0000-00-00 00:00:00','2024-12-17 02:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43460,'0000-00-00 00:00:00','2024-12-17 02:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43461,'0000-00-00 00:00:00','2024-12-17 02:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43462,'0000-00-00 00:00:00','2024-12-17 02:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43463,'0000-00-00 00:00:00','2024-12-17 02:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43464,'0000-00-00 00:00:00','2024-12-17 02:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43465,'0000-00-00 00:00:00','2024-12-17 02:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43466,'0000-00-00 00:00:00','2024-12-17 02:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43467,'0000-00-00 00:00:00','2024-12-17 02:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43468,'0000-00-00 00:00:00','2024-12-17 02:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43469,'0000-00-00 00:00:00','2024-12-17 02:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43470,'0000-00-00 00:00:00','2024-12-17 02:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43471,'0000-00-00 00:00:00','2024-12-17 02:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43472,'0000-00-00 00:00:00','2024-12-17 02:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43473,'0000-00-00 00:00:00','2024-12-17 02:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43474,'0000-00-00 00:00:00','2024-12-17 02:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43475,'0000-00-00 00:00:00','2024-12-17 02:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43476,'0000-00-00 00:00:00','2024-12-17 02:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43477,'0000-00-00 00:00:00','2024-12-17 02:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:39:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43478,'0000-00-00 00:00:00','2024-12-17 02:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43479,'0000-00-00 00:00:00','2024-12-17 02:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43480,'0000-00-00 00:00:00','2024-12-17 02:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43481,'0000-00-00 00:00:00','2024-12-17 02:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43482,'0000-00-00 00:00:00','2024-12-17 02:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43483,'0000-00-00 00:00:00','2024-12-17 02:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43484,'0000-00-00 00:00:00','2024-12-17 02:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43485,'0000-00-00 00:00:00','2024-12-17 02:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43486,'0000-00-00 00:00:00','2024-12-17 02:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43487,'0000-00-00 00:00:00','2024-12-17 02:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43488,'0000-00-00 00:00:00','2024-12-17 02:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43489,'0000-00-00 00:00:00','2024-12-17 02:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43490,'0000-00-00 00:00:00','2024-12-17 02:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43491,'0000-00-00 00:00:00','2024-12-17 02:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43492,'0000-00-00 00:00:00','2024-12-17 02:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43493,'0000-00-00 00:00:00','2024-12-17 02:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,4.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43494,'0000-00-00 00:00:00','2024-12-17 02:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43495,'0000-00-00 00:00:00','2024-12-17 02:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43496,'0000-00-00 00:00:00','2024-12-17 02:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43497,'0000-00-00 00:00:00','2024-12-17 02:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43498,'0000-00-00 00:00:00','2024-12-17 02:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43499,'0000-00-00 00:00:00','2024-12-17 02:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43500,'0000-00-00 00:00:00','2024-12-17 02:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43501,'0000-00-00 00:00:00','2024-12-17 02:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43502,'0000-00-00 00:00:00','2024-12-17 02:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43503,'0000-00-00 00:00:00','2024-12-17 02:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43504,'0000-00-00 00:00:00','2024-12-17 02:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43505,'0000-00-00 00:00:00','2024-12-17 02:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43506,'0000-00-00 00:00:00','2024-12-17 02:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43507,'0000-00-00 00:00:00','2024-12-17 02:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43508,'0000-00-00 00:00:00','2024-12-17 02:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43509,'0000-00-00 00:00:00','2024-12-17 02:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43510,'0000-00-00 00:00:00','2024-12-17 02:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43511,'0000-00-00 00:00:00','2024-12-17 02:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43512,'0000-00-00 00:00:00','2024-12-17 02:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43513,'0000-00-00 00:00:00','2024-12-17 02:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43514,'0000-00-00 00:00:00','2024-12-17 02:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43515,'0000-00-00 00:00:00','2024-12-17 02:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43516,'0000-00-00 00:00:00','2024-12-17 02:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43517,'0000-00-00 00:00:00','2024-12-17 02:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43518,'0000-00-00 00:00:00','2024-12-17 02:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43519,'0000-00-00 00:00:00','2024-12-17 02:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43520,'0000-00-00 00:00:00','2024-12-17 02:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,3.8000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43521,'0000-00-00 00:00:00','2024-12-17 02:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,3.8000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43522,'0000-00-00 00:00:00','2024-12-17 02:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43523,'0000-00-00 00:00:00','2024-12-17 02:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43524,'0000-00-00 00:00:00','2024-12-17 02:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43525,'0000-00-00 00:00:00','2024-12-17 02:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43526,'0000-00-00 00:00:00','2024-12-17 02:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43527,'0000-00-00 00:00:00','2024-12-17 02:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43528,'0000-00-00 00:00:00','2024-12-17 02:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43529,'0000-00-00 00:00:00','2024-12-17 02:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43530,'0000-00-00 00:00:00','2024-12-17 02:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:40:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43531,'0000-00-00 00:00:00','2024-12-17 02:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43532,'0000-00-00 00:00:00','2024-12-17 02:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43533,'0000-00-00 00:00:00','2024-12-17 02:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43534,'0000-00-00 00:00:00','2024-12-17 02:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43535,'0000-00-00 00:00:00','2024-12-17 02:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43536,'0000-00-00 00:00:00','2024-12-17 02:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43537,'0000-00-00 00:00:00','2024-12-17 02:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43538,'0000-00-00 00:00:00','2024-12-17 02:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43539,'0000-00-00 00:00:00','2024-12-17 02:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43540,'0000-00-00 00:00:00','2024-12-17 02:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43541,'0000-00-00 00:00:00','2024-12-17 02:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43542,'0000-00-00 00:00:00','2024-12-17 02:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43543,'0000-00-00 00:00:00','2024-12-17 02:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43544,'0000-00-00 00:00:00','2024-12-17 02:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43545,'0000-00-00 00:00:00','2024-12-17 02:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43546,'0000-00-00 00:00:00','2024-12-17 02:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43547,'0000-00-00 00:00:00','2024-12-17 02:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43548,'0000-00-00 00:00:00','2024-12-17 02:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43549,'0000-00-00 00:00:00','2024-12-17 02:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43550,'0000-00-00 00:00:00','2024-12-17 02:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43551,'0000-00-00 00:00:00','2024-12-17 02:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.5000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43552,'0000-00-00 00:00:00','2024-12-17 02:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43553,'0000-00-00 00:00:00','2024-12-17 02:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43554,'0000-00-00 00:00:00','2024-12-17 02:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43555,'0000-00-00 00:00:00','2024-12-17 02:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43556,'0000-00-00 00:00:00','2024-12-17 02:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43557,'0000-00-00 00:00:00','2024-12-17 02:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43558,'0000-00-00 00:00:00','2024-12-17 02:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43559,'0000-00-00 00:00:00','2024-12-17 02:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.8000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43560,'0000-00-00 00:00:00','2024-12-17 02:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43561,'0000-00-00 00:00:00','2024-12-17 02:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43562,'0000-00-00 00:00:00','2024-12-17 02:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43563,'0000-00-00 00:00:00','2024-12-17 02:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43564,'0000-00-00 00:00:00','2024-12-17 02:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43565,'0000-00-00 00:00:00','2024-12-17 02:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43566,'0000-00-00 00:00:00','2024-12-17 02:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43567,'0000-00-00 00:00:00','2024-12-17 02:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,4.7000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43568,'0000-00-00 00:00:00','2024-12-17 02:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43569,'0000-00-00 00:00:00','2024-12-17 02:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43570,'0000-00-00 00:00:00','2024-12-17 02:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43571,'0000-00-00 00:00:00','2024-12-17 02:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43572,'0000-00-00 00:00:00','2024-12-17 02:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43573,'0000-00-00 00:00:00','2024-12-17 02:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43574,'0000-00-00 00:00:00','2024-12-17 02:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43575,'0000-00-00 00:00:00','2024-12-17 02:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43576,'0000-00-00 00:00:00','2024-12-17 02:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43577,'0000-00-00 00:00:00','2024-12-17 02:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.7000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43578,'0000-00-00 00:00:00','2024-12-17 02:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43579,'0000-00-00 00:00:00','2024-12-17 02:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43580,'0000-00-00 00:00:00','2024-12-17 02:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43581,'0000-00-00 00:00:00','2024-12-17 02:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43582,'0000-00-00 00:00:00','2024-12-17 02:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:41:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43583,'0000-00-00 00:00:00','2024-12-17 02:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43584,'0000-00-00 00:00:00','2024-12-17 02:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43585,'0000-00-00 00:00:00','2024-12-17 02:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43586,'0000-00-00 00:00:00','2024-12-17 02:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43587,'0000-00-00 00:00:00','2024-12-17 02:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43588,'0000-00-00 00:00:00','2024-12-17 02:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.8000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43589,'0000-00-00 00:00:00','2024-12-17 02:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43590,'0000-00-00 00:00:00','2024-12-17 02:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43591,'0000-00-00 00:00:00','2024-12-17 02:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43592,'0000-00-00 00:00:00','2024-12-17 02:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43593,'0000-00-00 00:00:00','2024-12-17 02:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43594,'0000-00-00 00:00:00','2024-12-17 02:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43595,'0000-00-00 00:00:00','2024-12-17 02:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43596,'0000-00-00 00:00:00','2024-12-17 02:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43597,'0000-00-00 00:00:00','2024-12-17 02:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43598,'0000-00-00 00:00:00','2024-12-17 02:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43599,'0000-00-00 00:00:00','2024-12-17 02:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43600,'0000-00-00 00:00:00','2024-12-17 02:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43601,'0000-00-00 00:00:00','2024-12-17 02:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43602,'0000-00-00 00:00:00','2024-12-17 02:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43603,'0000-00-00 00:00:00','2024-12-17 02:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43604,'0000-00-00 00:00:00','2024-12-17 02:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43605,'0000-00-00 00:00:00','2024-12-17 02:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43606,'0000-00-00 00:00:00','2024-12-17 02:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43607,'0000-00-00 00:00:00','2024-12-17 02:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43608,'0000-00-00 00:00:00','2024-12-17 02:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43609,'0000-00-00 00:00:00','2024-12-17 02:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43610,'0000-00-00 00:00:00','2024-12-17 02:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43611,'0000-00-00 00:00:00','2024-12-17 02:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43612,'0000-00-00 00:00:00','2024-12-17 02:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43613,'0000-00-00 00:00:00','2024-12-17 02:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43614,'0000-00-00 00:00:00','2024-12-17 02:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43615,'0000-00-00 00:00:00','2024-12-17 02:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43616,'0000-00-00 00:00:00','2024-12-17 02:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43617,'0000-00-00 00:00:00','2024-12-17 02:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43618,'0000-00-00 00:00:00','2024-12-17 02:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43619,'0000-00-00 00:00:00','2024-12-17 02:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43620,'0000-00-00 00:00:00','2024-12-17 02:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43621,'0000-00-00 00:00:00','2024-12-17 02:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43622,'0000-00-00 00:00:00','2024-12-17 02:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43623,'0000-00-00 00:00:00','2024-12-17 02:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43624,'0000-00-00 00:00:00','2024-12-17 02:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43625,'0000-00-00 00:00:00','2024-12-17 02:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43626,'0000-00-00 00:00:00','2024-12-17 02:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43627,'0000-00-00 00:00:00','2024-12-17 02:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43628,'0000-00-00 00:00:00','2024-12-17 02:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43629,'0000-00-00 00:00:00','2024-12-17 02:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,191.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43630,'0000-00-00 00:00:00','2024-12-17 02:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43631,'0000-00-00 00:00:00','2024-12-17 02:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43632,'0000-00-00 00:00:00','2024-12-17 02:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43633,'0000-00-00 00:00:00','2024-12-17 02:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43634,'0000-00-00 00:00:00','2024-12-17 02:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:42:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43635,'0000-00-00 00:00:00','2024-12-17 02:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43636,'0000-00-00 00:00:00','2024-12-17 02:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43637,'0000-00-00 00:00:00','2024-12-17 02:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43638,'0000-00-00 00:00:00','2024-12-17 02:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43639,'0000-00-00 00:00:00','2024-12-17 02:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43640,'0000-00-00 00:00:00','2024-12-17 02:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43641,'0000-00-00 00:00:00','2024-12-17 02:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43642,'0000-00-00 00:00:00','2024-12-17 02:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43643,'0000-00-00 00:00:00','2024-12-17 02:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43644,'0000-00-00 00:00:00','2024-12-17 02:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43645,'0000-00-00 00:00:00','2024-12-17 02:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43646,'0000-00-00 00:00:00','2024-12-17 02:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43647,'0000-00-00 00:00:00','2024-12-17 02:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43648,'0000-00-00 00:00:00','2024-12-17 02:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43649,'0000-00-00 00:00:00','2024-12-17 02:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43650,'0000-00-00 00:00:00','2024-12-17 02:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43651,'0000-00-00 00:00:00','2024-12-17 02:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43652,'0000-00-00 00:00:00','2024-12-17 02:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43653,'0000-00-00 00:00:00','2024-12-17 02:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43654,'0000-00-00 00:00:00','2024-12-17 02:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43655,'0000-00-00 00:00:00','2024-12-17 02:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43656,'0000-00-00 00:00:00','2024-12-17 02:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43657,'0000-00-00 00:00:00','2024-12-17 02:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43658,'0000-00-00 00:00:00','2024-12-17 02:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43659,'0000-00-00 00:00:00','2024-12-17 02:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43660,'0000-00-00 00:00:00','2024-12-17 02:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43661,'0000-00-00 00:00:00','2024-12-17 02:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43662,'0000-00-00 00:00:00','2024-12-17 02:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43663,'0000-00-00 00:00:00','2024-12-17 02:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43664,'0000-00-00 00:00:00','2024-12-17 02:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43665,'0000-00-00 00:00:00','2024-12-17 02:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43666,'0000-00-00 00:00:00','2024-12-17 02:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43667,'0000-00-00 00:00:00','2024-12-17 02:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43668,'0000-00-00 00:00:00','2024-12-17 02:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43669,'0000-00-00 00:00:00','2024-12-17 02:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43670,'0000-00-00 00:00:00','2024-12-17 02:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43671,'0000-00-00 00:00:00','2024-12-17 02:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43672,'0000-00-00 00:00:00','2024-12-17 02:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43673,'0000-00-00 00:00:00','2024-12-17 02:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43674,'0000-00-00 00:00:00','2024-12-17 02:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43675,'0000-00-00 00:00:00','2024-12-17 02:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43676,'0000-00-00 00:00:00','2024-12-17 02:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43677,'0000-00-00 00:00:00','2024-12-17 02:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43678,'0000-00-00 00:00:00','2024-12-17 02:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43679,'0000-00-00 00:00:00','2024-12-17 02:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43680,'0000-00-00 00:00:00','2024-12-17 02:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43681,'0000-00-00 00:00:00','2024-12-17 02:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43682,'0000-00-00 00:00:00','2024-12-17 02:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43683,'0000-00-00 00:00:00','2024-12-17 02:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43684,'0000-00-00 00:00:00','2024-12-17 02:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43685,'0000-00-00 00:00:00','2024-12-17 02:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43686,'0000-00-00 00:00:00','2024-12-17 02:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43687,'0000-00-00 00:00:00','2024-12-17 02:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:43:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43688,'0000-00-00 00:00:00','2024-12-17 02:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43689,'0000-00-00 00:00:00','2024-12-17 02:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43690,'0000-00-00 00:00:00','2024-12-17 02:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43691,'0000-00-00 00:00:00','2024-12-17 02:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43692,'0000-00-00 00:00:00','2024-12-17 02:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43693,'0000-00-00 00:00:00','2024-12-17 02:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43694,'0000-00-00 00:00:00','2024-12-17 02:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,191.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43695,'0000-00-00 00:00:00','2024-12-17 02:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43696,'0000-00-00 00:00:00','2024-12-17 02:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43697,'0000-00-00 00:00:00','2024-12-17 02:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43698,'0000-00-00 00:00:00','2024-12-17 02:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43699,'0000-00-00 00:00:00','2024-12-17 02:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43700,'0000-00-00 00:00:00','2024-12-17 02:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43701,'0000-00-00 00:00:00','2024-12-17 02:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43702,'0000-00-00 00:00:00','2024-12-17 02:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43703,'0000-00-00 00:00:00','2024-12-17 02:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,191.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43704,'0000-00-00 00:00:00','2024-12-17 02:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43705,'0000-00-00 00:00:00','2024-12-17 02:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43706,'0000-00-00 00:00:00','2024-12-17 02:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,191.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43707,'0000-00-00 00:00:00','2024-12-17 02:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43708,'0000-00-00 00:00:00','2024-12-17 02:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43709,'0000-00-00 00:00:00','2024-12-17 02:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,191.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43710,'0000-00-00 00:00:00','2024-12-17 02:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,191.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43711,'0000-00-00 00:00:00','2024-12-17 02:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43712,'0000-00-00 00:00:00','2024-12-17 02:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,191.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43713,'0000-00-00 00:00:00','2024-12-17 02:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43714,'0000-00-00 00:00:00','2024-12-17 02:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43715,'0000-00-00 00:00:00','2024-12-17 02:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43716,'0000-00-00 00:00:00','2024-12-17 02:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43717,'0000-00-00 00:00:00','2024-12-17 02:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43718,'0000-00-00 00:00:00','2024-12-17 02:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43719,'0000-00-00 00:00:00','2024-12-17 02:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43720,'0000-00-00 00:00:00','2024-12-17 02:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43721,'0000-00-00 00:00:00','2024-12-17 02:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43722,'0000-00-00 00:00:00','2024-12-17 02:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43723,'0000-00-00 00:00:00','2024-12-17 02:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43724,'0000-00-00 00:00:00','2024-12-17 02:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43725,'0000-00-00 00:00:00','2024-12-17 02:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43726,'0000-00-00 00:00:00','2024-12-17 02:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43727,'0000-00-00 00:00:00','2024-12-17 02:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43728,'0000-00-00 00:00:00','2024-12-17 02:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43729,'0000-00-00 00:00:00','2024-12-17 02:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,3.9000,192.0000,60.0000,0.3600,NULL,NULL,NULL,NULL,NULL,NULL),(43730,'0000-00-00 00:00:00','2024-12-17 02:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43731,'0000-00-00 00:00:00','2024-12-17 02:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43732,'0000-00-00 00:00:00','2024-12-17 02:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43733,'0000-00-00 00:00:00','2024-12-17 02:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43734,'0000-00-00 00:00:00','2024-12-17 02:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43735,'0000-00-00 00:00:00','2024-12-17 02:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43736,'0000-00-00 00:00:00','2024-12-17 02:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43737,'0000-00-00 00:00:00','2024-12-17 02:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43738,'0000-00-00 00:00:00','2024-12-17 02:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43739,'0000-00-00 00:00:00','2024-12-17 02:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:44:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43740,'0000-00-00 00:00:00','2024-12-17 02:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43741,'0000-00-00 00:00:00','2024-12-17 02:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43742,'0000-00-00 00:00:00','2024-12-17 02:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43743,'0000-00-00 00:00:00','2024-12-17 02:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43744,'0000-00-00 00:00:00','2024-12-17 02:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43745,'0000-00-00 00:00:00','2024-12-17 02:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43746,'0000-00-00 00:00:00','2024-12-17 02:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43747,'0000-00-00 00:00:00','2024-12-17 02:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43748,'0000-00-00 00:00:00','2024-12-17 02:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43749,'0000-00-00 00:00:00','2024-12-17 02:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43750,'0000-00-00 00:00:00','2024-12-17 02:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43751,'0000-00-00 00:00:00','2024-12-17 02:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43752,'0000-00-00 00:00:00','2024-12-17 02:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43753,'0000-00-00 00:00:00','2024-12-17 02:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,192.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43754,'0000-00-00 00:00:00','2024-12-17 02:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,192.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43755,'0000-00-00 00:00:00','2024-12-17 02:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43756,'0000-00-00 00:00:00','2024-12-17 02:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43757,'0000-00-00 00:00:00','2024-12-17 02:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43758,'0000-00-00 00:00:00','2024-12-17 02:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43759,'0000-00-00 00:00:00','2024-12-17 02:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43760,'0000-00-00 00:00:00','2024-12-17 02:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43761,'0000-00-00 00:00:00','2024-12-17 02:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43762,'0000-00-00 00:00:00','2024-12-17 02:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43763,'0000-00-00 00:00:00','2024-12-17 02:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43764,'0000-00-00 00:00:00','2024-12-17 02:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43765,'0000-00-00 00:00:00','2024-12-17 02:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.2000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43766,'0000-00-00 00:00:00','2024-12-17 02:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43767,'0000-00-00 00:00:00','2024-12-17 02:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43768,'0000-00-00 00:00:00','2024-12-17 02:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43769,'0000-00-00 00:00:00','2024-12-17 02:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43770,'0000-00-00 00:00:00','2024-12-17 02:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43771,'0000-00-00 00:00:00','2024-12-17 02:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43772,'0000-00-00 00:00:00','2024-12-17 02:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43773,'0000-00-00 00:00:00','2024-12-17 02:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43774,'0000-00-00 00:00:00','2024-12-17 02:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43775,'0000-00-00 00:00:00','2024-12-17 02:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43776,'0000-00-00 00:00:00','2024-12-17 02:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43777,'0000-00-00 00:00:00','2024-12-17 02:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43778,'0000-00-00 00:00:00','2024-12-17 02:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43779,'0000-00-00 00:00:00','2024-12-17 02:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43780,'0000-00-00 00:00:00','2024-12-17 02:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43781,'0000-00-00 00:00:00','2024-12-17 02:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43782,'0000-00-00 00:00:00','2024-12-17 02:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43783,'0000-00-00 00:00:00','2024-12-17 02:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43784,'0000-00-00 00:00:00','2024-12-17 02:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43785,'0000-00-00 00:00:00','2024-12-17 02:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43786,'0000-00-00 00:00:00','2024-12-17 02:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43787,'0000-00-00 00:00:00','2024-12-17 02:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43788,'0000-00-00 00:00:00','2024-12-17 02:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43789,'0000-00-00 00:00:00','2024-12-17 02:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43790,'0000-00-00 00:00:00','2024-12-17 02:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,192.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43791,'0000-00-00 00:00:00','2024-12-17 02:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:45:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43792,'0000-00-00 00:00:00','2024-12-17 02:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43793,'0000-00-00 00:00:00','2024-12-17 02:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43794,'0000-00-00 00:00:00','2024-12-17 02:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43795,'0000-00-00 00:00:00','2024-12-17 02:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43796,'0000-00-00 00:00:00','2024-12-17 02:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43797,'0000-00-00 00:00:00','2024-12-17 02:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43798,'0000-00-00 00:00:00','2024-12-17 02:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43799,'0000-00-00 00:00:00','2024-12-17 02:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43800,'0000-00-00 00:00:00','2024-12-17 02:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43801,'0000-00-00 00:00:00','2024-12-17 02:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43802,'0000-00-00 00:00:00','2024-12-17 02:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43803,'0000-00-00 00:00:00','2024-12-17 02:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43804,'0000-00-00 00:00:00','2024-12-17 02:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43805,'0000-00-00 00:00:00','2024-12-17 02:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43806,'0000-00-00 00:00:00','2024-12-17 02:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43807,'0000-00-00 00:00:00','2024-12-17 02:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43808,'0000-00-00 00:00:00','2024-12-17 02:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43809,'0000-00-00 00:00:00','2024-12-17 02:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43810,'0000-00-00 00:00:00','2024-12-17 02:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43811,'0000-00-00 00:00:00','2024-12-17 02:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43812,'0000-00-00 00:00:00','2024-12-17 02:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43813,'0000-00-00 00:00:00','2024-12-17 02:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43814,'0000-00-00 00:00:00','2024-12-17 02:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43815,'0000-00-00 00:00:00','2024-12-17 02:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43816,'0000-00-00 00:00:00','2024-12-17 02:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43817,'0000-00-00 00:00:00','2024-12-17 02:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43818,'0000-00-00 00:00:00','2024-12-17 02:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43819,'0000-00-00 00:00:00','2024-12-17 02:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43820,'0000-00-00 00:00:00','2024-12-17 02:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43821,'0000-00-00 00:00:00','2024-12-17 02:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43822,'0000-00-00 00:00:00','2024-12-17 02:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43823,'0000-00-00 00:00:00','2024-12-17 02:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43824,'0000-00-00 00:00:00','2024-12-17 02:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43825,'0000-00-00 00:00:00','2024-12-17 02:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43826,'0000-00-00 00:00:00','2024-12-17 02:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43827,'0000-00-00 00:00:00','2024-12-17 02:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43828,'0000-00-00 00:00:00','2024-12-17 02:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43829,'0000-00-00 00:00:00','2024-12-17 02:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43830,'0000-00-00 00:00:00','2024-12-17 02:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43831,'0000-00-00 00:00:00','2024-12-17 02:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43832,'0000-00-00 00:00:00','2024-12-17 02:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43833,'0000-00-00 00:00:00','2024-12-17 02:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43834,'0000-00-00 00:00:00','2024-12-17 02:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43835,'0000-00-00 00:00:00','2024-12-17 02:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43836,'0000-00-00 00:00:00','2024-12-17 02:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43837,'0000-00-00 00:00:00','2024-12-17 02:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43838,'0000-00-00 00:00:00','2024-12-17 02:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43839,'0000-00-00 00:00:00','2024-12-17 02:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43840,'0000-00-00 00:00:00','2024-12-17 02:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43841,'0000-00-00 00:00:00','2024-12-17 02:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43842,'0000-00-00 00:00:00','2024-12-17 02:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43843,'0000-00-00 00:00:00','2024-12-17 02:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43844,'0000-00-00 00:00:00','2024-12-17 02:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:46:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43845,'0000-00-00 00:00:00','2024-12-17 02:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43846,'0000-00-00 00:00:00','2024-12-17 02:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43847,'0000-00-00 00:00:00','2024-12-17 02:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43848,'0000-00-00 00:00:00','2024-12-17 02:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43849,'0000-00-00 00:00:00','2024-12-17 02:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43850,'0000-00-00 00:00:00','2024-12-17 02:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43851,'0000-00-00 00:00:00','2024-12-17 02:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43852,'0000-00-00 00:00:00','2024-12-17 02:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43853,'0000-00-00 00:00:00','2024-12-17 02:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43854,'0000-00-00 00:00:00','2024-12-17 02:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43855,'0000-00-00 00:00:00','2024-12-17 02:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43856,'0000-00-00 00:00:00','2024-12-17 02:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43857,'0000-00-00 00:00:00','2024-12-17 02:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43858,'0000-00-00 00:00:00','2024-12-17 02:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43859,'0000-00-00 00:00:00','2024-12-17 02:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43860,'0000-00-00 00:00:00','2024-12-17 02:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43861,'0000-00-00 00:00:00','2024-12-17 02:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43862,'0000-00-00 00:00:00','2024-12-17 02:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43863,'0000-00-00 00:00:00','2024-12-17 02:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43864,'0000-00-00 00:00:00','2024-12-17 02:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43865,'0000-00-00 00:00:00','2024-12-17 02:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43866,'0000-00-00 00:00:00','2024-12-17 02:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43867,'0000-00-00 00:00:00','2024-12-17 02:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43868,'0000-00-00 00:00:00','2024-12-17 02:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43869,'0000-00-00 00:00:00','2024-12-17 02:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43870,'0000-00-00 00:00:00','2024-12-17 02:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43871,'0000-00-00 00:00:00','2024-12-17 02:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43872,'0000-00-00 00:00:00','2024-12-17 02:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43873,'0000-00-00 00:00:00','2024-12-17 02:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43874,'0000-00-00 00:00:00','2024-12-17 02:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43875,'0000-00-00 00:00:00','2024-12-17 02:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43876,'0000-00-00 00:00:00','2024-12-17 02:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43877,'0000-00-00 00:00:00','2024-12-17 02:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43878,'0000-00-00 00:00:00','2024-12-17 02:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43879,'0000-00-00 00:00:00','2024-12-17 02:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43880,'0000-00-00 00:00:00','2024-12-17 02:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43881,'0000-00-00 00:00:00','2024-12-17 02:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43882,'0000-00-00 00:00:00','2024-12-17 02:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,5.0000,192.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(43883,'0000-00-00 00:00:00','2024-12-17 02:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43884,'0000-00-00 00:00:00','2024-12-17 02:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43885,'0000-00-00 00:00:00','2024-12-17 02:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43886,'0000-00-00 00:00:00','2024-12-17 02:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43887,'0000-00-00 00:00:00','2024-12-17 02:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43888,'0000-00-00 00:00:00','2024-12-17 02:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43889,'0000-00-00 00:00:00','2024-12-17 02:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43890,'0000-00-00 00:00:00','2024-12-17 02:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43891,'0000-00-00 00:00:00','2024-12-17 02:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43892,'0000-00-00 00:00:00','2024-12-17 02:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43893,'0000-00-00 00:00:00','2024-12-17 02:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43894,'0000-00-00 00:00:00','2024-12-17 02:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43895,'0000-00-00 00:00:00','2024-12-17 02:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43896,'0000-00-00 00:00:00','2024-12-17 02:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:47:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43897,'0000-00-00 00:00:00','2024-12-17 02:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43898,'0000-00-00 00:00:00','2024-12-17 02:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43899,'0000-00-00 00:00:00','2024-12-17 02:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43900,'0000-00-00 00:00:00','2024-12-17 02:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43901,'0000-00-00 00:00:00','2024-12-17 02:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43902,'0000-00-00 00:00:00','2024-12-17 02:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43903,'0000-00-00 00:00:00','2024-12-17 02:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43904,'0000-00-00 00:00:00','2024-12-17 02:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43905,'0000-00-00 00:00:00','2024-12-17 02:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43906,'0000-00-00 00:00:00','2024-12-17 02:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43907,'0000-00-00 00:00:00','2024-12-17 02:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43908,'0000-00-00 00:00:00','2024-12-17 02:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43909,'0000-00-00 00:00:00','2024-12-17 02:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43910,'0000-00-00 00:00:00','2024-12-17 02:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43911,'0000-00-00 00:00:00','2024-12-17 02:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43912,'0000-00-00 00:00:00','2024-12-17 02:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43913,'0000-00-00 00:00:00','2024-12-17 02:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43914,'0000-00-00 00:00:00','2024-12-17 02:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43915,'0000-00-00 00:00:00','2024-12-17 02:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43916,'0000-00-00 00:00:00','2024-12-17 02:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43917,'0000-00-00 00:00:00','2024-12-17 02:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43918,'0000-00-00 00:00:00','2024-12-17 02:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43919,'0000-00-00 00:00:00','2024-12-17 02:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43920,'0000-00-00 00:00:00','2024-12-17 02:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43921,'0000-00-00 00:00:00','2024-12-17 02:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43922,'0000-00-00 00:00:00','2024-12-17 02:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43923,'0000-00-00 00:00:00','2024-12-17 02:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43924,'0000-00-00 00:00:00','2024-12-17 02:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43925,'0000-00-00 00:00:00','2024-12-17 02:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43926,'0000-00-00 00:00:00','2024-12-17 02:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43927,'0000-00-00 00:00:00','2024-12-17 02:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43928,'0000-00-00 00:00:00','2024-12-17 02:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43929,'0000-00-00 00:00:00','2024-12-17 02:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43930,'0000-00-00 00:00:00','2024-12-17 02:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43931,'0000-00-00 00:00:00','2024-12-17 02:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43932,'0000-00-00 00:00:00','2024-12-17 02:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43933,'0000-00-00 00:00:00','2024-12-17 02:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43934,'0000-00-00 00:00:00','2024-12-17 02:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43935,'0000-00-00 00:00:00','2024-12-17 02:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43936,'0000-00-00 00:00:00','2024-12-17 02:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43937,'0000-00-00 00:00:00','2024-12-17 02:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43938,'0000-00-00 00:00:00','2024-12-17 02:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43939,'0000-00-00 00:00:00','2024-12-17 02:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43940,'0000-00-00 00:00:00','2024-12-17 02:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43941,'0000-00-00 00:00:00','2024-12-17 02:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43942,'0000-00-00 00:00:00','2024-12-17 02:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43943,'0000-00-00 00:00:00','2024-12-17 02:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43944,'0000-00-00 00:00:00','2024-12-17 02:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43945,'0000-00-00 00:00:00','2024-12-17 02:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43946,'0000-00-00 00:00:00','2024-12-17 02:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43947,'0000-00-00 00:00:00','2024-12-17 02:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,192.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43948,'0000-00-00 00:00:00','2024-12-17 02:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43949,'0000-00-00 00:00:00','2024-12-17 02:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:48:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43950,'0000-00-00 00:00:00','2024-12-17 02:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43951,'0000-00-00 00:00:00','2024-12-17 02:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43952,'0000-00-00 00:00:00','2024-12-17 02:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43953,'0000-00-00 00:00:00','2024-12-17 02:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43954,'0000-00-00 00:00:00','2024-12-17 02:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43955,'0000-00-00 00:00:00','2024-12-17 02:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43956,'0000-00-00 00:00:00','2024-12-17 02:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43957,'0000-00-00 00:00:00','2024-12-17 02:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43958,'0000-00-00 00:00:00','2024-12-17 02:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43959,'0000-00-00 00:00:00','2024-12-17 02:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43960,'0000-00-00 00:00:00','2024-12-17 02:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43961,'0000-00-00 00:00:00','2024-12-17 02:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43962,'0000-00-00 00:00:00','2024-12-17 02:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43963,'0000-00-00 00:00:00','2024-12-17 02:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43964,'0000-00-00 00:00:00','2024-12-17 02:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43965,'0000-00-00 00:00:00','2024-12-17 02:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43966,'0000-00-00 00:00:00','2024-12-17 02:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43967,'0000-00-00 00:00:00','2024-12-17 02:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43968,'0000-00-00 00:00:00','2024-12-17 02:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43969,'0000-00-00 00:00:00','2024-12-17 02:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43970,'0000-00-00 00:00:00','2024-12-17 02:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43971,'0000-00-00 00:00:00','2024-12-17 02:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43972,'0000-00-00 00:00:00','2024-12-17 02:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43973,'0000-00-00 00:00:00','2024-12-17 02:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43974,'0000-00-00 00:00:00','2024-12-17 02:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43975,'0000-00-00 00:00:00','2024-12-17 02:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43976,'0000-00-00 00:00:00','2024-12-17 02:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43977,'0000-00-00 00:00:00','2024-12-17 02:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43978,'0000-00-00 00:00:00','2024-12-17 02:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43979,'0000-00-00 00:00:00','2024-12-17 02:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43980,'0000-00-00 00:00:00','2024-12-17 02:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43981,'0000-00-00 00:00:00','2024-12-17 02:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43982,'0000-00-00 00:00:00','2024-12-17 02:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43983,'0000-00-00 00:00:00','2024-12-17 02:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43984,'0000-00-00 00:00:00','2024-12-17 02:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43985,'0000-00-00 00:00:00','2024-12-17 02:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43986,'0000-00-00 00:00:00','2024-12-17 02:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43987,'0000-00-00 00:00:00','2024-12-17 02:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43988,'0000-00-00 00:00:00','2024-12-17 02:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43989,'0000-00-00 00:00:00','2024-12-17 02:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43990,'0000-00-00 00:00:00','2024-12-17 02:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(43991,'0000-00-00 00:00:00','2024-12-17 02:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43992,'0000-00-00 00:00:00','2024-12-17 02:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43993,'0000-00-00 00:00:00','2024-12-17 02:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43994,'0000-00-00 00:00:00','2024-12-17 02:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(43995,'0000-00-00 00:00:00','2024-12-17 02:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43996,'0000-00-00 00:00:00','2024-12-17 02:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(43997,'0000-00-00 00:00:00','2024-12-17 02:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43998,'0000-00-00 00:00:00','2024-12-17 02:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(43999,'0000-00-00 00:00:00','2024-12-17 02:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44000,'0000-00-00 00:00:00','2024-12-17 02:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44001,'0000-00-00 00:00:00','2024-12-17 02:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:49:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44002,'0000-00-00 00:00:00','2024-12-17 02:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44003,'0000-00-00 00:00:00','2024-12-17 02:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44004,'0000-00-00 00:00:00','2024-12-17 02:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44005,'0000-00-00 00:00:00','2024-12-17 02:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44006,'0000-00-00 00:00:00','2024-12-17 02:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44007,'0000-00-00 00:00:00','2024-12-17 02:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44008,'0000-00-00 00:00:00','2024-12-17 02:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44009,'0000-00-00 00:00:00','2024-12-17 02:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44010,'0000-00-00 00:00:00','2024-12-17 02:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44011,'0000-00-00 00:00:00','2024-12-17 02:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44012,'0000-00-00 00:00:00','2024-12-17 02:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44013,'0000-00-00 00:00:00','2024-12-17 02:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44014,'0000-00-00 00:00:00','2024-12-17 02:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44015,'0000-00-00 00:00:00','2024-12-17 02:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44016,'0000-00-00 00:00:00','2024-12-17 02:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44017,'0000-00-00 00:00:00','2024-12-17 02:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44018,'0000-00-00 00:00:00','2024-12-17 02:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44019,'0000-00-00 00:00:00','2024-12-17 02:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44020,'0000-00-00 00:00:00','2024-12-17 02:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44021,'0000-00-00 00:00:00','2024-12-17 02:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44022,'0000-00-00 00:00:00','2024-12-17 02:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44023,'0000-00-00 00:00:00','2024-12-17 02:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44024,'0000-00-00 00:00:00','2024-12-17 02:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44025,'0000-00-00 00:00:00','2024-12-17 02:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44026,'0000-00-00 00:00:00','2024-12-17 02:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44027,'0000-00-00 00:00:00','2024-12-17 02:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44028,'0000-00-00 00:00:00','2024-12-17 02:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44029,'0000-00-00 00:00:00','2024-12-17 02:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44030,'0000-00-00 00:00:00','2024-12-17 02:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44031,'0000-00-00 00:00:00','2024-12-17 02:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44032,'0000-00-00 00:00:00','2024-12-17 02:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44033,'0000-00-00 00:00:00','2024-12-17 02:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44034,'0000-00-00 00:00:00','2024-12-17 02:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44035,'0000-00-00 00:00:00','2024-12-17 02:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44036,'0000-00-00 00:00:00','2024-12-17 02:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44037,'0000-00-00 00:00:00','2024-12-17 02:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44038,'0000-00-00 00:00:00','2024-12-17 02:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44039,'0000-00-00 00:00:00','2024-12-17 02:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44040,'0000-00-00 00:00:00','2024-12-17 02:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44041,'0000-00-00 00:00:00','2024-12-17 02:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44042,'0000-00-00 00:00:00','2024-12-17 02:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44043,'0000-00-00 00:00:00','2024-12-17 02:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44044,'0000-00-00 00:00:00','2024-12-17 02:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44045,'0000-00-00 00:00:00','2024-12-17 02:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44046,'0000-00-00 00:00:00','2024-12-17 02:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44047,'0000-00-00 00:00:00','2024-12-17 02:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44048,'0000-00-00 00:00:00','2024-12-17 02:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44049,'0000-00-00 00:00:00','2024-12-17 02:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44050,'0000-00-00 00:00:00','2024-12-17 02:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44051,'0000-00-00 00:00:00','2024-12-17 02:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44052,'0000-00-00 00:00:00','2024-12-17 02:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44053,'0000-00-00 00:00:00','2024-12-17 02:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:50:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44054,'0000-00-00 00:00:00','2024-12-17 02:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44055,'0000-00-00 00:00:00','2024-12-17 02:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44056,'0000-00-00 00:00:00','2024-12-17 02:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44057,'0000-00-00 00:00:00','2024-12-17 02:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44058,'0000-00-00 00:00:00','2024-12-17 02:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44059,'0000-00-00 00:00:00','2024-12-17 02:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44060,'0000-00-00 00:00:00','2024-12-17 02:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44061,'0000-00-00 00:00:00','2024-12-17 02:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44062,'0000-00-00 00:00:00','2024-12-17 02:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44063,'0000-00-00 00:00:00','2024-12-17 02:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44064,'0000-00-00 00:00:00','2024-12-17 02:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44065,'0000-00-00 00:00:00','2024-12-17 02:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44066,'0000-00-00 00:00:00','2024-12-17 02:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44067,'0000-00-00 00:00:00','2024-12-17 02:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44068,'0000-00-00 00:00:00','2024-12-17 02:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44069,'0000-00-00 00:00:00','2024-12-17 02:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44070,'0000-00-00 00:00:00','2024-12-17 02:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44071,'0000-00-00 00:00:00','2024-12-17 02:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44072,'0000-00-00 00:00:00','2024-12-17 02:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44073,'0000-00-00 00:00:00','2024-12-17 02:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44074,'0000-00-00 00:00:00','2024-12-17 02:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44075,'0000-00-00 00:00:00','2024-12-17 02:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44076,'0000-00-00 00:00:00','2024-12-17 02:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44077,'0000-00-00 00:00:00','2024-12-17 02:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44078,'0000-00-00 00:00:00','2024-12-17 02:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44079,'0000-00-00 00:00:00','2024-12-17 02:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44080,'0000-00-00 00:00:00','2024-12-17 02:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44081,'0000-00-00 00:00:00','2024-12-17 02:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44082,'0000-00-00 00:00:00','2024-12-17 02:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44083,'0000-00-00 00:00:00','2024-12-17 02:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44084,'0000-00-00 00:00:00','2024-12-17 02:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44085,'0000-00-00 00:00:00','2024-12-17 02:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44086,'0000-00-00 00:00:00','2024-12-17 02:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44087,'0000-00-00 00:00:00','2024-12-17 02:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44088,'0000-00-00 00:00:00','2024-12-17 02:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44089,'0000-00-00 00:00:00','2024-12-17 02:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44090,'0000-00-00 00:00:00','2024-12-17 02:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44091,'0000-00-00 00:00:00','2024-12-17 02:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44092,'0000-00-00 00:00:00','2024-12-17 02:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44093,'0000-00-00 00:00:00','2024-12-17 02:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44094,'0000-00-00 00:00:00','2024-12-17 02:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44095,'0000-00-00 00:00:00','2024-12-17 02:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44096,'0000-00-00 00:00:00','2024-12-17 02:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44097,'0000-00-00 00:00:00','2024-12-17 02:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44098,'0000-00-00 00:00:00','2024-12-17 02:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44099,'0000-00-00 00:00:00','2024-12-17 02:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44100,'0000-00-00 00:00:00','2024-12-17 02:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44101,'0000-00-00 00:00:00','2024-12-17 02:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44102,'0000-00-00 00:00:00','2024-12-17 02:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44103,'0000-00-00 00:00:00','2024-12-17 02:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44104,'0000-00-00 00:00:00','2024-12-17 02:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44105,'0000-00-00 00:00:00','2024-12-17 02:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44106,'0000-00-00 00:00:00','2024-12-17 02:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:51:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44107,'0000-00-00 00:00:00','2024-12-17 02:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44108,'0000-00-00 00:00:00','2024-12-17 02:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44109,'0000-00-00 00:00:00','2024-12-17 02:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44110,'0000-00-00 00:00:00','2024-12-17 02:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44111,'0000-00-00 00:00:00','2024-12-17 02:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44112,'0000-00-00 00:00:00','2024-12-17 02:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44113,'0000-00-00 00:00:00','2024-12-17 02:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44114,'0000-00-00 00:00:00','2024-12-17 02:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44115,'0000-00-00 00:00:00','2024-12-17 02:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44116,'0000-00-00 00:00:00','2024-12-17 02:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44117,'0000-00-00 00:00:00','2024-12-17 02:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44118,'0000-00-00 00:00:00','2024-12-17 02:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44119,'0000-00-00 00:00:00','2024-12-17 02:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44120,'0000-00-00 00:00:00','2024-12-17 02:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44121,'0000-00-00 00:00:00','2024-12-17 02:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44122,'0000-00-00 00:00:00','2024-12-17 02:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44123,'0000-00-00 00:00:00','2024-12-17 02:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44124,'0000-00-00 00:00:00','2024-12-17 02:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44125,'0000-00-00 00:00:00','2024-12-17 02:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44126,'0000-00-00 00:00:00','2024-12-17 02:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44127,'0000-00-00 00:00:00','2024-12-17 02:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44128,'0000-00-00 00:00:00','2024-12-17 02:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44129,'0000-00-00 00:00:00','2024-12-17 02:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44130,'0000-00-00 00:00:00','2024-12-17 02:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44131,'0000-00-00 00:00:00','2024-12-17 02:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44132,'0000-00-00 00:00:00','2024-12-17 02:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44133,'0000-00-00 00:00:00','2024-12-17 02:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44134,'0000-00-00 00:00:00','2024-12-17 02:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44135,'0000-00-00 00:00:00','2024-12-17 02:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44136,'0000-00-00 00:00:00','2024-12-17 02:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44137,'0000-00-00 00:00:00','2024-12-17 02:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44138,'0000-00-00 00:00:00','2024-12-17 02:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44139,'0000-00-00 00:00:00','2024-12-17 02:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44140,'0000-00-00 00:00:00','2024-12-17 02:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44141,'0000-00-00 00:00:00','2024-12-17 02:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44142,'0000-00-00 00:00:00','2024-12-17 02:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44143,'0000-00-00 00:00:00','2024-12-17 02:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44144,'0000-00-00 00:00:00','2024-12-17 02:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44145,'0000-00-00 00:00:00','2024-12-17 02:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44146,'0000-00-00 00:00:00','2024-12-17 02:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44147,'0000-00-00 00:00:00','2024-12-17 02:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44148,'0000-00-00 00:00:00','2024-12-17 02:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44149,'0000-00-00 00:00:00','2024-12-17 02:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44150,'0000-00-00 00:00:00','2024-12-17 02:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44151,'0000-00-00 00:00:00','2024-12-17 02:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44152,'0000-00-00 00:00:00','2024-12-17 02:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44153,'0000-00-00 00:00:00','2024-12-17 02:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44154,'0000-00-00 00:00:00','2024-12-17 02:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44155,'0000-00-00 00:00:00','2024-12-17 02:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44156,'0000-00-00 00:00:00','2024-12-17 02:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44157,'0000-00-00 00:00:00','2024-12-17 02:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44158,'0000-00-00 00:00:00','2024-12-17 02:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:52:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44159,'0000-00-00 00:00:00','2024-12-17 02:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44160,'0000-00-00 00:00:00','2024-12-17 02:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44161,'0000-00-00 00:00:00','2024-12-17 02:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44162,'0000-00-00 00:00:00','2024-12-17 02:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44163,'0000-00-00 00:00:00','2024-12-17 02:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44164,'0000-00-00 00:00:00','2024-12-17 02:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44165,'0000-00-00 00:00:00','2024-12-17 02:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44166,'0000-00-00 00:00:00','2024-12-17 02:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44167,'0000-00-00 00:00:00','2024-12-17 02:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44168,'0000-00-00 00:00:00','2024-12-17 02:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44169,'0000-00-00 00:00:00','2024-12-17 02:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44170,'0000-00-00 00:00:00','2024-12-17 02:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44171,'0000-00-00 00:00:00','2024-12-17 02:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44172,'0000-00-00 00:00:00','2024-12-17 02:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44173,'0000-00-00 00:00:00','2024-12-17 02:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44174,'0000-00-00 00:00:00','2024-12-17 02:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44175,'0000-00-00 00:00:00','2024-12-17 02:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44176,'0000-00-00 00:00:00','2024-12-17 02:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44177,'0000-00-00 00:00:00','2024-12-17 02:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44178,'0000-00-00 00:00:00','2024-12-17 02:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44179,'0000-00-00 00:00:00','2024-12-17 02:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44180,'0000-00-00 00:00:00','2024-12-17 02:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44181,'0000-00-00 00:00:00','2024-12-17 02:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44182,'0000-00-00 00:00:00','2024-12-17 02:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44183,'0000-00-00 00:00:00','2024-12-17 02:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44184,'0000-00-00 00:00:00','2024-12-17 02:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44185,'0000-00-00 00:00:00','2024-12-17 02:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44186,'0000-00-00 00:00:00','2024-12-17 02:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44187,'0000-00-00 00:00:00','2024-12-17 02:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44188,'0000-00-00 00:00:00','2024-12-17 02:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44189,'0000-00-00 00:00:00','2024-12-17 02:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44190,'0000-00-00 00:00:00','2024-12-17 02:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44191,'0000-00-00 00:00:00','2024-12-17 02:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44192,'0000-00-00 00:00:00','2024-12-17 02:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44193,'0000-00-00 00:00:00','2024-12-17 02:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44194,'0000-00-00 00:00:00','2024-12-17 02:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44195,'0000-00-00 00:00:00','2024-12-17 02:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44196,'0000-00-00 00:00:00','2024-12-17 02:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44197,'0000-00-00 00:00:00','2024-12-17 02:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44198,'0000-00-00 00:00:00','2024-12-17 02:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44199,'0000-00-00 00:00:00','2024-12-17 02:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44200,'0000-00-00 00:00:00','2024-12-17 02:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44201,'0000-00-00 00:00:00','2024-12-17 02:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44202,'0000-00-00 00:00:00','2024-12-17 02:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44203,'0000-00-00 00:00:00','2024-12-17 02:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44204,'0000-00-00 00:00:00','2024-12-17 02:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44205,'0000-00-00 00:00:00','2024-12-17 02:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44206,'0000-00-00 00:00:00','2024-12-17 02:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44207,'0000-00-00 00:00:00','2024-12-17 02:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44208,'0000-00-00 00:00:00','2024-12-17 02:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44209,'0000-00-00 00:00:00','2024-12-17 02:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44210,'0000-00-00 00:00:00','2024-12-17 02:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44211,'0000-00-00 00:00:00','2024-12-17 02:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:53:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44212,'0000-00-00 00:00:00','2024-12-17 02:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44213,'0000-00-00 00:00:00','2024-12-17 02:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44214,'0000-00-00 00:00:00','2024-12-17 02:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44215,'0000-00-00 00:00:00','2024-12-17 02:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44216,'0000-00-00 00:00:00','2024-12-17 02:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44217,'0000-00-00 00:00:00','2024-12-17 02:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44218,'0000-00-00 00:00:00','2024-12-17 02:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44219,'0000-00-00 00:00:00','2024-12-17 02:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44220,'0000-00-00 00:00:00','2024-12-17 02:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44221,'0000-00-00 00:00:00','2024-12-17 02:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44222,'0000-00-00 00:00:00','2024-12-17 02:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44223,'0000-00-00 00:00:00','2024-12-17 02:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44224,'0000-00-00 00:00:00','2024-12-17 02:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44225,'0000-00-00 00:00:00','2024-12-17 02:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44226,'0000-00-00 00:00:00','2024-12-17 02:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44227,'0000-00-00 00:00:00','2024-12-17 02:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44228,'0000-00-00 00:00:00','2024-12-17 02:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44229,'0000-00-00 00:00:00','2024-12-17 02:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44230,'0000-00-00 00:00:00','2024-12-17 02:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44231,'0000-00-00 00:00:00','2024-12-17 02:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44232,'0000-00-00 00:00:00','2024-12-17 02:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44233,'0000-00-00 00:00:00','2024-12-17 02:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44234,'0000-00-00 00:00:00','2024-12-17 02:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44235,'0000-00-00 00:00:00','2024-12-17 02:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44236,'0000-00-00 00:00:00','2024-12-17 02:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44237,'0000-00-00 00:00:00','2024-12-17 02:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44238,'0000-00-00 00:00:00','2024-12-17 02:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44239,'0000-00-00 00:00:00','2024-12-17 02:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44240,'0000-00-00 00:00:00','2024-12-17 02:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44241,'0000-00-00 00:00:00','2024-12-17 02:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44242,'0000-00-00 00:00:00','2024-12-17 02:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44243,'0000-00-00 00:00:00','2024-12-17 02:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44244,'0000-00-00 00:00:00','2024-12-17 02:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44245,'0000-00-00 00:00:00','2024-12-17 02:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44246,'0000-00-00 00:00:00','2024-12-17 02:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44247,'0000-00-00 00:00:00','2024-12-17 02:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44248,'0000-00-00 00:00:00','2024-12-17 02:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44249,'0000-00-00 00:00:00','2024-12-17 02:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44250,'0000-00-00 00:00:00','2024-12-17 02:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44251,'0000-00-00 00:00:00','2024-12-17 02:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44252,'0000-00-00 00:00:00','2024-12-17 02:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44253,'0000-00-00 00:00:00','2024-12-17 02:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44254,'0000-00-00 00:00:00','2024-12-17 02:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44255,'0000-00-00 00:00:00','2024-12-17 02:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44256,'0000-00-00 00:00:00','2024-12-17 02:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44257,'0000-00-00 00:00:00','2024-12-17 02:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44258,'0000-00-00 00:00:00','2024-12-17 02:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44259,'0000-00-00 00:00:00','2024-12-17 02:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44260,'0000-00-00 00:00:00','2024-12-17 02:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44261,'0000-00-00 00:00:00','2024-12-17 02:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44262,'0000-00-00 00:00:00','2024-12-17 02:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44263,'0000-00-00 00:00:00','2024-12-17 02:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:54:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44264,'0000-00-00 00:00:00','2024-12-17 02:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44265,'0000-00-00 00:00:00','2024-12-17 02:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44266,'0000-00-00 00:00:00','2024-12-17 02:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44267,'0000-00-00 00:00:00','2024-12-17 02:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44268,'0000-00-00 00:00:00','2024-12-17 02:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44269,'0000-00-00 00:00:00','2024-12-17 02:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44270,'0000-00-00 00:00:00','2024-12-17 02:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44271,'0000-00-00 00:00:00','2024-12-17 02:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44272,'0000-00-00 00:00:00','2024-12-17 02:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44273,'0000-00-00 00:00:00','2024-12-17 02:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44274,'0000-00-00 00:00:00','2024-12-17 02:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44275,'0000-00-00 00:00:00','2024-12-17 02:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44276,'0000-00-00 00:00:00','2024-12-17 02:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44277,'0000-00-00 00:00:00','2024-12-17 02:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44278,'0000-00-00 00:00:00','2024-12-17 02:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44279,'0000-00-00 00:00:00','2024-12-17 02:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44280,'0000-00-00 00:00:00','2024-12-17 02:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44281,'0000-00-00 00:00:00','2024-12-17 02:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44282,'0000-00-00 00:00:00','2024-12-17 02:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44283,'0000-00-00 00:00:00','2024-12-17 02:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44284,'0000-00-00 00:00:00','2024-12-17 02:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44285,'0000-00-00 00:00:00','2024-12-17 02:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44286,'0000-00-00 00:00:00','2024-12-17 02:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,192.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44287,'0000-00-00 00:00:00','2024-12-17 02:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44288,'0000-00-00 00:00:00','2024-12-17 02:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44289,'0000-00-00 00:00:00','2024-12-17 02:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44290,'0000-00-00 00:00:00','2024-12-17 02:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44291,'0000-00-00 00:00:00','2024-12-17 02:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44292,'0000-00-00 00:00:00','2024-12-17 02:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44293,'0000-00-00 00:00:00','2024-12-17 02:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44294,'0000-00-00 00:00:00','2024-12-17 02:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44295,'0000-00-00 00:00:00','2024-12-17 02:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44296,'0000-00-00 00:00:00','2024-12-17 02:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44297,'0000-00-00 00:00:00','2024-12-17 02:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44298,'0000-00-00 00:00:00','2024-12-17 02:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44299,'0000-00-00 00:00:00','2024-12-17 02:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44300,'0000-00-00 00:00:00','2024-12-17 02:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,192.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44301,'0000-00-00 00:00:00','2024-12-17 02:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44302,'0000-00-00 00:00:00','2024-12-17 02:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44303,'0000-00-00 00:00:00','2024-12-17 02:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44304,'0000-00-00 00:00:00','2024-12-17 02:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44305,'0000-00-00 00:00:00','2024-12-17 02:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44306,'0000-00-00 00:00:00','2024-12-17 02:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44307,'0000-00-00 00:00:00','2024-12-17 02:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44308,'0000-00-00 00:00:00','2024-12-17 02:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44309,'0000-00-00 00:00:00','2024-12-17 02:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44310,'0000-00-00 00:00:00','2024-12-17 02:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44311,'0000-00-00 00:00:00','2024-12-17 02:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44312,'0000-00-00 00:00:00','2024-12-17 02:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44313,'0000-00-00 00:00:00','2024-12-17 02:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44314,'0000-00-00 00:00:00','2024-12-17 02:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44315,'0000-00-00 00:00:00','2024-12-17 02:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:55:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44316,'0000-00-00 00:00:00','2024-12-17 02:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44317,'0000-00-00 00:00:00','2024-12-17 02:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44318,'0000-00-00 00:00:00','2024-12-17 02:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44319,'0000-00-00 00:00:00','2024-12-17 02:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44320,'0000-00-00 00:00:00','2024-12-17 02:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44321,'0000-00-00 00:00:00','2024-12-17 02:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,192.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44322,'0000-00-00 00:00:00','2024-12-17 02:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44323,'0000-00-00 00:00:00','2024-12-17 02:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44324,'0000-00-00 00:00:00','2024-12-17 02:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44325,'0000-00-00 00:00:00','2024-12-17 02:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44326,'0000-00-00 00:00:00','2024-12-17 02:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44327,'0000-00-00 00:00:00','2024-12-17 02:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44328,'0000-00-00 00:00:00','2024-12-17 02:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,192.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44329,'0000-00-00 00:00:00','2024-12-17 02:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44330,'0000-00-00 00:00:00','2024-12-17 02:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44331,'0000-00-00 00:00:00','2024-12-17 02:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44332,'0000-00-00 00:00:00','2024-12-17 02:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,192.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44333,'0000-00-00 00:00:00','2024-12-17 02:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44334,'0000-00-00 00:00:00','2024-12-17 02:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44335,'0000-00-00 00:00:00','2024-12-17 02:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44336,'0000-00-00 00:00:00','2024-12-17 02:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44337,'0000-00-00 00:00:00','2024-12-17 02:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44338,'0000-00-00 00:00:00','2024-12-17 02:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44339,'0000-00-00 00:00:00','2024-12-17 02:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44340,'0000-00-00 00:00:00','2024-12-17 02:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44341,'0000-00-00 00:00:00','2024-12-17 02:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44342,'0000-00-00 00:00:00','2024-12-17 02:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44343,'0000-00-00 00:00:00','2024-12-17 02:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44344,'0000-00-00 00:00:00','2024-12-17 02:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44345,'0000-00-00 00:00:00','2024-12-17 02:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44346,'0000-00-00 00:00:00','2024-12-17 02:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44347,'0000-00-00 00:00:00','2024-12-17 02:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44348,'0000-00-00 00:00:00','2024-12-17 02:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44349,'0000-00-00 00:00:00','2024-12-17 02:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44350,'0000-00-00 00:00:00','2024-12-17 02:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44351,'0000-00-00 00:00:00','2024-12-17 02:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44352,'0000-00-00 00:00:00','2024-12-17 02:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44353,'0000-00-00 00:00:00','2024-12-17 02:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44354,'0000-00-00 00:00:00','2024-12-17 02:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44355,'0000-00-00 00:00:00','2024-12-17 02:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44356,'0000-00-00 00:00:00','2024-12-17 02:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44357,'0000-00-00 00:00:00','2024-12-17 02:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44358,'0000-00-00 00:00:00','2024-12-17 02:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44359,'0000-00-00 00:00:00','2024-12-17 02:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44360,'0000-00-00 00:00:00','2024-12-17 02:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44361,'0000-00-00 00:00:00','2024-12-17 02:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44362,'0000-00-00 00:00:00','2024-12-17 02:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44363,'0000-00-00 00:00:00','2024-12-17 02:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44364,'0000-00-00 00:00:00','2024-12-17 02:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44365,'0000-00-00 00:00:00','2024-12-17 02:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44366,'0000-00-00 00:00:00','2024-12-17 02:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44367,'0000-00-00 00:00:00','2024-12-17 02:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44368,'0000-00-00 00:00:00','2024-12-17 02:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:56:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44369,'0000-00-00 00:00:00','2024-12-17 02:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44370,'0000-00-00 00:00:00','2024-12-17 02:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44371,'0000-00-00 00:00:00','2024-12-17 02:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44372,'0000-00-00 00:00:00','2024-12-17 02:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44373,'0000-00-00 00:00:00','2024-12-17 02:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44374,'0000-00-00 00:00:00','2024-12-17 02:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44375,'0000-00-00 00:00:00','2024-12-17 02:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44376,'0000-00-00 00:00:00','2024-12-17 02:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44377,'0000-00-00 00:00:00','2024-12-17 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44378,'0000-00-00 00:00:00','2024-12-17 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44379,'0000-00-00 00:00:00','2024-12-17 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44380,'0000-00-00 00:00:00','2024-12-17 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44381,'0000-00-00 00:00:00','2024-12-17 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44382,'0000-00-00 00:00:00','2024-12-17 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44383,'0000-00-00 00:00:00','2024-12-17 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44384,'0000-00-00 00:00:00','2024-12-17 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44385,'0000-00-00 00:00:00','2024-12-17 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44386,'0000-00-00 00:00:00','2024-12-17 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44387,'0000-00-00 00:00:00','2024-12-17 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44388,'0000-00-00 00:00:00','2024-12-17 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44389,'0000-00-00 00:00:00','2024-12-17 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44390,'0000-00-00 00:00:00','2024-12-17 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44391,'0000-00-00 00:00:00','2024-12-17 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44392,'0000-00-00 00:00:00','2024-12-17 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,193.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44393,'0000-00-00 00:00:00','2024-12-17 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44394,'0000-00-00 00:00:00','2024-12-17 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44395,'0000-00-00 00:00:00','2024-12-17 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44396,'0000-00-00 00:00:00','2024-12-17 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44397,'0000-00-00 00:00:00','2024-12-17 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44398,'0000-00-00 00:00:00','2024-12-17 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44399,'0000-00-00 00:00:00','2024-12-17 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44400,'0000-00-00 00:00:00','2024-12-17 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44401,'0000-00-00 00:00:00','2024-12-17 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44402,'0000-00-00 00:00:00','2024-12-17 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44403,'0000-00-00 00:00:00','2024-12-17 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44404,'0000-00-00 00:00:00','2024-12-17 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44405,'0000-00-00 00:00:00','2024-12-17 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44406,'0000-00-00 00:00:00','2024-12-17 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44407,'0000-00-00 00:00:00','2024-12-17 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44408,'0000-00-00 00:00:00','2024-12-17 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44409,'0000-00-00 00:00:00','2024-12-17 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44410,'0000-00-00 00:00:00','2024-12-17 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44411,'0000-00-00 00:00:00','2024-12-17 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44412,'0000-00-00 00:00:00','2024-12-17 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44413,'0000-00-00 00:00:00','2024-12-17 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44414,'0000-00-00 00:00:00','2024-12-17 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44415,'0000-00-00 00:00:00','2024-12-17 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44416,'0000-00-00 00:00:00','2024-12-17 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44417,'0000-00-00 00:00:00','2024-12-17 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44418,'0000-00-00 00:00:00','2024-12-17 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44419,'0000-00-00 00:00:00','2024-12-17 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44420,'0000-00-00 00:00:00','2024-12-17 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:57:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44421,'0000-00-00 00:00:00','2024-12-17 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44422,'0000-00-00 00:00:00','2024-12-17 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44423,'0000-00-00 00:00:00','2024-12-17 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44424,'0000-00-00 00:00:00','2024-12-17 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44425,'0000-00-00 00:00:00','2024-12-17 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44426,'0000-00-00 00:00:00','2024-12-17 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44427,'0000-00-00 00:00:00','2024-12-17 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44428,'0000-00-00 00:00:00','2024-12-17 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44429,'0000-00-00 00:00:00','2024-12-17 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44430,'0000-00-00 00:00:00','2024-12-17 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44431,'0000-00-00 00:00:00','2024-12-17 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44432,'0000-00-00 00:00:00','2024-12-17 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44433,'0000-00-00 00:00:00','2024-12-17 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44434,'0000-00-00 00:00:00','2024-12-17 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44435,'0000-00-00 00:00:00','2024-12-17 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44436,'0000-00-00 00:00:00','2024-12-17 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44437,'0000-00-00 00:00:00','2024-12-17 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44438,'0000-00-00 00:00:00','2024-12-17 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44439,'0000-00-00 00:00:00','2024-12-17 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44440,'0000-00-00 00:00:00','2024-12-17 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44441,'0000-00-00 00:00:00','2024-12-17 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44442,'0000-00-00 00:00:00','2024-12-17 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44443,'0000-00-00 00:00:00','2024-12-17 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44444,'0000-00-00 00:00:00','2024-12-17 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44445,'0000-00-00 00:00:00','2024-12-17 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44446,'0000-00-00 00:00:00','2024-12-17 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44447,'0000-00-00 00:00:00','2024-12-17 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44448,'0000-00-00 00:00:00','2024-12-17 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44449,'0000-00-00 00:00:00','2024-12-17 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44450,'0000-00-00 00:00:00','2024-12-17 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44451,'0000-00-00 00:00:00','2024-12-17 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44452,'0000-00-00 00:00:00','2024-12-17 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44453,'0000-00-00 00:00:00','2024-12-17 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44454,'0000-00-00 00:00:00','2024-12-17 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44455,'0000-00-00 00:00:00','2024-12-17 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44456,'0000-00-00 00:00:00','2024-12-17 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44457,'0000-00-00 00:00:00','2024-12-17 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44458,'0000-00-00 00:00:00','2024-12-17 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44459,'0000-00-00 00:00:00','2024-12-17 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44460,'0000-00-00 00:00:00','2024-12-17 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44461,'0000-00-00 00:00:00','2024-12-17 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44462,'0000-00-00 00:00:00','2024-12-17 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44463,'0000-00-00 00:00:00','2024-12-17 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44464,'0000-00-00 00:00:00','2024-12-17 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44465,'0000-00-00 00:00:00','2024-12-17 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44466,'0000-00-00 00:00:00','2024-12-17 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44467,'0000-00-00 00:00:00','2024-12-17 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.1000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44468,'0000-00-00 00:00:00','2024-12-17 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44469,'0000-00-00 00:00:00','2024-12-17 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44470,'0000-00-00 00:00:00','2024-12-17 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44471,'0000-00-00 00:00:00','2024-12-17 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44472,'0000-00-00 00:00:00','2024-12-17 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44473,'0000-00-00 00:00:00','2024-12-17 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:58:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44474,'0000-00-00 00:00:00','2024-12-17 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44475,'0000-00-00 00:00:00','2024-12-17 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44476,'0000-00-00 00:00:00','2024-12-17 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44477,'0000-00-00 00:00:00','2024-12-17 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44478,'0000-00-00 00:00:00','2024-12-17 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44479,'0000-00-00 00:00:00','2024-12-17 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44480,'0000-00-00 00:00:00','2024-12-17 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44481,'0000-00-00 00:00:00','2024-12-17 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44482,'0000-00-00 00:00:00','2024-12-17 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44483,'0000-00-00 00:00:00','2024-12-17 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44484,'0000-00-00 00:00:00','2024-12-17 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44485,'0000-00-00 00:00:00','2024-12-17 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44486,'0000-00-00 00:00:00','2024-12-17 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44487,'0000-00-00 00:00:00','2024-12-17 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44488,'0000-00-00 00:00:00','2024-12-17 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44489,'0000-00-00 00:00:00','2024-12-17 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44490,'0000-00-00 00:00:00','2024-12-17 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44491,'0000-00-00 00:00:00','2024-12-17 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44492,'0000-00-00 00:00:00','2024-12-17 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44493,'0000-00-00 00:00:00','2024-12-17 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44494,'0000-00-00 00:00:00','2024-12-17 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44495,'0000-00-00 00:00:00','2024-12-17 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44496,'0000-00-00 00:00:00','2024-12-17 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44497,'0000-00-00 00:00:00','2024-12-17 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44498,'0000-00-00 00:00:00','2024-12-17 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44499,'0000-00-00 00:00:00','2024-12-17 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44500,'0000-00-00 00:00:00','2024-12-17 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44501,'0000-00-00 00:00:00','2024-12-17 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44502,'0000-00-00 00:00:00','2024-12-17 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44503,'0000-00-00 00:00:00','2024-12-17 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44504,'0000-00-00 00:00:00','2024-12-17 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44505,'0000-00-00 00:00:00','2024-12-17 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44506,'0000-00-00 00:00:00','2024-12-17 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44507,'0000-00-00 00:00:00','2024-12-17 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44508,'0000-00-00 00:00:00','2024-12-17 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44509,'0000-00-00 00:00:00','2024-12-17 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44510,'0000-00-00 00:00:00','2024-12-17 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44511,'0000-00-00 00:00:00','2024-12-17 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44512,'0000-00-00 00:00:00','2024-12-17 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44513,'0000-00-00 00:00:00','2024-12-17 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44514,'0000-00-00 00:00:00','2024-12-17 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44515,'0000-00-00 00:00:00','2024-12-17 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44516,'0000-00-00 00:00:00','2024-12-17 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44517,'0000-00-00 00:00:00','2024-12-17 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44518,'0000-00-00 00:00:00','2024-12-17 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44519,'0000-00-00 00:00:00','2024-12-17 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44520,'0000-00-00 00:00:00','2024-12-17 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44521,'0000-00-00 00:00:00','2024-12-17 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44522,'0000-00-00 00:00:00','2024-12-17 02:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44523,'0000-00-00 00:00:00','2024-12-17 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44524,'0000-00-00 00:00:00','2024-12-17 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44525,'0000-00-00 00:00:00','2024-12-17 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 02:59:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44526,'0000-00-00 00:00:00','2024-12-17 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44527,'0000-00-00 00:00:00','2024-12-17 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44528,'0000-00-00 00:00:00','2024-12-17 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44529,'0000-00-00 00:00:00','2024-12-17 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44530,'0000-00-00 00:00:00','2024-12-17 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44531,'0000-00-00 00:00:00','2024-12-17 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44532,'0000-00-00 00:00:00','2024-12-17 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44533,'0000-00-00 00:00:00','2024-12-17 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44534,'0000-00-00 00:00:00','2024-12-17 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44535,'0000-00-00 00:00:00','2024-12-17 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44536,'0000-00-00 00:00:00','2024-12-17 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44537,'0000-00-00 00:00:00','2024-12-17 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44538,'0000-00-00 00:00:00','2024-12-17 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44539,'0000-00-00 00:00:00','2024-12-17 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44540,'0000-00-00 00:00:00','2024-12-17 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44541,'0000-00-00 00:00:00','2024-12-17 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44542,'0000-00-00 00:00:00','2024-12-17 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44543,'0000-00-00 00:00:00','2024-12-17 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44544,'0000-00-00 00:00:00','2024-12-17 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44545,'0000-00-00 00:00:00','2024-12-17 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44546,'0000-00-00 00:00:00','2024-12-17 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44547,'0000-00-00 00:00:00','2024-12-17 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44548,'0000-00-00 00:00:00','2024-12-17 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44549,'0000-00-00 00:00:00','2024-12-17 03:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44550,'0000-00-00 00:00:00','2024-12-17 03:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44551,'0000-00-00 00:00:00','2024-12-17 03:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44552,'0000-00-00 00:00:00','2024-12-17 03:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44553,'0000-00-00 00:00:00','2024-12-17 03:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44554,'0000-00-00 00:00:00','2024-12-17 03:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44555,'0000-00-00 00:00:00','2024-12-17 03:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44556,'0000-00-00 00:00:00','2024-12-17 03:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44557,'0000-00-00 00:00:00','2024-12-17 03:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44558,'0000-00-00 00:00:00','2024-12-17 03:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44559,'0000-00-00 00:00:00','2024-12-17 03:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44560,'0000-00-00 00:00:00','2024-12-17 03:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44561,'0000-00-00 00:00:00','2024-12-17 03:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44562,'0000-00-00 00:00:00','2024-12-17 03:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44563,'0000-00-00 00:00:00','2024-12-17 03:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44564,'0000-00-00 00:00:00','2024-12-17 03:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44565,'0000-00-00 00:00:00','2024-12-17 03:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44566,'0000-00-00 00:00:00','2024-12-17 03:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44567,'0000-00-00 00:00:00','2024-12-17 03:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44568,'0000-00-00 00:00:00','2024-12-17 03:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44569,'0000-00-00 00:00:00','2024-12-17 03:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44570,'0000-00-00 00:00:00','2024-12-17 03:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44571,'0000-00-00 00:00:00','2024-12-17 03:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44572,'0000-00-00 00:00:00','2024-12-17 03:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44573,'0000-00-00 00:00:00','2024-12-17 03:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44574,'0000-00-00 00:00:00','2024-12-17 03:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44575,'0000-00-00 00:00:00','2024-12-17 03:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44576,'0000-00-00 00:00:00','2024-12-17 03:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44577,'0000-00-00 00:00:00','2024-12-17 03:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:00:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44578,'0000-00-00 00:00:00','2024-12-17 03:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44579,'0000-00-00 00:00:00','2024-12-17 03:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44580,'0000-00-00 00:00:00','2024-12-17 03:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44581,'0000-00-00 00:00:00','2024-12-17 03:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44582,'0000-00-00 00:00:00','2024-12-17 03:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44583,'0000-00-00 00:00:00','2024-12-17 03:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44584,'0000-00-00 00:00:00','2024-12-17 03:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44585,'0000-00-00 00:00:00','2024-12-17 03:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44586,'0000-00-00 00:00:00','2024-12-17 03:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44587,'0000-00-00 00:00:00','2024-12-17 03:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44588,'0000-00-00 00:00:00','2024-12-17 03:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44589,'0000-00-00 00:00:00','2024-12-17 03:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44590,'0000-00-00 00:00:00','2024-12-17 03:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44591,'0000-00-00 00:00:00','2024-12-17 03:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44592,'0000-00-00 00:00:00','2024-12-17 03:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44593,'0000-00-00 00:00:00','2024-12-17 03:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44594,'0000-00-00 00:00:00','2024-12-17 03:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44595,'0000-00-00 00:00:00','2024-12-17 03:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44596,'0000-00-00 00:00:00','2024-12-17 03:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44597,'0000-00-00 00:00:00','2024-12-17 03:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44598,'0000-00-00 00:00:00','2024-12-17 03:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44599,'0000-00-00 00:00:00','2024-12-17 03:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44600,'0000-00-00 00:00:00','2024-12-17 03:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44601,'0000-00-00 00:00:00','2024-12-17 03:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44602,'0000-00-00 00:00:00','2024-12-17 03:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44603,'0000-00-00 00:00:00','2024-12-17 03:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44604,'0000-00-00 00:00:00','2024-12-17 03:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44605,'0000-00-00 00:00:00','2024-12-17 03:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44606,'0000-00-00 00:00:00','2024-12-17 03:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44607,'0000-00-00 00:00:00','2024-12-17 03:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44608,'0000-00-00 00:00:00','2024-12-17 03:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44609,'0000-00-00 00:00:00','2024-12-17 03:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44610,'0000-00-00 00:00:00','2024-12-17 03:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44611,'0000-00-00 00:00:00','2024-12-17 03:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44612,'0000-00-00 00:00:00','2024-12-17 03:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44613,'0000-00-00 00:00:00','2024-12-17 03:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44614,'0000-00-00 00:00:00','2024-12-17 03:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44615,'0000-00-00 00:00:00','2024-12-17 03:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44616,'0000-00-00 00:00:00','2024-12-17 03:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44617,'0000-00-00 00:00:00','2024-12-17 03:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44618,'0000-00-00 00:00:00','2024-12-17 03:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44619,'0000-00-00 00:00:00','2024-12-17 03:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44620,'0000-00-00 00:00:00','2024-12-17 03:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44621,'0000-00-00 00:00:00','2024-12-17 03:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44622,'0000-00-00 00:00:00','2024-12-17 03:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44623,'0000-00-00 00:00:00','2024-12-17 03:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44624,'0000-00-00 00:00:00','2024-12-17 03:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44625,'0000-00-00 00:00:00','2024-12-17 03:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44626,'0000-00-00 00:00:00','2024-12-17 03:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44627,'0000-00-00 00:00:00','2024-12-17 03:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44628,'0000-00-00 00:00:00','2024-12-17 03:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44629,'0000-00-00 00:00:00','2024-12-17 03:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44630,'0000-00-00 00:00:00','2024-12-17 03:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:01:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44631,'0000-00-00 00:00:00','2024-12-17 03:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44632,'0000-00-00 00:00:00','2024-12-17 03:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44633,'0000-00-00 00:00:00','2024-12-17 03:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.3000,193.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(44634,'0000-00-00 00:00:00','2024-12-17 03:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44635,'0000-00-00 00:00:00','2024-12-17 03:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44636,'0000-00-00 00:00:00','2024-12-17 03:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44637,'0000-00-00 00:00:00','2024-12-17 03:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44638,'0000-00-00 00:00:00','2024-12-17 03:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44639,'0000-00-00 00:00:00','2024-12-17 03:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44640,'0000-00-00 00:00:00','2024-12-17 03:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44641,'0000-00-00 00:00:00','2024-12-17 03:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44642,'0000-00-00 00:00:00','2024-12-17 03:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44643,'0000-00-00 00:00:00','2024-12-17 03:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44644,'0000-00-00 00:00:00','2024-12-17 03:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44645,'0000-00-00 00:00:00','2024-12-17 03:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44646,'0000-00-00 00:00:00','2024-12-17 03:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44647,'0000-00-00 00:00:00','2024-12-17 03:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44648,'0000-00-00 00:00:00','2024-12-17 03:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44649,'0000-00-00 00:00:00','2024-12-17 03:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44650,'0000-00-00 00:00:00','2024-12-17 03:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44651,'0000-00-00 00:00:00','2024-12-17 03:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44652,'0000-00-00 00:00:00','2024-12-17 03:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44653,'0000-00-00 00:00:00','2024-12-17 03:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44654,'0000-00-00 00:00:00','2024-12-17 03:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44655,'0000-00-00 00:00:00','2024-12-17 03:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44656,'0000-00-00 00:00:00','2024-12-17 03:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44657,'0000-00-00 00:00:00','2024-12-17 03:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44658,'0000-00-00 00:00:00','2024-12-17 03:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44659,'0000-00-00 00:00:00','2024-12-17 03:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44660,'0000-00-00 00:00:00','2024-12-17 03:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44661,'0000-00-00 00:00:00','2024-12-17 03:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44662,'0000-00-00 00:00:00','2024-12-17 03:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44663,'0000-00-00 00:00:00','2024-12-17 03:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44664,'0000-00-00 00:00:00','2024-12-17 03:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44665,'0000-00-00 00:00:00','2024-12-17 03:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44666,'0000-00-00 00:00:00','2024-12-17 03:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44667,'0000-00-00 00:00:00','2024-12-17 03:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44668,'0000-00-00 00:00:00','2024-12-17 03:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44669,'0000-00-00 00:00:00','2024-12-17 03:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44670,'0000-00-00 00:00:00','2024-12-17 03:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44671,'0000-00-00 00:00:00','2024-12-17 03:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44672,'0000-00-00 00:00:00','2024-12-17 03:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44673,'0000-00-00 00:00:00','2024-12-17 03:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44674,'0000-00-00 00:00:00','2024-12-17 03:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44675,'0000-00-00 00:00:00','2024-12-17 03:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44676,'0000-00-00 00:00:00','2024-12-17 03:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44677,'0000-00-00 00:00:00','2024-12-17 03:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44678,'0000-00-00 00:00:00','2024-12-17 03:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44679,'0000-00-00 00:00:00','2024-12-17 03:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44680,'0000-00-00 00:00:00','2024-12-17 03:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44681,'0000-00-00 00:00:00','2024-12-17 03:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44682,'0000-00-00 00:00:00','2024-12-17 03:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:02:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44683,'0000-00-00 00:00:00','2024-12-17 03:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44684,'0000-00-00 00:00:00','2024-12-17 03:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44685,'0000-00-00 00:00:00','2024-12-17 03:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44686,'0000-00-00 00:00:00','2024-12-17 03:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44687,'0000-00-00 00:00:00','2024-12-17 03:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44688,'0000-00-00 00:00:00','2024-12-17 03:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44689,'0000-00-00 00:00:00','2024-12-17 03:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44690,'0000-00-00 00:00:00','2024-12-17 03:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44691,'0000-00-00 00:00:00','2024-12-17 03:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44692,'0000-00-00 00:00:00','2024-12-17 03:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44693,'0000-00-00 00:00:00','2024-12-17 03:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44694,'0000-00-00 00:00:00','2024-12-17 03:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44695,'0000-00-00 00:00:00','2024-12-17 03:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44696,'0000-00-00 00:00:00','2024-12-17 03:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44697,'0000-00-00 00:00:00','2024-12-17 03:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44698,'0000-00-00 00:00:00','2024-12-17 03:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44699,'0000-00-00 00:00:00','2024-12-17 03:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44700,'0000-00-00 00:00:00','2024-12-17 03:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44701,'0000-00-00 00:00:00','2024-12-17 03:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44702,'0000-00-00 00:00:00','2024-12-17 03:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44703,'0000-00-00 00:00:00','2024-12-17 03:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44704,'0000-00-00 00:00:00','2024-12-17 03:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44705,'0000-00-00 00:00:00','2024-12-17 03:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44706,'0000-00-00 00:00:00','2024-12-17 03:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44707,'0000-00-00 00:00:00','2024-12-17 03:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44708,'0000-00-00 00:00:00','2024-12-17 03:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44709,'0000-00-00 00:00:00','2024-12-17 03:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44710,'0000-00-00 00:00:00','2024-12-17 03:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44711,'0000-00-00 00:00:00','2024-12-17 03:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44712,'0000-00-00 00:00:00','2024-12-17 03:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44713,'0000-00-00 00:00:00','2024-12-17 03:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44714,'0000-00-00 00:00:00','2024-12-17 03:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44715,'0000-00-00 00:00:00','2024-12-17 03:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44716,'0000-00-00 00:00:00','2024-12-17 03:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44717,'0000-00-00 00:00:00','2024-12-17 03:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44718,'0000-00-00 00:00:00','2024-12-17 03:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44719,'0000-00-00 00:00:00','2024-12-17 03:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44720,'0000-00-00 00:00:00','2024-12-17 03:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44721,'0000-00-00 00:00:00','2024-12-17 03:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44722,'0000-00-00 00:00:00','2024-12-17 03:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44723,'0000-00-00 00:00:00','2024-12-17 03:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44724,'0000-00-00 00:00:00','2024-12-17 03:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44725,'0000-00-00 00:00:00','2024-12-17 03:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44726,'0000-00-00 00:00:00','2024-12-17 03:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44727,'0000-00-00 00:00:00','2024-12-17 03:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44728,'0000-00-00 00:00:00','2024-12-17 03:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44729,'0000-00-00 00:00:00','2024-12-17 03:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44730,'0000-00-00 00:00:00','2024-12-17 03:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44731,'0000-00-00 00:00:00','2024-12-17 03:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44732,'0000-00-00 00:00:00','2024-12-17 03:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44733,'0000-00-00 00:00:00','2024-12-17 03:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44734,'0000-00-00 00:00:00','2024-12-17 03:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:03:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44735,'0000-00-00 00:00:00','2024-12-17 03:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44736,'0000-00-00 00:00:00','2024-12-17 03:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44737,'0000-00-00 00:00:00','2024-12-17 03:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44738,'0000-00-00 00:00:00','2024-12-17 03:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44739,'0000-00-00 00:00:00','2024-12-17 03:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44740,'0000-00-00 00:00:00','2024-12-17 03:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44741,'0000-00-00 00:00:00','2024-12-17 03:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44742,'0000-00-00 00:00:00','2024-12-17 03:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44743,'0000-00-00 00:00:00','2024-12-17 03:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44744,'0000-00-00 00:00:00','2024-12-17 03:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44745,'0000-00-00 00:00:00','2024-12-17 03:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44746,'0000-00-00 00:00:00','2024-12-17 03:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44747,'0000-00-00 00:00:00','2024-12-17 03:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44748,'0000-00-00 00:00:00','2024-12-17 03:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44749,'0000-00-00 00:00:00','2024-12-17 03:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.7000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44750,'0000-00-00 00:00:00','2024-12-17 03:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44751,'0000-00-00 00:00:00','2024-12-17 03:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44752,'0000-00-00 00:00:00','2024-12-17 03:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44753,'0000-00-00 00:00:00','2024-12-17 03:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44754,'0000-00-00 00:00:00','2024-12-17 03:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44755,'0000-00-00 00:00:00','2024-12-17 03:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44756,'0000-00-00 00:00:00','2024-12-17 03:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44757,'0000-00-00 00:00:00','2024-12-17 03:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44758,'0000-00-00 00:00:00','2024-12-17 03:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44759,'0000-00-00 00:00:00','2024-12-17 03:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44760,'0000-00-00 00:00:00','2024-12-17 03:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44761,'0000-00-00 00:00:00','2024-12-17 03:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44762,'0000-00-00 00:00:00','2024-12-17 03:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44763,'0000-00-00 00:00:00','2024-12-17 03:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44764,'0000-00-00 00:00:00','2024-12-17 03:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44765,'0000-00-00 00:00:00','2024-12-17 03:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44766,'0000-00-00 00:00:00','2024-12-17 03:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44767,'0000-00-00 00:00:00','2024-12-17 03:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44768,'0000-00-00 00:00:00','2024-12-17 03:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44769,'0000-00-00 00:00:00','2024-12-17 03:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44770,'0000-00-00 00:00:00','2024-12-17 03:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44771,'0000-00-00 00:00:00','2024-12-17 03:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44772,'0000-00-00 00:00:00','2024-12-17 03:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44773,'0000-00-00 00:00:00','2024-12-17 03:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44774,'0000-00-00 00:00:00','2024-12-17 03:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44775,'0000-00-00 00:00:00','2024-12-17 03:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44776,'0000-00-00 00:00:00','2024-12-17 03:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44777,'0000-00-00 00:00:00','2024-12-17 03:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44778,'0000-00-00 00:00:00','2024-12-17 03:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44779,'0000-00-00 00:00:00','2024-12-17 03:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44780,'0000-00-00 00:00:00','2024-12-17 03:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44781,'0000-00-00 00:00:00','2024-12-17 03:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44782,'0000-00-00 00:00:00','2024-12-17 03:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44783,'0000-00-00 00:00:00','2024-12-17 03:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,193.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(44784,'0000-00-00 00:00:00','2024-12-17 03:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44785,'0000-00-00 00:00:00','2024-12-17 03:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44786,'0000-00-00 00:00:00','2024-12-17 03:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44787,'0000-00-00 00:00:00','2024-12-17 03:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:04:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44788,'0000-00-00 00:00:00','2024-12-17 03:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44789,'0000-00-00 00:00:00','2024-12-17 03:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44790,'0000-00-00 00:00:00','2024-12-17 03:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44791,'0000-00-00 00:00:00','2024-12-17 03:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44792,'0000-00-00 00:00:00','2024-12-17 03:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44793,'0000-00-00 00:00:00','2024-12-17 03:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44794,'0000-00-00 00:00:00','2024-12-17 03:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44795,'0000-00-00 00:00:00','2024-12-17 03:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44796,'0000-00-00 00:00:00','2024-12-17 03:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44797,'0000-00-00 00:00:00','2024-12-17 03:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44798,'0000-00-00 00:00:00','2024-12-17 03:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44799,'0000-00-00 00:00:00','2024-12-17 03:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44800,'0000-00-00 00:00:00','2024-12-17 03:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44801,'0000-00-00 00:00:00','2024-12-17 03:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44802,'0000-00-00 00:00:00','2024-12-17 03:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44803,'0000-00-00 00:00:00','2024-12-17 03:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44804,'0000-00-00 00:00:00','2024-12-17 03:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44805,'0000-00-00 00:00:00','2024-12-17 03:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44806,'0000-00-00 00:00:00','2024-12-17 03:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44807,'0000-00-00 00:00:00','2024-12-17 03:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44808,'0000-00-00 00:00:00','2024-12-17 03:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44809,'0000-00-00 00:00:00','2024-12-17 03:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44810,'0000-00-00 00:00:00','2024-12-17 03:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44811,'0000-00-00 00:00:00','2024-12-17 03:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44812,'0000-00-00 00:00:00','2024-12-17 03:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44813,'0000-00-00 00:00:00','2024-12-17 03:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44814,'0000-00-00 00:00:00','2024-12-17 03:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44815,'0000-00-00 00:00:00','2024-12-17 03:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44816,'0000-00-00 00:00:00','2024-12-17 03:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44817,'0000-00-00 00:00:00','2024-12-17 03:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44818,'0000-00-00 00:00:00','2024-12-17 03:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44819,'0000-00-00 00:00:00','2024-12-17 03:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44820,'0000-00-00 00:00:00','2024-12-17 03:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44821,'0000-00-00 00:00:00','2024-12-17 03:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44822,'0000-00-00 00:00:00','2024-12-17 03:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44823,'0000-00-00 00:00:00','2024-12-17 03:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44824,'0000-00-00 00:00:00','2024-12-17 03:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44825,'0000-00-00 00:00:00','2024-12-17 03:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44826,'0000-00-00 00:00:00','2024-12-17 03:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44827,'0000-00-00 00:00:00','2024-12-17 03:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44828,'0000-00-00 00:00:00','2024-12-17 03:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44829,'0000-00-00 00:00:00','2024-12-17 03:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44830,'0000-00-00 00:00:00','2024-12-17 03:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44831,'0000-00-00 00:00:00','2024-12-17 03:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44832,'0000-00-00 00:00:00','2024-12-17 03:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44833,'0000-00-00 00:00:00','2024-12-17 03:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44834,'0000-00-00 00:00:00','2024-12-17 03:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44835,'0000-00-00 00:00:00','2024-12-17 03:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44836,'0000-00-00 00:00:00','2024-12-17 03:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44837,'0000-00-00 00:00:00','2024-12-17 03:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44838,'0000-00-00 00:00:00','2024-12-17 03:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44839,'0000-00-00 00:00:00','2024-12-17 03:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:05:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.4000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44840,'0000-00-00 00:00:00','2024-12-17 03:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44841,'0000-00-00 00:00:00','2024-12-17 03:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44842,'0000-00-00 00:00:00','2024-12-17 03:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44843,'0000-00-00 00:00:00','2024-12-17 03:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44844,'0000-00-00 00:00:00','2024-12-17 03:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44845,'0000-00-00 00:00:00','2024-12-17 03:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44846,'0000-00-00 00:00:00','2024-12-17 03:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44847,'0000-00-00 00:00:00','2024-12-17 03:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44848,'0000-00-00 00:00:00','2024-12-17 03:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44849,'0000-00-00 00:00:00','2024-12-17 03:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,193.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44850,'0000-00-00 00:00:00','2024-12-17 03:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44851,'0000-00-00 00:00:00','2024-12-17 03:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44852,'0000-00-00 00:00:00','2024-12-17 03:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44853,'0000-00-00 00:00:00','2024-12-17 03:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44854,'0000-00-00 00:00:00','2024-12-17 03:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44855,'0000-00-00 00:00:00','2024-12-17 03:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44856,'0000-00-00 00:00:00','2024-12-17 03:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44857,'0000-00-00 00:00:00','2024-12-17 03:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44858,'0000-00-00 00:00:00','2024-12-17 03:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44859,'0000-00-00 00:00:00','2024-12-17 03:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44860,'0000-00-00 00:00:00','2024-12-17 03:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44861,'0000-00-00 00:00:00','2024-12-17 03:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44862,'0000-00-00 00:00:00','2024-12-17 03:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44863,'0000-00-00 00:00:00','2024-12-17 03:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44864,'0000-00-00 00:00:00','2024-12-17 03:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44865,'0000-00-00 00:00:00','2024-12-17 03:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44866,'0000-00-00 00:00:00','2024-12-17 03:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44867,'0000-00-00 00:00:00','2024-12-17 03:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44868,'0000-00-00 00:00:00','2024-12-17 03:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44869,'0000-00-00 00:00:00','2024-12-17 03:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44870,'0000-00-00 00:00:00','2024-12-17 03:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44871,'0000-00-00 00:00:00','2024-12-17 03:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44872,'0000-00-00 00:00:00','2024-12-17 03:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44873,'0000-00-00 00:00:00','2024-12-17 03:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44874,'0000-00-00 00:00:00','2024-12-17 03:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44875,'0000-00-00 00:00:00','2024-12-17 03:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44876,'0000-00-00 00:00:00','2024-12-17 03:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44877,'0000-00-00 00:00:00','2024-12-17 03:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44878,'0000-00-00 00:00:00','2024-12-17 03:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44879,'0000-00-00 00:00:00','2024-12-17 03:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44880,'0000-00-00 00:00:00','2024-12-17 03:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44881,'0000-00-00 00:00:00','2024-12-17 03:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44882,'0000-00-00 00:00:00','2024-12-17 03:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44883,'0000-00-00 00:00:00','2024-12-17 03:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44884,'0000-00-00 00:00:00','2024-12-17 03:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44885,'0000-00-00 00:00:00','2024-12-17 03:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44886,'0000-00-00 00:00:00','2024-12-17 03:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44887,'0000-00-00 00:00:00','2024-12-17 03:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44888,'0000-00-00 00:00:00','2024-12-17 03:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44889,'0000-00-00 00:00:00','2024-12-17 03:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44890,'0000-00-00 00:00:00','2024-12-17 03:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44891,'0000-00-00 00:00:00','2024-12-17 03:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:06:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44892,'0000-00-00 00:00:00','2024-12-17 03:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44893,'0000-00-00 00:00:00','2024-12-17 03:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44894,'0000-00-00 00:00:00','2024-12-17 03:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44895,'0000-00-00 00:00:00','2024-12-17 03:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44896,'0000-00-00 00:00:00','2024-12-17 03:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44897,'0000-00-00 00:00:00','2024-12-17 03:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44898,'0000-00-00 00:00:00','2024-12-17 03:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44899,'0000-00-00 00:00:00','2024-12-17 03:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44900,'0000-00-00 00:00:00','2024-12-17 03:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44901,'0000-00-00 00:00:00','2024-12-17 03:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44902,'0000-00-00 00:00:00','2024-12-17 03:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44903,'0000-00-00 00:00:00','2024-12-17 03:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44904,'0000-00-00 00:00:00','2024-12-17 03:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44905,'0000-00-00 00:00:00','2024-12-17 03:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44906,'0000-00-00 00:00:00','2024-12-17 03:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44907,'0000-00-00 00:00:00','2024-12-17 03:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44908,'0000-00-00 00:00:00','2024-12-17 03:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44909,'0000-00-00 00:00:00','2024-12-17 03:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44910,'0000-00-00 00:00:00','2024-12-17 03:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44911,'0000-00-00 00:00:00','2024-12-17 03:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44912,'0000-00-00 00:00:00','2024-12-17 03:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44913,'0000-00-00 00:00:00','2024-12-17 03:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44914,'0000-00-00 00:00:00','2024-12-17 03:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44915,'0000-00-00 00:00:00','2024-12-17 03:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44916,'0000-00-00 00:00:00','2024-12-17 03:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44917,'0000-00-00 00:00:00','2024-12-17 03:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44918,'0000-00-00 00:00:00','2024-12-17 03:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44919,'0000-00-00 00:00:00','2024-12-17 03:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44920,'0000-00-00 00:00:00','2024-12-17 03:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44921,'0000-00-00 00:00:00','2024-12-17 03:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44922,'0000-00-00 00:00:00','2024-12-17 03:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44923,'0000-00-00 00:00:00','2024-12-17 03:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44924,'0000-00-00 00:00:00','2024-12-17 03:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44925,'0000-00-00 00:00:00','2024-12-17 03:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44926,'0000-00-00 00:00:00','2024-12-17 03:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44927,'0000-00-00 00:00:00','2024-12-17 03:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44928,'0000-00-00 00:00:00','2024-12-17 03:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44929,'0000-00-00 00:00:00','2024-12-17 03:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44930,'0000-00-00 00:00:00','2024-12-17 03:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44931,'0000-00-00 00:00:00','2024-12-17 03:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44932,'0000-00-00 00:00:00','2024-12-17 03:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44933,'0000-00-00 00:00:00','2024-12-17 03:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44934,'0000-00-00 00:00:00','2024-12-17 03:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44935,'0000-00-00 00:00:00','2024-12-17 03:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44936,'0000-00-00 00:00:00','2024-12-17 03:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44937,'0000-00-00 00:00:00','2024-12-17 03:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44938,'0000-00-00 00:00:00','2024-12-17 03:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44939,'0000-00-00 00:00:00','2024-12-17 03:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44940,'0000-00-00 00:00:00','2024-12-17 03:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44941,'0000-00-00 00:00:00','2024-12-17 03:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44942,'0000-00-00 00:00:00','2024-12-17 03:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44943,'0000-00-00 00:00:00','2024-12-17 03:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44944,'0000-00-00 00:00:00','2024-12-17 03:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:07:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44945,'0000-00-00 00:00:00','2024-12-17 03:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44946,'0000-00-00 00:00:00','2024-12-17 03:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44947,'0000-00-00 00:00:00','2024-12-17 03:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44948,'0000-00-00 00:00:00','2024-12-17 03:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44949,'0000-00-00 00:00:00','2024-12-17 03:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44950,'0000-00-00 00:00:00','2024-12-17 03:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44951,'0000-00-00 00:00:00','2024-12-17 03:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44952,'0000-00-00 00:00:00','2024-12-17 03:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44953,'0000-00-00 00:00:00','2024-12-17 03:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44954,'0000-00-00 00:00:00','2024-12-17 03:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44955,'0000-00-00 00:00:00','2024-12-17 03:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44956,'0000-00-00 00:00:00','2024-12-17 03:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44957,'0000-00-00 00:00:00','2024-12-17 03:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44958,'0000-00-00 00:00:00','2024-12-17 03:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44959,'0000-00-00 00:00:00','2024-12-17 03:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44960,'0000-00-00 00:00:00','2024-12-17 03:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.8000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44961,'0000-00-00 00:00:00','2024-12-17 03:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44962,'0000-00-00 00:00:00','2024-12-17 03:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44963,'0000-00-00 00:00:00','2024-12-17 03:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44964,'0000-00-00 00:00:00','2024-12-17 03:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44965,'0000-00-00 00:00:00','2024-12-17 03:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44966,'0000-00-00 00:00:00','2024-12-17 03:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44967,'0000-00-00 00:00:00','2024-12-17 03:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44968,'0000-00-00 00:00:00','2024-12-17 03:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44969,'0000-00-00 00:00:00','2024-12-17 03:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44970,'0000-00-00 00:00:00','2024-12-17 03:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44971,'0000-00-00 00:00:00','2024-12-17 03:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44972,'0000-00-00 00:00:00','2024-12-17 03:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44973,'0000-00-00 00:00:00','2024-12-17 03:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44974,'0000-00-00 00:00:00','2024-12-17 03:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44975,'0000-00-00 00:00:00','2024-12-17 03:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44976,'0000-00-00 00:00:00','2024-12-17 03:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44977,'0000-00-00 00:00:00','2024-12-17 03:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44978,'0000-00-00 00:00:00','2024-12-17 03:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44979,'0000-00-00 00:00:00','2024-12-17 03:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44980,'0000-00-00 00:00:00','2024-12-17 03:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44981,'0000-00-00 00:00:00','2024-12-17 03:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44982,'0000-00-00 00:00:00','2024-12-17 03:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,193.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44983,'0000-00-00 00:00:00','2024-12-17 03:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44984,'0000-00-00 00:00:00','2024-12-17 03:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44985,'0000-00-00 00:00:00','2024-12-17 03:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44986,'0000-00-00 00:00:00','2024-12-17 03:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44987,'0000-00-00 00:00:00','2024-12-17 03:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44988,'0000-00-00 00:00:00','2024-12-17 03:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44989,'0000-00-00 00:00:00','2024-12-17 03:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44990,'0000-00-00 00:00:00','2024-12-17 03:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44991,'0000-00-00 00:00:00','2024-12-17 03:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44992,'0000-00-00 00:00:00','2024-12-17 03:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44993,'0000-00-00 00:00:00','2024-12-17 03:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44994,'0000-00-00 00:00:00','2024-12-17 03:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(44995,'0000-00-00 00:00:00','2024-12-17 03:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(44996,'0000-00-00 00:00:00','2024-12-17 03:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:08:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44997,'0000-00-00 00:00:00','2024-12-17 03:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44998,'0000-00-00 00:00:00','2024-12-17 03:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(44999,'0000-00-00 00:00:00','2024-12-17 03:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45000,'0000-00-00 00:00:00','2024-12-17 03:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45001,'0000-00-00 00:00:00','2024-12-17 03:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45002,'0000-00-00 00:00:00','2024-12-17 03:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45003,'0000-00-00 00:00:00','2024-12-17 03:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45004,'0000-00-00 00:00:00','2024-12-17 03:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45005,'0000-00-00 00:00:00','2024-12-17 03:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45006,'0000-00-00 00:00:00','2024-12-17 03:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45007,'0000-00-00 00:00:00','2024-12-17 03:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45008,'0000-00-00 00:00:00','2024-12-17 03:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45009,'0000-00-00 00:00:00','2024-12-17 03:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45010,'0000-00-00 00:00:00','2024-12-17 03:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45011,'0000-00-00 00:00:00','2024-12-17 03:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45012,'0000-00-00 00:00:00','2024-12-17 03:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45013,'0000-00-00 00:00:00','2024-12-17 03:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45014,'0000-00-00 00:00:00','2024-12-17 03:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45015,'0000-00-00 00:00:00','2024-12-17 03:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45016,'0000-00-00 00:00:00','2024-12-17 03:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45017,'0000-00-00 00:00:00','2024-12-17 03:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.8000,193.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(45018,'0000-00-00 00:00:00','2024-12-17 03:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45019,'0000-00-00 00:00:00','2024-12-17 03:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45020,'0000-00-00 00:00:00','2024-12-17 03:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45021,'0000-00-00 00:00:00','2024-12-17 03:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45022,'0000-00-00 00:00:00','2024-12-17 03:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45023,'0000-00-00 00:00:00','2024-12-17 03:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45024,'0000-00-00 00:00:00','2024-12-17 03:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45025,'0000-00-00 00:00:00','2024-12-17 03:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45026,'0000-00-00 00:00:00','2024-12-17 03:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45027,'0000-00-00 00:00:00','2024-12-17 03:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45028,'0000-00-00 00:00:00','2024-12-17 03:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45029,'0000-00-00 00:00:00','2024-12-17 03:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45030,'0000-00-00 00:00:00','2024-12-17 03:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45031,'0000-00-00 00:00:00','2024-12-17 03:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45032,'0000-00-00 00:00:00','2024-12-17 03:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.8000,193.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(45033,'0000-00-00 00:00:00','2024-12-17 03:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45034,'0000-00-00 00:00:00','2024-12-17 03:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45035,'0000-00-00 00:00:00','2024-12-17 03:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45036,'0000-00-00 00:00:00','2024-12-17 03:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45037,'0000-00-00 00:00:00','2024-12-17 03:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45038,'0000-00-00 00:00:00','2024-12-17 03:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45039,'0000-00-00 00:00:00','2024-12-17 03:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45040,'0000-00-00 00:00:00','2024-12-17 03:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45041,'0000-00-00 00:00:00','2024-12-17 03:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45042,'0000-00-00 00:00:00','2024-12-17 03:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45043,'0000-00-00 00:00:00','2024-12-17 03:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45044,'0000-00-00 00:00:00','2024-12-17 03:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45045,'0000-00-00 00:00:00','2024-12-17 03:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45046,'0000-00-00 00:00:00','2024-12-17 03:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45047,'0000-00-00 00:00:00','2024-12-17 03:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45048,'0000-00-00 00:00:00','2024-12-17 03:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:09:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,193.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45049,'0000-00-00 00:00:00','2024-12-17 03:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45050,'0000-00-00 00:00:00','2024-12-17 03:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45051,'0000-00-00 00:00:00','2024-12-17 03:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45052,'0000-00-00 00:00:00','2024-12-17 03:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45053,'0000-00-00 00:00:00','2024-12-17 03:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45054,'0000-00-00 00:00:00','2024-12-17 03:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45055,'0000-00-00 00:00:00','2024-12-17 03:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45056,'0000-00-00 00:00:00','2024-12-17 03:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,193.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45057,'0000-00-00 00:00:00','2024-12-17 03:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,193.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45058,'0000-00-00 00:00:00','2024-12-17 03:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45059,'0000-00-00 00:00:00','2024-12-17 03:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45060,'0000-00-00 00:00:00','2024-12-17 03:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45061,'0000-00-00 00:00:00','2024-12-17 03:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45062,'0000-00-00 00:00:00','2024-12-17 03:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45063,'0000-00-00 00:00:00','2024-12-17 03:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45064,'0000-00-00 00:00:00','2024-12-17 03:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45065,'0000-00-00 00:00:00','2024-12-17 03:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45066,'0000-00-00 00:00:00','2024-12-17 03:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45067,'0000-00-00 00:00:00','2024-12-17 03:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45068,'0000-00-00 00:00:00','2024-12-17 03:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45069,'0000-00-00 00:00:00','2024-12-17 03:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45070,'0000-00-00 00:00:00','2024-12-17 03:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45071,'0000-00-00 00:00:00','2024-12-17 03:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45072,'0000-00-00 00:00:00','2024-12-17 03:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45073,'0000-00-00 00:00:00','2024-12-17 03:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45074,'0000-00-00 00:00:00','2024-12-17 03:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45075,'0000-00-00 00:00:00','2024-12-17 03:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45076,'0000-00-00 00:00:00','2024-12-17 03:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45077,'0000-00-00 00:00:00','2024-12-17 03:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45078,'0000-00-00 00:00:00','2024-12-17 03:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45079,'0000-00-00 00:00:00','2024-12-17 03:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45080,'0000-00-00 00:00:00','2024-12-17 03:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45081,'0000-00-00 00:00:00','2024-12-17 03:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45082,'0000-00-00 00:00:00','2024-12-17 03:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45083,'0000-00-00 00:00:00','2024-12-17 03:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45084,'0000-00-00 00:00:00','2024-12-17 03:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45085,'0000-00-00 00:00:00','2024-12-17 03:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.2000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45086,'0000-00-00 00:00:00','2024-12-17 03:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45087,'0000-00-00 00:00:00','2024-12-17 03:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45088,'0000-00-00 00:00:00','2024-12-17 03:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45089,'0000-00-00 00:00:00','2024-12-17 03:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45090,'0000-00-00 00:00:00','2024-12-17 03:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45091,'0000-00-00 00:00:00','2024-12-17 03:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45092,'0000-00-00 00:00:00','2024-12-17 03:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,4.9000,194.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(45093,'0000-00-00 00:00:00','2024-12-17 03:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45094,'0000-00-00 00:00:00','2024-12-17 03:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45095,'0000-00-00 00:00:00','2024-12-17 03:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45096,'0000-00-00 00:00:00','2024-12-17 03:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45097,'0000-00-00 00:00:00','2024-12-17 03:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45098,'0000-00-00 00:00:00','2024-12-17 03:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45099,'0000-00-00 00:00:00','2024-12-17 03:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45100,'0000-00-00 00:00:00','2024-12-17 03:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45101,'0000-00-00 00:00:00','2024-12-17 03:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:10:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45102,'0000-00-00 00:00:00','2024-12-17 03:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45103,'0000-00-00 00:00:00','2024-12-17 03:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45104,'0000-00-00 00:00:00','2024-12-17 03:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45105,'0000-00-00 00:00:00','2024-12-17 03:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45106,'0000-00-00 00:00:00','2024-12-17 03:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45107,'0000-00-00 00:00:00','2024-12-17 03:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45108,'0000-00-00 00:00:00','2024-12-17 03:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45109,'0000-00-00 00:00:00','2024-12-17 03:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45110,'0000-00-00 00:00:00','2024-12-17 03:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45111,'0000-00-00 00:00:00','2024-12-17 03:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45112,'0000-00-00 00:00:00','2024-12-17 03:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45113,'0000-00-00 00:00:00','2024-12-17 03:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45114,'0000-00-00 00:00:00','2024-12-17 03:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45115,'0000-00-00 00:00:00','2024-12-17 03:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45116,'0000-00-00 00:00:00','2024-12-17 03:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45117,'0000-00-00 00:00:00','2024-12-17 03:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45118,'0000-00-00 00:00:00','2024-12-17 03:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45119,'0000-00-00 00:00:00','2024-12-17 03:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45120,'0000-00-00 00:00:00','2024-12-17 03:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45121,'0000-00-00 00:00:00','2024-12-17 03:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45122,'0000-00-00 00:00:00','2024-12-17 03:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45123,'0000-00-00 00:00:00','2024-12-17 03:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45124,'0000-00-00 00:00:00','2024-12-17 03:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45125,'0000-00-00 00:00:00','2024-12-17 03:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45126,'0000-00-00 00:00:00','2024-12-17 03:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45127,'0000-00-00 00:00:00','2024-12-17 03:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45128,'0000-00-00 00:00:00','2024-12-17 03:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45129,'0000-00-00 00:00:00','2024-12-17 03:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45130,'0000-00-00 00:00:00','2024-12-17 03:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45131,'0000-00-00 00:00:00','2024-12-17 03:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45132,'0000-00-00 00:00:00','2024-12-17 03:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45133,'0000-00-00 00:00:00','2024-12-17 03:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45134,'0000-00-00 00:00:00','2024-12-17 03:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45135,'0000-00-00 00:00:00','2024-12-17 03:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45136,'0000-00-00 00:00:00','2024-12-17 03:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45137,'0000-00-00 00:00:00','2024-12-17 03:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45138,'0000-00-00 00:00:00','2024-12-17 03:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45139,'0000-00-00 00:00:00','2024-12-17 03:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45140,'0000-00-00 00:00:00','2024-12-17 03:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45141,'0000-00-00 00:00:00','2024-12-17 03:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45142,'0000-00-00 00:00:00','2024-12-17 03:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45143,'0000-00-00 00:00:00','2024-12-17 03:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45144,'0000-00-00 00:00:00','2024-12-17 03:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45145,'0000-00-00 00:00:00','2024-12-17 03:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45146,'0000-00-00 00:00:00','2024-12-17 03:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45147,'0000-00-00 00:00:00','2024-12-17 03:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45148,'0000-00-00 00:00:00','2024-12-17 03:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45149,'0000-00-00 00:00:00','2024-12-17 03:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45150,'0000-00-00 00:00:00','2024-12-17 03:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45151,'0000-00-00 00:00:00','2024-12-17 03:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45152,'0000-00-00 00:00:00','2024-12-17 03:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45153,'0000-00-00 00:00:00','2024-12-17 03:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:11:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45154,'0000-00-00 00:00:00','2024-12-17 03:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45155,'0000-00-00 00:00:00','2024-12-17 03:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45156,'0000-00-00 00:00:00','2024-12-17 03:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45157,'0000-00-00 00:00:00','2024-12-17 03:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45158,'0000-00-00 00:00:00','2024-12-17 03:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45159,'0000-00-00 00:00:00','2024-12-17 03:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45160,'0000-00-00 00:00:00','2024-12-17 03:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45161,'0000-00-00 00:00:00','2024-12-17 03:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45162,'0000-00-00 00:00:00','2024-12-17 03:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45163,'0000-00-00 00:00:00','2024-12-17 03:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45164,'0000-00-00 00:00:00','2024-12-17 03:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45165,'0000-00-00 00:00:00','2024-12-17 03:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45166,'0000-00-00 00:00:00','2024-12-17 03:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45167,'0000-00-00 00:00:00','2024-12-17 03:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.4000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45168,'0000-00-00 00:00:00','2024-12-17 03:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45169,'0000-00-00 00:00:00','2024-12-17 03:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45170,'0000-00-00 00:00:00','2024-12-17 03:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45171,'0000-00-00 00:00:00','2024-12-17 03:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45172,'0000-00-00 00:00:00','2024-12-17 03:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45173,'0000-00-00 00:00:00','2024-12-17 03:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45174,'0000-00-00 00:00:00','2024-12-17 03:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45175,'0000-00-00 00:00:00','2024-12-17 03:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45176,'0000-00-00 00:00:00','2024-12-17 03:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45177,'0000-00-00 00:00:00','2024-12-17 03:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45178,'0000-00-00 00:00:00','2024-12-17 03:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.7000,194.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(45179,'0000-00-00 00:00:00','2024-12-17 03:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45180,'0000-00-00 00:00:00','2024-12-17 03:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45181,'0000-00-00 00:00:00','2024-12-17 03:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45182,'0000-00-00 00:00:00','2024-12-17 03:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45183,'0000-00-00 00:00:00','2024-12-17 03:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45184,'0000-00-00 00:00:00','2024-12-17 03:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45185,'0000-00-00 00:00:00','2024-12-17 03:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45186,'0000-00-00 00:00:00','2024-12-17 03:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45187,'0000-00-00 00:00:00','2024-12-17 03:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45188,'0000-00-00 00:00:00','2024-12-17 03:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45189,'0000-00-00 00:00:00','2024-12-17 03:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45190,'0000-00-00 00:00:00','2024-12-17 03:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45191,'0000-00-00 00:00:00','2024-12-17 03:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45192,'0000-00-00 00:00:00','2024-12-17 03:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45193,'0000-00-00 00:00:00','2024-12-17 03:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45194,'0000-00-00 00:00:00','2024-12-17 03:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45195,'0000-00-00 00:00:00','2024-12-17 03:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45196,'0000-00-00 00:00:00','2024-12-17 03:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45197,'0000-00-00 00:00:00','2024-12-17 03:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45198,'0000-00-00 00:00:00','2024-12-17 03:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45199,'0000-00-00 00:00:00','2024-12-17 03:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45200,'0000-00-00 00:00:00','2024-12-17 03:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45201,'0000-00-00 00:00:00','2024-12-17 03:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45202,'0000-00-00 00:00:00','2024-12-17 03:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45203,'0000-00-00 00:00:00','2024-12-17 03:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45204,'0000-00-00 00:00:00','2024-12-17 03:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45205,'0000-00-00 00:00:00','2024-12-17 03:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45206,'0000-00-00 00:00:00','2024-12-17 03:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:12:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45207,'0000-00-00 00:00:00','2024-12-17 03:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45208,'0000-00-00 00:00:00','2024-12-17 03:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45209,'0000-00-00 00:00:00','2024-12-17 03:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45210,'0000-00-00 00:00:00','2024-12-17 03:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45211,'0000-00-00 00:00:00','2024-12-17 03:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45212,'0000-00-00 00:00:00','2024-12-17 03:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45213,'0000-00-00 00:00:00','2024-12-17 03:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45214,'0000-00-00 00:00:00','2024-12-17 03:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45215,'0000-00-00 00:00:00','2024-12-17 03:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45216,'0000-00-00 00:00:00','2024-12-17 03:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45217,'0000-00-00 00:00:00','2024-12-17 03:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45218,'0000-00-00 00:00:00','2024-12-17 03:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45219,'0000-00-00 00:00:00','2024-12-17 03:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45220,'0000-00-00 00:00:00','2024-12-17 03:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45221,'0000-00-00 00:00:00','2024-12-17 03:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45222,'0000-00-00 00:00:00','2024-12-17 03:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45223,'0000-00-00 00:00:00','2024-12-17 03:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45224,'0000-00-00 00:00:00','2024-12-17 03:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45225,'0000-00-00 00:00:00','2024-12-17 03:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45226,'0000-00-00 00:00:00','2024-12-17 03:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45227,'0000-00-00 00:00:00','2024-12-17 03:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45228,'0000-00-00 00:00:00','2024-12-17 03:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45229,'0000-00-00 00:00:00','2024-12-17 03:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45230,'0000-00-00 00:00:00','2024-12-17 03:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45231,'0000-00-00 00:00:00','2024-12-17 03:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45232,'0000-00-00 00:00:00','2024-12-17 03:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45233,'0000-00-00 00:00:00','2024-12-17 03:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45234,'0000-00-00 00:00:00','2024-12-17 03:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45235,'0000-00-00 00:00:00','2024-12-17 03:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45236,'0000-00-00 00:00:00','2024-12-17 03:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45237,'0000-00-00 00:00:00','2024-12-17 03:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45238,'0000-00-00 00:00:00','2024-12-17 03:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45239,'0000-00-00 00:00:00','2024-12-17 03:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45240,'0000-00-00 00:00:00','2024-12-17 03:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45241,'0000-00-00 00:00:00','2024-12-17 03:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45242,'0000-00-00 00:00:00','2024-12-17 03:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45243,'0000-00-00 00:00:00','2024-12-17 03:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45244,'0000-00-00 00:00:00','2024-12-17 03:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45245,'0000-00-00 00:00:00','2024-12-17 03:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45246,'0000-00-00 00:00:00','2024-12-17 03:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45247,'0000-00-00 00:00:00','2024-12-17 03:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45248,'0000-00-00 00:00:00','2024-12-17 03:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45249,'0000-00-00 00:00:00','2024-12-17 03:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45250,'0000-00-00 00:00:00','2024-12-17 03:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45251,'0000-00-00 00:00:00','2024-12-17 03:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45252,'0000-00-00 00:00:00','2024-12-17 03:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45253,'0000-00-00 00:00:00','2024-12-17 03:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45254,'0000-00-00 00:00:00','2024-12-17 03:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45255,'0000-00-00 00:00:00','2024-12-17 03:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45256,'0000-00-00 00:00:00','2024-12-17 03:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45257,'0000-00-00 00:00:00','2024-12-17 03:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45258,'0000-00-00 00:00:00','2024-12-17 03:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:13:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45259,'0000-00-00 00:00:00','2024-12-17 03:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45260,'0000-00-00 00:00:00','2024-12-17 03:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45261,'0000-00-00 00:00:00','2024-12-17 03:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45262,'0000-00-00 00:00:00','2024-12-17 03:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45263,'0000-00-00 00:00:00','2024-12-17 03:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45264,'0000-00-00 00:00:00','2024-12-17 03:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45265,'0000-00-00 00:00:00','2024-12-17 03:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45266,'0000-00-00 00:00:00','2024-12-17 03:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45267,'0000-00-00 00:00:00','2024-12-17 03:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45268,'0000-00-00 00:00:00','2024-12-17 03:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45269,'0000-00-00 00:00:00','2024-12-17 03:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45270,'0000-00-00 00:00:00','2024-12-17 03:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45271,'0000-00-00 00:00:00','2024-12-17 03:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45272,'0000-00-00 00:00:00','2024-12-17 03:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45273,'0000-00-00 00:00:00','2024-12-17 03:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45274,'0000-00-00 00:00:00','2024-12-17 03:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45275,'0000-00-00 00:00:00','2024-12-17 03:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45276,'0000-00-00 00:00:00','2024-12-17 03:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45277,'0000-00-00 00:00:00','2024-12-17 03:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45278,'0000-00-00 00:00:00','2024-12-17 03:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45279,'0000-00-00 00:00:00','2024-12-17 03:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45280,'0000-00-00 00:00:00','2024-12-17 03:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45281,'0000-00-00 00:00:00','2024-12-17 03:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45282,'0000-00-00 00:00:00','2024-12-17 03:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45283,'0000-00-00 00:00:00','2024-12-17 03:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45284,'0000-00-00 00:00:00','2024-12-17 03:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45285,'0000-00-00 00:00:00','2024-12-17 03:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45286,'0000-00-00 00:00:00','2024-12-17 03:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45287,'0000-00-00 00:00:00','2024-12-17 03:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45288,'0000-00-00 00:00:00','2024-12-17 03:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45289,'0000-00-00 00:00:00','2024-12-17 03:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45290,'0000-00-00 00:00:00','2024-12-17 03:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45291,'0000-00-00 00:00:00','2024-12-17 03:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45292,'0000-00-00 00:00:00','2024-12-17 03:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45293,'0000-00-00 00:00:00','2024-12-17 03:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45294,'0000-00-00 00:00:00','2024-12-17 03:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45295,'0000-00-00 00:00:00','2024-12-17 03:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45296,'0000-00-00 00:00:00','2024-12-17 03:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45297,'0000-00-00 00:00:00','2024-12-17 03:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45298,'0000-00-00 00:00:00','2024-12-17 03:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45299,'0000-00-00 00:00:00','2024-12-17 03:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45300,'0000-00-00 00:00:00','2024-12-17 03:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45301,'0000-00-00 00:00:00','2024-12-17 03:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45302,'0000-00-00 00:00:00','2024-12-17 03:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45303,'0000-00-00 00:00:00','2024-12-17 03:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45304,'0000-00-00 00:00:00','2024-12-17 03:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45305,'0000-00-00 00:00:00','2024-12-17 03:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45306,'0000-00-00 00:00:00','2024-12-17 03:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45307,'0000-00-00 00:00:00','2024-12-17 03:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45308,'0000-00-00 00:00:00','2024-12-17 03:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45309,'0000-00-00 00:00:00','2024-12-17 03:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45310,'0000-00-00 00:00:00','2024-12-17 03:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45311,'0000-00-00 00:00:00','2024-12-17 03:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:14:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45312,'0000-00-00 00:00:00','2024-12-17 03:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45313,'0000-00-00 00:00:00','2024-12-17 03:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45314,'0000-00-00 00:00:00','2024-12-17 03:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45315,'0000-00-00 00:00:00','2024-12-17 03:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45316,'0000-00-00 00:00:00','2024-12-17 03:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45317,'0000-00-00 00:00:00','2024-12-17 03:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45318,'0000-00-00 00:00:00','2024-12-17 03:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45319,'0000-00-00 00:00:00','2024-12-17 03:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45320,'0000-00-00 00:00:00','2024-12-17 03:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45321,'0000-00-00 00:00:00','2024-12-17 03:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45322,'0000-00-00 00:00:00','2024-12-17 03:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45323,'0000-00-00 00:00:00','2024-12-17 03:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45324,'0000-00-00 00:00:00','2024-12-17 03:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45325,'0000-00-00 00:00:00','2024-12-17 03:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45326,'0000-00-00 00:00:00','2024-12-17 03:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45327,'0000-00-00 00:00:00','2024-12-17 03:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45328,'0000-00-00 00:00:00','2024-12-17 03:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45329,'0000-00-00 00:00:00','2024-12-17 03:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45330,'0000-00-00 00:00:00','2024-12-17 03:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45331,'0000-00-00 00:00:00','2024-12-17 03:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45332,'0000-00-00 00:00:00','2024-12-17 03:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45333,'0000-00-00 00:00:00','2024-12-17 03:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45334,'0000-00-00 00:00:00','2024-12-17 03:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45335,'0000-00-00 00:00:00','2024-12-17 03:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45336,'0000-00-00 00:00:00','2024-12-17 03:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45337,'0000-00-00 00:00:00','2024-12-17 03:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45338,'0000-00-00 00:00:00','2024-12-17 03:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45339,'0000-00-00 00:00:00','2024-12-17 03:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45340,'0000-00-00 00:00:00','2024-12-17 03:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45341,'0000-00-00 00:00:00','2024-12-17 03:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45342,'0000-00-00 00:00:00','2024-12-17 03:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45343,'0000-00-00 00:00:00','2024-12-17 03:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45344,'0000-00-00 00:00:00','2024-12-17 03:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45345,'0000-00-00 00:00:00','2024-12-17 03:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45346,'0000-00-00 00:00:00','2024-12-17 03:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45347,'0000-00-00 00:00:00','2024-12-17 03:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45348,'0000-00-00 00:00:00','2024-12-17 03:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45349,'0000-00-00 00:00:00','2024-12-17 03:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45350,'0000-00-00 00:00:00','2024-12-17 03:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45351,'0000-00-00 00:00:00','2024-12-17 03:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45352,'0000-00-00 00:00:00','2024-12-17 03:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45353,'0000-00-00 00:00:00','2024-12-17 03:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45354,'0000-00-00 00:00:00','2024-12-17 03:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45355,'0000-00-00 00:00:00','2024-12-17 03:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45356,'0000-00-00 00:00:00','2024-12-17 03:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45357,'0000-00-00 00:00:00','2024-12-17 03:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45358,'0000-00-00 00:00:00','2024-12-17 03:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45359,'0000-00-00 00:00:00','2024-12-17 03:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45360,'0000-00-00 00:00:00','2024-12-17 03:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45361,'0000-00-00 00:00:00','2024-12-17 03:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45362,'0000-00-00 00:00:00','2024-12-17 03:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45363,'0000-00-00 00:00:00','2024-12-17 03:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:15:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45364,'0000-00-00 00:00:00','2024-12-17 03:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45365,'0000-00-00 00:00:00','2024-12-17 03:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45366,'0000-00-00 00:00:00','2024-12-17 03:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45367,'0000-00-00 00:00:00','2024-12-17 03:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45368,'0000-00-00 00:00:00','2024-12-17 03:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45369,'0000-00-00 00:00:00','2024-12-17 03:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45370,'0000-00-00 00:00:00','2024-12-17 03:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45371,'0000-00-00 00:00:00','2024-12-17 03:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45372,'0000-00-00 00:00:00','2024-12-17 03:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45373,'0000-00-00 00:00:00','2024-12-17 03:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45374,'0000-00-00 00:00:00','2024-12-17 03:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45375,'0000-00-00 00:00:00','2024-12-17 03:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45376,'0000-00-00 00:00:00','2024-12-17 03:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45377,'0000-00-00 00:00:00','2024-12-17 03:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45378,'0000-00-00 00:00:00','2024-12-17 03:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45379,'0000-00-00 00:00:00','2024-12-17 03:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45380,'0000-00-00 00:00:00','2024-12-17 03:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45381,'0000-00-00 00:00:00','2024-12-17 03:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45382,'0000-00-00 00:00:00','2024-12-17 03:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45383,'0000-00-00 00:00:00','2024-12-17 03:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45384,'0000-00-00 00:00:00','2024-12-17 03:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45385,'0000-00-00 00:00:00','2024-12-17 03:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45386,'0000-00-00 00:00:00','2024-12-17 03:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45387,'0000-00-00 00:00:00','2024-12-17 03:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45388,'0000-00-00 00:00:00','2024-12-17 03:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45389,'0000-00-00 00:00:00','2024-12-17 03:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45390,'0000-00-00 00:00:00','2024-12-17 03:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45391,'0000-00-00 00:00:00','2024-12-17 03:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45392,'0000-00-00 00:00:00','2024-12-17 03:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45393,'0000-00-00 00:00:00','2024-12-17 03:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45394,'0000-00-00 00:00:00','2024-12-17 03:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45395,'0000-00-00 00:00:00','2024-12-17 03:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45396,'0000-00-00 00:00:00','2024-12-17 03:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45397,'0000-00-00 00:00:00','2024-12-17 03:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45398,'0000-00-00 00:00:00','2024-12-17 03:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45399,'0000-00-00 00:00:00','2024-12-17 03:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45400,'0000-00-00 00:00:00','2024-12-17 03:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45401,'0000-00-00 00:00:00','2024-12-17 03:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45402,'0000-00-00 00:00:00','2024-12-17 03:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45403,'0000-00-00 00:00:00','2024-12-17 03:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45404,'0000-00-00 00:00:00','2024-12-17 03:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45405,'0000-00-00 00:00:00','2024-12-17 03:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45406,'0000-00-00 00:00:00','2024-12-17 03:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45407,'0000-00-00 00:00:00','2024-12-17 03:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45408,'0000-00-00 00:00:00','2024-12-17 03:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45409,'0000-00-00 00:00:00','2024-12-17 03:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45410,'0000-00-00 00:00:00','2024-12-17 03:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45411,'0000-00-00 00:00:00','2024-12-17 03:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45412,'0000-00-00 00:00:00','2024-12-17 03:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45413,'0000-00-00 00:00:00','2024-12-17 03:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45414,'0000-00-00 00:00:00','2024-12-17 03:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45415,'0000-00-00 00:00:00','2024-12-17 03:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:16:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45416,'0000-00-00 00:00:00','2024-12-17 03:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45417,'0000-00-00 00:00:00','2024-12-17 03:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45418,'0000-00-00 00:00:00','2024-12-17 03:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45419,'0000-00-00 00:00:00','2024-12-17 03:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45420,'0000-00-00 00:00:00','2024-12-17 03:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45421,'0000-00-00 00:00:00','2024-12-17 03:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45422,'0000-00-00 00:00:00','2024-12-17 03:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45423,'0000-00-00 00:00:00','2024-12-17 03:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45424,'0000-00-00 00:00:00','2024-12-17 03:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45425,'0000-00-00 00:00:00','2024-12-17 03:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45426,'0000-00-00 00:00:00','2024-12-17 03:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45427,'0000-00-00 00:00:00','2024-12-17 03:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45428,'0000-00-00 00:00:00','2024-12-17 03:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45429,'0000-00-00 00:00:00','2024-12-17 03:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45430,'0000-00-00 00:00:00','2024-12-17 03:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45431,'0000-00-00 00:00:00','2024-12-17 03:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45432,'0000-00-00 00:00:00','2024-12-17 03:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45433,'0000-00-00 00:00:00','2024-12-17 03:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45434,'0000-00-00 00:00:00','2024-12-17 03:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45435,'0000-00-00 00:00:00','2024-12-17 03:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45436,'0000-00-00 00:00:00','2024-12-17 03:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45437,'0000-00-00 00:00:00','2024-12-17 03:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45438,'0000-00-00 00:00:00','2024-12-17 03:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45439,'0000-00-00 00:00:00','2024-12-17 03:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45440,'0000-00-00 00:00:00','2024-12-17 03:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45441,'0000-00-00 00:00:00','2024-12-17 03:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45442,'0000-00-00 00:00:00','2024-12-17 03:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45443,'0000-00-00 00:00:00','2024-12-17 03:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45444,'0000-00-00 00:00:00','2024-12-17 03:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45445,'0000-00-00 00:00:00','2024-12-17 03:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45446,'0000-00-00 00:00:00','2024-12-17 03:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45447,'0000-00-00 00:00:00','2024-12-17 03:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45448,'0000-00-00 00:00:00','2024-12-17 03:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45449,'0000-00-00 00:00:00','2024-12-17 03:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45450,'0000-00-00 00:00:00','2024-12-17 03:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45451,'0000-00-00 00:00:00','2024-12-17 03:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.8000,194.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(45452,'0000-00-00 00:00:00','2024-12-17 03:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45453,'0000-00-00 00:00:00','2024-12-17 03:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45454,'0000-00-00 00:00:00','2024-12-17 03:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45455,'0000-00-00 00:00:00','2024-12-17 03:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45456,'0000-00-00 00:00:00','2024-12-17 03:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45457,'0000-00-00 00:00:00','2024-12-17 03:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45458,'0000-00-00 00:00:00','2024-12-17 03:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45459,'0000-00-00 00:00:00','2024-12-17 03:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45460,'0000-00-00 00:00:00','2024-12-17 03:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45461,'0000-00-00 00:00:00','2024-12-17 03:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45462,'0000-00-00 00:00:00','2024-12-17 03:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45463,'0000-00-00 00:00:00','2024-12-17 03:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45464,'0000-00-00 00:00:00','2024-12-17 03:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45465,'0000-00-00 00:00:00','2024-12-17 03:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45466,'0000-00-00 00:00:00','2024-12-17 03:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45467,'0000-00-00 00:00:00','2024-12-17 03:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45468,'0000-00-00 00:00:00','2024-12-17 03:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:17:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45469,'0000-00-00 00:00:00','2024-12-17 03:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45470,'0000-00-00 00:00:00','2024-12-17 03:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45471,'0000-00-00 00:00:00','2024-12-17 03:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45472,'0000-00-00 00:00:00','2024-12-17 03:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45473,'0000-00-00 00:00:00','2024-12-17 03:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45474,'0000-00-00 00:00:00','2024-12-17 03:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45475,'0000-00-00 00:00:00','2024-12-17 03:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45476,'0000-00-00 00:00:00','2024-12-17 03:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45477,'0000-00-00 00:00:00','2024-12-17 03:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45478,'0000-00-00 00:00:00','2024-12-17 03:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45479,'0000-00-00 00:00:00','2024-12-17 03:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45480,'0000-00-00 00:00:00','2024-12-17 03:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45481,'0000-00-00 00:00:00','2024-12-17 03:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45482,'0000-00-00 00:00:00','2024-12-17 03:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45483,'0000-00-00 00:00:00','2024-12-17 03:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45484,'0000-00-00 00:00:00','2024-12-17 03:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45485,'0000-00-00 00:00:00','2024-12-17 03:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45486,'0000-00-00 00:00:00','2024-12-17 03:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45487,'0000-00-00 00:00:00','2024-12-17 03:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45488,'0000-00-00 00:00:00','2024-12-17 03:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45489,'0000-00-00 00:00:00','2024-12-17 03:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45490,'0000-00-00 00:00:00','2024-12-17 03:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45491,'0000-00-00 00:00:00','2024-12-17 03:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45492,'0000-00-00 00:00:00','2024-12-17 03:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45493,'0000-00-00 00:00:00','2024-12-17 03:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45494,'0000-00-00 00:00:00','2024-12-17 03:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45495,'0000-00-00 00:00:00','2024-12-17 03:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45496,'0000-00-00 00:00:00','2024-12-17 03:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45497,'0000-00-00 00:00:00','2024-12-17 03:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45498,'0000-00-00 00:00:00','2024-12-17 03:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45499,'0000-00-00 00:00:00','2024-12-17 03:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45500,'0000-00-00 00:00:00','2024-12-17 03:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45501,'0000-00-00 00:00:00','2024-12-17 03:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45502,'0000-00-00 00:00:00','2024-12-17 03:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45503,'0000-00-00 00:00:00','2024-12-17 03:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45504,'0000-00-00 00:00:00','2024-12-17 03:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45505,'0000-00-00 00:00:00','2024-12-17 03:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45506,'0000-00-00 00:00:00','2024-12-17 03:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45507,'0000-00-00 00:00:00','2024-12-17 03:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45508,'0000-00-00 00:00:00','2024-12-17 03:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45509,'0000-00-00 00:00:00','2024-12-17 03:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45510,'0000-00-00 00:00:00','2024-12-17 03:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45511,'0000-00-00 00:00:00','2024-12-17 03:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45512,'0000-00-00 00:00:00','2024-12-17 03:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45513,'0000-00-00 00:00:00','2024-12-17 03:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45514,'0000-00-00 00:00:00','2024-12-17 03:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45515,'0000-00-00 00:00:00','2024-12-17 03:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45516,'0000-00-00 00:00:00','2024-12-17 03:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45517,'0000-00-00 00:00:00','2024-12-17 03:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45518,'0000-00-00 00:00:00','2024-12-17 03:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45519,'0000-00-00 00:00:00','2024-12-17 03:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45520,'0000-00-00 00:00:00','2024-12-17 03:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:18:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45521,'0000-00-00 00:00:00','2024-12-17 03:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45522,'0000-00-00 00:00:00','2024-12-17 03:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45523,'0000-00-00 00:00:00','2024-12-17 03:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45524,'0000-00-00 00:00:00','2024-12-17 03:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45525,'0000-00-00 00:00:00','2024-12-17 03:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45526,'0000-00-00 00:00:00','2024-12-17 03:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45527,'0000-00-00 00:00:00','2024-12-17 03:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45528,'0000-00-00 00:00:00','2024-12-17 03:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45529,'0000-00-00 00:00:00','2024-12-17 03:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45530,'0000-00-00 00:00:00','2024-12-17 03:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45531,'0000-00-00 00:00:00','2024-12-17 03:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45532,'0000-00-00 00:00:00','2024-12-17 03:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45533,'0000-00-00 00:00:00','2024-12-17 03:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45534,'0000-00-00 00:00:00','2024-12-17 03:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45535,'0000-00-00 00:00:00','2024-12-17 03:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45536,'0000-00-00 00:00:00','2024-12-17 03:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45537,'0000-00-00 00:00:00','2024-12-17 03:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45538,'0000-00-00 00:00:00','2024-12-17 03:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45539,'0000-00-00 00:00:00','2024-12-17 03:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45540,'0000-00-00 00:00:00','2024-12-17 03:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45541,'0000-00-00 00:00:00','2024-12-17 03:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45542,'0000-00-00 00:00:00','2024-12-17 03:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45543,'0000-00-00 00:00:00','2024-12-17 03:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45544,'0000-00-00 00:00:00','2024-12-17 03:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45545,'0000-00-00 00:00:00','2024-12-17 03:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45546,'0000-00-00 00:00:00','2024-12-17 03:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45547,'0000-00-00 00:00:00','2024-12-17 03:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45548,'0000-00-00 00:00:00','2024-12-17 03:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45549,'0000-00-00 00:00:00','2024-12-17 03:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45550,'0000-00-00 00:00:00','2024-12-17 03:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45551,'0000-00-00 00:00:00','2024-12-17 03:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45552,'0000-00-00 00:00:00','2024-12-17 03:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45553,'0000-00-00 00:00:00','2024-12-17 03:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45554,'0000-00-00 00:00:00','2024-12-17 03:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45555,'0000-00-00 00:00:00','2024-12-17 03:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45556,'0000-00-00 00:00:00','2024-12-17 03:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45557,'0000-00-00 00:00:00','2024-12-17 03:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45558,'0000-00-00 00:00:00','2024-12-17 03:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45559,'0000-00-00 00:00:00','2024-12-17 03:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45560,'0000-00-00 00:00:00','2024-12-17 03:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45561,'0000-00-00 00:00:00','2024-12-17 03:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45562,'0000-00-00 00:00:00','2024-12-17 03:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45563,'0000-00-00 00:00:00','2024-12-17 03:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45564,'0000-00-00 00:00:00','2024-12-17 03:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45565,'0000-00-00 00:00:00','2024-12-17 03:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45566,'0000-00-00 00:00:00','2024-12-17 03:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45567,'0000-00-00 00:00:00','2024-12-17 03:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45568,'0000-00-00 00:00:00','2024-12-17 03:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45569,'0000-00-00 00:00:00','2024-12-17 03:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45570,'0000-00-00 00:00:00','2024-12-17 03:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45571,'0000-00-00 00:00:00','2024-12-17 03:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45572,'0000-00-00 00:00:00','2024-12-17 03:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:19:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45573,'0000-00-00 00:00:00','2024-12-17 03:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45574,'0000-00-00 00:00:00','2024-12-17 03:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45575,'0000-00-00 00:00:00','2024-12-17 03:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45576,'0000-00-00 00:00:00','2024-12-17 03:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45577,'0000-00-00 00:00:00','2024-12-17 03:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45578,'0000-00-00 00:00:00','2024-12-17 03:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45579,'0000-00-00 00:00:00','2024-12-17 03:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45580,'0000-00-00 00:00:00','2024-12-17 03:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45581,'0000-00-00 00:00:00','2024-12-17 03:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45582,'0000-00-00 00:00:00','2024-12-17 03:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45583,'0000-00-00 00:00:00','2024-12-17 03:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45584,'0000-00-00 00:00:00','2024-12-17 03:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45585,'0000-00-00 00:00:00','2024-12-17 03:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45586,'0000-00-00 00:00:00','2024-12-17 03:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45587,'0000-00-00 00:00:00','2024-12-17 03:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45588,'0000-00-00 00:00:00','2024-12-17 03:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45589,'0000-00-00 00:00:00','2024-12-17 03:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45590,'0000-00-00 00:00:00','2024-12-17 03:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45591,'0000-00-00 00:00:00','2024-12-17 03:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45592,'0000-00-00 00:00:00','2024-12-17 03:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45593,'0000-00-00 00:00:00','2024-12-17 03:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45594,'0000-00-00 00:00:00','2024-12-17 03:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45595,'0000-00-00 00:00:00','2024-12-17 03:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45596,'0000-00-00 00:00:00','2024-12-17 03:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45597,'0000-00-00 00:00:00','2024-12-17 03:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45598,'0000-00-00 00:00:00','2024-12-17 03:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45599,'0000-00-00 00:00:00','2024-12-17 03:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45600,'0000-00-00 00:00:00','2024-12-17 03:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45601,'0000-00-00 00:00:00','2024-12-17 03:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45602,'0000-00-00 00:00:00','2024-12-17 03:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45603,'0000-00-00 00:00:00','2024-12-17 03:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45604,'0000-00-00 00:00:00','2024-12-17 03:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.2000,194.0000,60.0000,0.3700,NULL,NULL,NULL,NULL,NULL,NULL),(45605,'0000-00-00 00:00:00','2024-12-17 03:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45606,'0000-00-00 00:00:00','2024-12-17 03:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45607,'0000-00-00 00:00:00','2024-12-17 03:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45608,'0000-00-00 00:00:00','2024-12-17 03:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45609,'0000-00-00 00:00:00','2024-12-17 03:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45610,'0000-00-00 00:00:00','2024-12-17 03:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45611,'0000-00-00 00:00:00','2024-12-17 03:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45612,'0000-00-00 00:00:00','2024-12-17 03:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45613,'0000-00-00 00:00:00','2024-12-17 03:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45614,'0000-00-00 00:00:00','2024-12-17 03:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45615,'0000-00-00 00:00:00','2024-12-17 03:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45616,'0000-00-00 00:00:00','2024-12-17 03:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45617,'0000-00-00 00:00:00','2024-12-17 03:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45618,'0000-00-00 00:00:00','2024-12-17 03:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45619,'0000-00-00 00:00:00','2024-12-17 03:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45620,'0000-00-00 00:00:00','2024-12-17 03:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45621,'0000-00-00 00:00:00','2024-12-17 03:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45622,'0000-00-00 00:00:00','2024-12-17 03:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45623,'0000-00-00 00:00:00','2024-12-17 03:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45624,'0000-00-00 00:00:00','2024-12-17 03:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45625,'0000-00-00 00:00:00','2024-12-17 03:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:20:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45626,'0000-00-00 00:00:00','2024-12-17 03:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45627,'0000-00-00 00:00:00','2024-12-17 03:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,194.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45628,'0000-00-00 00:00:00','2024-12-17 03:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45629,'0000-00-00 00:00:00','2024-12-17 03:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45630,'0000-00-00 00:00:00','2024-12-17 03:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45631,'0000-00-00 00:00:00','2024-12-17 03:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45632,'0000-00-00 00:00:00','2024-12-17 03:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45633,'0000-00-00 00:00:00','2024-12-17 03:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45634,'0000-00-00 00:00:00','2024-12-17 03:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45635,'0000-00-00 00:00:00','2024-12-17 03:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45636,'0000-00-00 00:00:00','2024-12-17 03:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45637,'0000-00-00 00:00:00','2024-12-17 03:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45638,'0000-00-00 00:00:00','2024-12-17 03:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45639,'0000-00-00 00:00:00','2024-12-17 03:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45640,'0000-00-00 00:00:00','2024-12-17 03:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45641,'0000-00-00 00:00:00','2024-12-17 03:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45642,'0000-00-00 00:00:00','2024-12-17 03:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45643,'0000-00-00 00:00:00','2024-12-17 03:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45644,'0000-00-00 00:00:00','2024-12-17 03:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45645,'0000-00-00 00:00:00','2024-12-17 03:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45646,'0000-00-00 00:00:00','2024-12-17 03:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45647,'0000-00-00 00:00:00','2024-12-17 03:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45648,'0000-00-00 00:00:00','2024-12-17 03:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45649,'0000-00-00 00:00:00','2024-12-17 03:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45650,'0000-00-00 00:00:00','2024-12-17 03:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45651,'0000-00-00 00:00:00','2024-12-17 03:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45652,'0000-00-00 00:00:00','2024-12-17 03:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45653,'0000-00-00 00:00:00','2024-12-17 03:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45654,'0000-00-00 00:00:00','2024-12-17 03:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45655,'0000-00-00 00:00:00','2024-12-17 03:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45656,'0000-00-00 00:00:00','2024-12-17 03:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45657,'0000-00-00 00:00:00','2024-12-17 03:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45658,'0000-00-00 00:00:00','2024-12-17 03:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45659,'0000-00-00 00:00:00','2024-12-17 03:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45660,'0000-00-00 00:00:00','2024-12-17 03:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45661,'0000-00-00 00:00:00','2024-12-17 03:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45662,'0000-00-00 00:00:00','2024-12-17 03:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45663,'0000-00-00 00:00:00','2024-12-17 03:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45664,'0000-00-00 00:00:00','2024-12-17 03:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45665,'0000-00-00 00:00:00','2024-12-17 03:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45666,'0000-00-00 00:00:00','2024-12-17 03:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45667,'0000-00-00 00:00:00','2024-12-17 03:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45668,'0000-00-00 00:00:00','2024-12-17 03:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45669,'0000-00-00 00:00:00','2024-12-17 03:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45670,'0000-00-00 00:00:00','2024-12-17 03:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45671,'0000-00-00 00:00:00','2024-12-17 03:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,194.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45672,'0000-00-00 00:00:00','2024-12-17 03:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45673,'0000-00-00 00:00:00','2024-12-17 03:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45674,'0000-00-00 00:00:00','2024-12-17 03:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45675,'0000-00-00 00:00:00','2024-12-17 03:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45676,'0000-00-00 00:00:00','2024-12-17 03:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45677,'0000-00-00 00:00:00','2024-12-17 03:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:21:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45678,'0000-00-00 00:00:00','2024-12-17 03:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,194.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45679,'0000-00-00 00:00:00','2024-12-17 03:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,194.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45680,'0000-00-00 00:00:00','2024-12-17 03:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,194.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45681,'0000-00-00 00:00:00','2024-12-17 03:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45682,'0000-00-00 00:00:00','2024-12-17 03:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45683,'0000-00-00 00:00:00','2024-12-17 03:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45684,'0000-00-00 00:00:00','2024-12-17 03:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45685,'0000-00-00 00:00:00','2024-12-17 03:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45686,'0000-00-00 00:00:00','2024-12-17 03:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45687,'0000-00-00 00:00:00','2024-12-17 03:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45688,'0000-00-00 00:00:00','2024-12-17 03:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45689,'0000-00-00 00:00:00','2024-12-17 03:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45690,'0000-00-00 00:00:00','2024-12-17 03:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45691,'0000-00-00 00:00:00','2024-12-17 03:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45692,'0000-00-00 00:00:00','2024-12-17 03:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45693,'0000-00-00 00:00:00','2024-12-17 03:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45694,'0000-00-00 00:00:00','2024-12-17 03:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45695,'0000-00-00 00:00:00','2024-12-17 03:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45696,'0000-00-00 00:00:00','2024-12-17 03:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45697,'0000-00-00 00:00:00','2024-12-17 03:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45698,'0000-00-00 00:00:00','2024-12-17 03:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45699,'0000-00-00 00:00:00','2024-12-17 03:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45700,'0000-00-00 00:00:00','2024-12-17 03:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45701,'0000-00-00 00:00:00','2024-12-17 03:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45702,'0000-00-00 00:00:00','2024-12-17 03:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45703,'0000-00-00 00:00:00','2024-12-17 03:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45704,'0000-00-00 00:00:00','2024-12-17 03:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45705,'0000-00-00 00:00:00','2024-12-17 03:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45706,'0000-00-00 00:00:00','2024-12-17 03:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45707,'0000-00-00 00:00:00','2024-12-17 03:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45708,'0000-00-00 00:00:00','2024-12-17 03:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45709,'0000-00-00 00:00:00','2024-12-17 03:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45710,'0000-00-00 00:00:00','2024-12-17 03:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45711,'0000-00-00 00:00:00','2024-12-17 03:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45712,'0000-00-00 00:00:00','2024-12-17 03:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45713,'0000-00-00 00:00:00','2024-12-17 03:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45714,'0000-00-00 00:00:00','2024-12-17 03:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45715,'0000-00-00 00:00:00','2024-12-17 03:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45716,'0000-00-00 00:00:00','2024-12-17 03:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45717,'0000-00-00 00:00:00','2024-12-17 03:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45718,'0000-00-00 00:00:00','2024-12-17 03:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45719,'0000-00-00 00:00:00','2024-12-17 03:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45720,'0000-00-00 00:00:00','2024-12-17 03:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45721,'0000-00-00 00:00:00','2024-12-17 03:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45722,'0000-00-00 00:00:00','2024-12-17 03:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45723,'0000-00-00 00:00:00','2024-12-17 03:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,4.6000,195.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(45724,'0000-00-00 00:00:00','2024-12-17 03:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45725,'0000-00-00 00:00:00','2024-12-17 03:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45726,'0000-00-00 00:00:00','2024-12-17 03:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45727,'0000-00-00 00:00:00','2024-12-17 03:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45728,'0000-00-00 00:00:00','2024-12-17 03:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45729,'0000-00-00 00:00:00','2024-12-17 03:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:22:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45730,'0000-00-00 00:00:00','2024-12-17 03:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45731,'0000-00-00 00:00:00','2024-12-17 03:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45732,'0000-00-00 00:00:00','2024-12-17 03:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45733,'0000-00-00 00:00:00','2024-12-17 03:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45734,'0000-00-00 00:00:00','2024-12-17 03:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45735,'0000-00-00 00:00:00','2024-12-17 03:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45736,'0000-00-00 00:00:00','2024-12-17 03:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45737,'0000-00-00 00:00:00','2024-12-17 03:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45738,'0000-00-00 00:00:00','2024-12-17 03:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45739,'0000-00-00 00:00:00','2024-12-17 03:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45740,'0000-00-00 00:00:00','2024-12-17 03:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45741,'0000-00-00 00:00:00','2024-12-17 03:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45742,'0000-00-00 00:00:00','2024-12-17 03:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45743,'0000-00-00 00:00:00','2024-12-17 03:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45744,'0000-00-00 00:00:00','2024-12-17 03:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45745,'0000-00-00 00:00:00','2024-12-17 03:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45746,'0000-00-00 00:00:00','2024-12-17 03:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45747,'0000-00-00 00:00:00','2024-12-17 03:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45748,'0000-00-00 00:00:00','2024-12-17 03:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45749,'0000-00-00 00:00:00','2024-12-17 03:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45750,'0000-00-00 00:00:00','2024-12-17 03:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45751,'0000-00-00 00:00:00','2024-12-17 03:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45752,'0000-00-00 00:00:00','2024-12-17 03:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45753,'0000-00-00 00:00:00','2024-12-17 03:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45754,'0000-00-00 00:00:00','2024-12-17 03:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45755,'0000-00-00 00:00:00','2024-12-17 03:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45756,'0000-00-00 00:00:00','2024-12-17 03:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45757,'0000-00-00 00:00:00','2024-12-17 03:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45758,'0000-00-00 00:00:00','2024-12-17 03:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45759,'0000-00-00 00:00:00','2024-12-17 03:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45760,'0000-00-00 00:00:00','2024-12-17 03:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45761,'0000-00-00 00:00:00','2024-12-17 03:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45762,'0000-00-00 00:00:00','2024-12-17 03:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45763,'0000-00-00 00:00:00','2024-12-17 03:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45764,'0000-00-00 00:00:00','2024-12-17 03:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45765,'0000-00-00 00:00:00','2024-12-17 03:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45766,'0000-00-00 00:00:00','2024-12-17 03:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45767,'0000-00-00 00:00:00','2024-12-17 03:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45768,'0000-00-00 00:00:00','2024-12-17 03:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45769,'0000-00-00 00:00:00','2024-12-17 03:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45770,'0000-00-00 00:00:00','2024-12-17 03:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45771,'0000-00-00 00:00:00','2024-12-17 03:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45772,'0000-00-00 00:00:00','2024-12-17 03:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45773,'0000-00-00 00:00:00','2024-12-17 03:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45774,'0000-00-00 00:00:00','2024-12-17 03:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45775,'0000-00-00 00:00:00','2024-12-17 03:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45776,'0000-00-00 00:00:00','2024-12-17 03:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45777,'0000-00-00 00:00:00','2024-12-17 03:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45778,'0000-00-00 00:00:00','2024-12-17 03:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45779,'0000-00-00 00:00:00','2024-12-17 03:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45780,'0000-00-00 00:00:00','2024-12-17 03:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45781,'0000-00-00 00:00:00','2024-12-17 03:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:23:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45782,'0000-00-00 00:00:00','2024-12-17 03:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45783,'0000-00-00 00:00:00','2024-12-17 03:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45784,'0000-00-00 00:00:00','2024-12-17 03:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45785,'0000-00-00 00:00:00','2024-12-17 03:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45786,'0000-00-00 00:00:00','2024-12-17 03:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45787,'0000-00-00 00:00:00','2024-12-17 03:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45788,'0000-00-00 00:00:00','2024-12-17 03:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45789,'0000-00-00 00:00:00','2024-12-17 03:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45790,'0000-00-00 00:00:00','2024-12-17 03:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45791,'0000-00-00 00:00:00','2024-12-17 03:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45792,'0000-00-00 00:00:00','2024-12-17 03:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45793,'0000-00-00 00:00:00','2024-12-17 03:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45794,'0000-00-00 00:00:00','2024-12-17 03:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45795,'0000-00-00 00:00:00','2024-12-17 03:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45796,'0000-00-00 00:00:00','2024-12-17 03:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45797,'0000-00-00 00:00:00','2024-12-17 03:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45798,'0000-00-00 00:00:00','2024-12-17 03:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.9000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45799,'0000-00-00 00:00:00','2024-12-17 03:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45800,'0000-00-00 00:00:00','2024-12-17 03:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45801,'0000-00-00 00:00:00','2024-12-17 03:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45802,'0000-00-00 00:00:00','2024-12-17 03:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45803,'0000-00-00 00:00:00','2024-12-17 03:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45804,'0000-00-00 00:00:00','2024-12-17 03:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45805,'0000-00-00 00:00:00','2024-12-17 03:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45806,'0000-00-00 00:00:00','2024-12-17 03:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45807,'0000-00-00 00:00:00','2024-12-17 03:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45808,'0000-00-00 00:00:00','2024-12-17 03:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45809,'0000-00-00 00:00:00','2024-12-17 03:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45810,'0000-00-00 00:00:00','2024-12-17 03:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45811,'0000-00-00 00:00:00','2024-12-17 03:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45812,'0000-00-00 00:00:00','2024-12-17 03:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45813,'0000-00-00 00:00:00','2024-12-17 03:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45814,'0000-00-00 00:00:00','2024-12-17 03:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45815,'0000-00-00 00:00:00','2024-12-17 03:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45816,'0000-00-00 00:00:00','2024-12-17 03:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45817,'0000-00-00 00:00:00','2024-12-17 03:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45818,'0000-00-00 00:00:00','2024-12-17 03:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45819,'0000-00-00 00:00:00','2024-12-17 03:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45820,'0000-00-00 00:00:00','2024-12-17 03:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45821,'0000-00-00 00:00:00','2024-12-17 03:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45822,'0000-00-00 00:00:00','2024-12-17 03:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45823,'0000-00-00 00:00:00','2024-12-17 03:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45824,'0000-00-00 00:00:00','2024-12-17 03:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45825,'0000-00-00 00:00:00','2024-12-17 03:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45826,'0000-00-00 00:00:00','2024-12-17 03:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45827,'0000-00-00 00:00:00','2024-12-17 03:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45828,'0000-00-00 00:00:00','2024-12-17 03:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45829,'0000-00-00 00:00:00','2024-12-17 03:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45830,'0000-00-00 00:00:00','2024-12-17 03:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45831,'0000-00-00 00:00:00','2024-12-17 03:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45832,'0000-00-00 00:00:00','2024-12-17 03:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45833,'0000-00-00 00:00:00','2024-12-17 03:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45834,'0000-00-00 00:00:00','2024-12-17 03:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:24:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45835,'0000-00-00 00:00:00','2024-12-17 03:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45836,'0000-00-00 00:00:00','2024-12-17 03:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45837,'0000-00-00 00:00:00','2024-12-17 03:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45838,'0000-00-00 00:00:00','2024-12-17 03:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45839,'0000-00-00 00:00:00','2024-12-17 03:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45840,'0000-00-00 00:00:00','2024-12-17 03:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45841,'0000-00-00 00:00:00','2024-12-17 03:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45842,'0000-00-00 00:00:00','2024-12-17 03:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45843,'0000-00-00 00:00:00','2024-12-17 03:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45844,'0000-00-00 00:00:00','2024-12-17 03:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45845,'0000-00-00 00:00:00','2024-12-17 03:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45846,'0000-00-00 00:00:00','2024-12-17 03:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45847,'0000-00-00 00:00:00','2024-12-17 03:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45848,'0000-00-00 00:00:00','2024-12-17 03:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45849,'0000-00-00 00:00:00','2024-12-17 03:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45850,'0000-00-00 00:00:00','2024-12-17 03:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45851,'0000-00-00 00:00:00','2024-12-17 03:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45852,'0000-00-00 00:00:00','2024-12-17 03:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45853,'0000-00-00 00:00:00','2024-12-17 03:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45854,'0000-00-00 00:00:00','2024-12-17 03:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45855,'0000-00-00 00:00:00','2024-12-17 03:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45856,'0000-00-00 00:00:00','2024-12-17 03:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45857,'0000-00-00 00:00:00','2024-12-17 03:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45858,'0000-00-00 00:00:00','2024-12-17 03:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45859,'0000-00-00 00:00:00','2024-12-17 03:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45860,'0000-00-00 00:00:00','2024-12-17 03:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45861,'0000-00-00 00:00:00','2024-12-17 03:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45862,'0000-00-00 00:00:00','2024-12-17 03:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45863,'0000-00-00 00:00:00','2024-12-17 03:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45864,'0000-00-00 00:00:00','2024-12-17 03:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45865,'0000-00-00 00:00:00','2024-12-17 03:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45866,'0000-00-00 00:00:00','2024-12-17 03:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45867,'0000-00-00 00:00:00','2024-12-17 03:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45868,'0000-00-00 00:00:00','2024-12-17 03:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45869,'0000-00-00 00:00:00','2024-12-17 03:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45870,'0000-00-00 00:00:00','2024-12-17 03:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45871,'0000-00-00 00:00:00','2024-12-17 03:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45872,'0000-00-00 00:00:00','2024-12-17 03:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45873,'0000-00-00 00:00:00','2024-12-17 03:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45874,'0000-00-00 00:00:00','2024-12-17 03:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45875,'0000-00-00 00:00:00','2024-12-17 03:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45876,'0000-00-00 00:00:00','2024-12-17 03:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45877,'0000-00-00 00:00:00','2024-12-17 03:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45878,'0000-00-00 00:00:00','2024-12-17 03:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45879,'0000-00-00 00:00:00','2024-12-17 03:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45880,'0000-00-00 00:00:00','2024-12-17 03:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45881,'0000-00-00 00:00:00','2024-12-17 03:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45882,'0000-00-00 00:00:00','2024-12-17 03:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45883,'0000-00-00 00:00:00','2024-12-17 03:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45884,'0000-00-00 00:00:00','2024-12-17 03:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45885,'0000-00-00 00:00:00','2024-12-17 03:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45886,'0000-00-00 00:00:00','2024-12-17 03:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:25:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45887,'0000-00-00 00:00:00','2024-12-17 03:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45888,'0000-00-00 00:00:00','2024-12-17 03:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45889,'0000-00-00 00:00:00','2024-12-17 03:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45890,'0000-00-00 00:00:00','2024-12-17 03:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45891,'0000-00-00 00:00:00','2024-12-17 03:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45892,'0000-00-00 00:00:00','2024-12-17 03:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45893,'0000-00-00 00:00:00','2024-12-17 03:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45894,'0000-00-00 00:00:00','2024-12-17 03:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45895,'0000-00-00 00:00:00','2024-12-17 03:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45896,'0000-00-00 00:00:00','2024-12-17 03:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45897,'0000-00-00 00:00:00','2024-12-17 03:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45898,'0000-00-00 00:00:00','2024-12-17 03:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45899,'0000-00-00 00:00:00','2024-12-17 03:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45900,'0000-00-00 00:00:00','2024-12-17 03:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45901,'0000-00-00 00:00:00','2024-12-17 03:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45902,'0000-00-00 00:00:00','2024-12-17 03:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45903,'0000-00-00 00:00:00','2024-12-17 03:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45904,'0000-00-00 00:00:00','2024-12-17 03:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45905,'0000-00-00 00:00:00','2024-12-17 03:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45906,'0000-00-00 00:00:00','2024-12-17 03:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45907,'0000-00-00 00:00:00','2024-12-17 03:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45908,'0000-00-00 00:00:00','2024-12-17 03:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45909,'0000-00-00 00:00:00','2024-12-17 03:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45910,'0000-00-00 00:00:00','2024-12-17 03:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45911,'0000-00-00 00:00:00','2024-12-17 03:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45912,'0000-00-00 00:00:00','2024-12-17 03:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45913,'0000-00-00 00:00:00','2024-12-17 03:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45914,'0000-00-00 00:00:00','2024-12-17 03:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45915,'0000-00-00 00:00:00','2024-12-17 03:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45916,'0000-00-00 00:00:00','2024-12-17 03:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45917,'0000-00-00 00:00:00','2024-12-17 03:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45918,'0000-00-00 00:00:00','2024-12-17 03:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45919,'0000-00-00 00:00:00','2024-12-17 03:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45920,'0000-00-00 00:00:00','2024-12-17 03:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45921,'0000-00-00 00:00:00','2024-12-17 03:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45922,'0000-00-00 00:00:00','2024-12-17 03:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45923,'0000-00-00 00:00:00','2024-12-17 03:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45924,'0000-00-00 00:00:00','2024-12-17 03:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45925,'0000-00-00 00:00:00','2024-12-17 03:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45926,'0000-00-00 00:00:00','2024-12-17 03:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45927,'0000-00-00 00:00:00','2024-12-17 03:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45928,'0000-00-00 00:00:00','2024-12-17 03:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45929,'0000-00-00 00:00:00','2024-12-17 03:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45930,'0000-00-00 00:00:00','2024-12-17 03:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45931,'0000-00-00 00:00:00','2024-12-17 03:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45932,'0000-00-00 00:00:00','2024-12-17 03:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45933,'0000-00-00 00:00:00','2024-12-17 03:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45934,'0000-00-00 00:00:00','2024-12-17 03:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45935,'0000-00-00 00:00:00','2024-12-17 03:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45936,'0000-00-00 00:00:00','2024-12-17 03:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45937,'0000-00-00 00:00:00','2024-12-17 03:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45938,'0000-00-00 00:00:00','2024-12-17 03:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:26:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45939,'0000-00-00 00:00:00','2024-12-17 03:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45940,'0000-00-00 00:00:00','2024-12-17 03:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45941,'0000-00-00 00:00:00','2024-12-17 03:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45942,'0000-00-00 00:00:00','2024-12-17 03:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45943,'0000-00-00 00:00:00','2024-12-17 03:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45944,'0000-00-00 00:00:00','2024-12-17 03:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45945,'0000-00-00 00:00:00','2024-12-17 03:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45946,'0000-00-00 00:00:00','2024-12-17 03:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45947,'0000-00-00 00:00:00','2024-12-17 03:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45948,'0000-00-00 00:00:00','2024-12-17 03:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45949,'0000-00-00 00:00:00','2024-12-17 03:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45950,'0000-00-00 00:00:00','2024-12-17 03:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45951,'0000-00-00 00:00:00','2024-12-17 03:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45952,'0000-00-00 00:00:00','2024-12-17 03:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45953,'0000-00-00 00:00:00','2024-12-17 03:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45954,'0000-00-00 00:00:00','2024-12-17 03:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.5000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45955,'0000-00-00 00:00:00','2024-12-17 03:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45956,'0000-00-00 00:00:00','2024-12-17 03:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45957,'0000-00-00 00:00:00','2024-12-17 03:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45958,'0000-00-00 00:00:00','2024-12-17 03:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45959,'0000-00-00 00:00:00','2024-12-17 03:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45960,'0000-00-00 00:00:00','2024-12-17 03:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45961,'0000-00-00 00:00:00','2024-12-17 03:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45962,'0000-00-00 00:00:00','2024-12-17 03:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45963,'0000-00-00 00:00:00','2024-12-17 03:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45964,'0000-00-00 00:00:00','2024-12-17 03:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45965,'0000-00-00 00:00:00','2024-12-17 03:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45966,'0000-00-00 00:00:00','2024-12-17 03:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45967,'0000-00-00 00:00:00','2024-12-17 03:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45968,'0000-00-00 00:00:00','2024-12-17 03:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45969,'0000-00-00 00:00:00','2024-12-17 03:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45970,'0000-00-00 00:00:00','2024-12-17 03:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45971,'0000-00-00 00:00:00','2024-12-17 03:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45972,'0000-00-00 00:00:00','2024-12-17 03:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45973,'0000-00-00 00:00:00','2024-12-17 03:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45974,'0000-00-00 00:00:00','2024-12-17 03:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45975,'0000-00-00 00:00:00','2024-12-17 03:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45976,'0000-00-00 00:00:00','2024-12-17 03:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45977,'0000-00-00 00:00:00','2024-12-17 03:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(45978,'0000-00-00 00:00:00','2024-12-17 03:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45979,'0000-00-00 00:00:00','2024-12-17 03:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45980,'0000-00-00 00:00:00','2024-12-17 03:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45981,'0000-00-00 00:00:00','2024-12-17 03:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45982,'0000-00-00 00:00:00','2024-12-17 03:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45983,'0000-00-00 00:00:00','2024-12-17 03:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45984,'0000-00-00 00:00:00','2024-12-17 03:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45985,'0000-00-00 00:00:00','2024-12-17 03:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45986,'0000-00-00 00:00:00','2024-12-17 03:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45987,'0000-00-00 00:00:00','2024-12-17 03:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45988,'0000-00-00 00:00:00','2024-12-17 03:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45989,'0000-00-00 00:00:00','2024-12-17 03:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45990,'0000-00-00 00:00:00','2024-12-17 03:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45991,'0000-00-00 00:00:00','2024-12-17 03:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:27:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45992,'0000-00-00 00:00:00','2024-12-17 03:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45993,'0000-00-00 00:00:00','2024-12-17 03:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45994,'0000-00-00 00:00:00','2024-12-17 03:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45995,'0000-00-00 00:00:00','2024-12-17 03:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(45996,'0000-00-00 00:00:00','2024-12-17 03:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(45997,'0000-00-00 00:00:00','2024-12-17 03:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45998,'0000-00-00 00:00:00','2024-12-17 03:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(45999,'0000-00-00 00:00:00','2024-12-17 03:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46000,'0000-00-00 00:00:00','2024-12-17 03:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46001,'0000-00-00 00:00:00','2024-12-17 03:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46002,'0000-00-00 00:00:00','2024-12-17 03:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46003,'0000-00-00 00:00:00','2024-12-17 03:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46004,'0000-00-00 00:00:00','2024-12-17 03:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46005,'0000-00-00 00:00:00','2024-12-17 03:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46006,'0000-00-00 00:00:00','2024-12-17 03:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46007,'0000-00-00 00:00:00','2024-12-17 03:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46008,'0000-00-00 00:00:00','2024-12-17 03:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46009,'0000-00-00 00:00:00','2024-12-17 03:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46010,'0000-00-00 00:00:00','2024-12-17 03:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46011,'0000-00-00 00:00:00','2024-12-17 03:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46012,'0000-00-00 00:00:00','2024-12-17 03:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46013,'0000-00-00 00:00:00','2024-12-17 03:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46014,'0000-00-00 00:00:00','2024-12-17 03:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46015,'0000-00-00 00:00:00','2024-12-17 03:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46016,'0000-00-00 00:00:00','2024-12-17 03:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46017,'0000-00-00 00:00:00','2024-12-17 03:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46018,'0000-00-00 00:00:00','2024-12-17 03:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46019,'0000-00-00 00:00:00','2024-12-17 03:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46020,'0000-00-00 00:00:00','2024-12-17 03:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46021,'0000-00-00 00:00:00','2024-12-17 03:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46022,'0000-00-00 00:00:00','2024-12-17 03:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46023,'0000-00-00 00:00:00','2024-12-17 03:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46024,'0000-00-00 00:00:00','2024-12-17 03:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46025,'0000-00-00 00:00:00','2024-12-17 03:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46026,'0000-00-00 00:00:00','2024-12-17 03:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46027,'0000-00-00 00:00:00','2024-12-17 03:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46028,'0000-00-00 00:00:00','2024-12-17 03:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46029,'0000-00-00 00:00:00','2024-12-17 03:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46030,'0000-00-00 00:00:00','2024-12-17 03:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46031,'0000-00-00 00:00:00','2024-12-17 03:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46032,'0000-00-00 00:00:00','2024-12-17 03:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46033,'0000-00-00 00:00:00','2024-12-17 03:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46034,'0000-00-00 00:00:00','2024-12-17 03:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46035,'0000-00-00 00:00:00','2024-12-17 03:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46036,'0000-00-00 00:00:00','2024-12-17 03:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46037,'0000-00-00 00:00:00','2024-12-17 03:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46038,'0000-00-00 00:00:00','2024-12-17 03:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46039,'0000-00-00 00:00:00','2024-12-17 03:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46040,'0000-00-00 00:00:00','2024-12-17 03:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46041,'0000-00-00 00:00:00','2024-12-17 03:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46042,'0000-00-00 00:00:00','2024-12-17 03:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46043,'0000-00-00 00:00:00','2024-12-17 03:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:28:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46044,'0000-00-00 00:00:00','2024-12-17 03:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,195.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46045,'0000-00-00 00:00:00','2024-12-17 03:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46046,'0000-00-00 00:00:00','2024-12-17 03:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46047,'0000-00-00 00:00:00','2024-12-17 03:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46048,'0000-00-00 00:00:00','2024-12-17 03:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46049,'0000-00-00 00:00:00','2024-12-17 03:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46050,'0000-00-00 00:00:00','2024-12-17 03:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46051,'0000-00-00 00:00:00','2024-12-17 03:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46052,'0000-00-00 00:00:00','2024-12-17 03:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46053,'0000-00-00 00:00:00','2024-12-17 03:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46054,'0000-00-00 00:00:00','2024-12-17 03:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46055,'0000-00-00 00:00:00','2024-12-17 03:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46056,'0000-00-00 00:00:00','2024-12-17 03:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46057,'0000-00-00 00:00:00','2024-12-17 03:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46058,'0000-00-00 00:00:00','2024-12-17 03:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46059,'0000-00-00 00:00:00','2024-12-17 03:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46060,'0000-00-00 00:00:00','2024-12-17 03:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,195.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46061,'0000-00-00 00:00:00','2024-12-17 03:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46062,'0000-00-00 00:00:00','2024-12-17 03:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46063,'0000-00-00 00:00:00','2024-12-17 03:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46064,'0000-00-00 00:00:00','2024-12-17 03:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46065,'0000-00-00 00:00:00','2024-12-17 03:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46066,'0000-00-00 00:00:00','2024-12-17 03:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46067,'0000-00-00 00:00:00','2024-12-17 03:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46068,'0000-00-00 00:00:00','2024-12-17 03:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46069,'0000-00-00 00:00:00','2024-12-17 03:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.7000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46070,'0000-00-00 00:00:00','2024-12-17 03:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46071,'0000-00-00 00:00:00','2024-12-17 03:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46072,'0000-00-00 00:00:00','2024-12-17 03:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46073,'0000-00-00 00:00:00','2024-12-17 03:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46074,'0000-00-00 00:00:00','2024-12-17 03:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46075,'0000-00-00 00:00:00','2024-12-17 03:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46076,'0000-00-00 00:00:00','2024-12-17 03:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46077,'0000-00-00 00:00:00','2024-12-17 03:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46078,'0000-00-00 00:00:00','2024-12-17 03:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46079,'0000-00-00 00:00:00','2024-12-17 03:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46080,'0000-00-00 00:00:00','2024-12-17 03:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46081,'0000-00-00 00:00:00','2024-12-17 03:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46082,'0000-00-00 00:00:00','2024-12-17 03:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46083,'0000-00-00 00:00:00','2024-12-17 03:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46084,'0000-00-00 00:00:00','2024-12-17 03:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46085,'0000-00-00 00:00:00','2024-12-17 03:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46086,'0000-00-00 00:00:00','2024-12-17 03:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46087,'0000-00-00 00:00:00','2024-12-17 03:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46088,'0000-00-00 00:00:00','2024-12-17 03:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46089,'0000-00-00 00:00:00','2024-12-17 03:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46090,'0000-00-00 00:00:00','2024-12-17 03:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46091,'0000-00-00 00:00:00','2024-12-17 03:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46092,'0000-00-00 00:00:00','2024-12-17 03:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46093,'0000-00-00 00:00:00','2024-12-17 03:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46094,'0000-00-00 00:00:00','2024-12-17 03:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46095,'0000-00-00 00:00:00','2024-12-17 03:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:29:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46096,'0000-00-00 00:00:00','2024-12-17 03:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46097,'0000-00-00 00:00:00','2024-12-17 03:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46098,'0000-00-00 00:00:00','2024-12-17 03:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46099,'0000-00-00 00:00:00','2024-12-17 03:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46100,'0000-00-00 00:00:00','2024-12-17 03:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46101,'0000-00-00 00:00:00','2024-12-17 03:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46102,'0000-00-00 00:00:00','2024-12-17 03:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46103,'0000-00-00 00:00:00','2024-12-17 03:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46104,'0000-00-00 00:00:00','2024-12-17 03:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46105,'0000-00-00 00:00:00','2024-12-17 03:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46106,'0000-00-00 00:00:00','2024-12-17 03:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46107,'0000-00-00 00:00:00','2024-12-17 03:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46108,'0000-00-00 00:00:00','2024-12-17 03:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46109,'0000-00-00 00:00:00','2024-12-17 03:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46110,'0000-00-00 00:00:00','2024-12-17 03:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46111,'0000-00-00 00:00:00','2024-12-17 03:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46112,'0000-00-00 00:00:00','2024-12-17 03:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46113,'0000-00-00 00:00:00','2024-12-17 03:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46114,'0000-00-00 00:00:00','2024-12-17 03:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46115,'0000-00-00 00:00:00','2024-12-17 03:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46116,'0000-00-00 00:00:00','2024-12-17 03:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46117,'0000-00-00 00:00:00','2024-12-17 03:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46118,'0000-00-00 00:00:00','2024-12-17 03:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46119,'0000-00-00 00:00:00','2024-12-17 03:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46120,'0000-00-00 00:00:00','2024-12-17 03:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.4000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46121,'0000-00-00 00:00:00','2024-12-17 03:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46122,'0000-00-00 00:00:00','2024-12-17 03:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46123,'0000-00-00 00:00:00','2024-12-17 03:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46124,'0000-00-00 00:00:00','2024-12-17 03:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46125,'0000-00-00 00:00:00','2024-12-17 03:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46126,'0000-00-00 00:00:00','2024-12-17 03:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46127,'0000-00-00 00:00:00','2024-12-17 03:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46128,'0000-00-00 00:00:00','2024-12-17 03:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46129,'0000-00-00 00:00:00','2024-12-17 03:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46130,'0000-00-00 00:00:00','2024-12-17 03:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46131,'0000-00-00 00:00:00','2024-12-17 03:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46132,'0000-00-00 00:00:00','2024-12-17 03:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46133,'0000-00-00 00:00:00','2024-12-17 03:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46134,'0000-00-00 00:00:00','2024-12-17 03:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46135,'0000-00-00 00:00:00','2024-12-17 03:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46136,'0000-00-00 00:00:00','2024-12-17 03:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46137,'0000-00-00 00:00:00','2024-12-17 03:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46138,'0000-00-00 00:00:00','2024-12-17 03:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46139,'0000-00-00 00:00:00','2024-12-17 03:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46140,'0000-00-00 00:00:00','2024-12-17 03:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46141,'0000-00-00 00:00:00','2024-12-17 03:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46142,'0000-00-00 00:00:00','2024-12-17 03:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46143,'0000-00-00 00:00:00','2024-12-17 03:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46144,'0000-00-00 00:00:00','2024-12-17 03:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46145,'0000-00-00 00:00:00','2024-12-17 03:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46146,'0000-00-00 00:00:00','2024-12-17 03:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46147,'0000-00-00 00:00:00','2024-12-17 03:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46148,'0000-00-00 00:00:00','2024-12-17 03:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:30:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46149,'0000-00-00 00:00:00','2024-12-17 03:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46150,'0000-00-00 00:00:00','2024-12-17 03:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46151,'0000-00-00 00:00:00','2024-12-17 03:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46152,'0000-00-00 00:00:00','2024-12-17 03:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46153,'0000-00-00 00:00:00','2024-12-17 03:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46154,'0000-00-00 00:00:00','2024-12-17 03:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46155,'0000-00-00 00:00:00','2024-12-17 03:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46156,'0000-00-00 00:00:00','2024-12-17 03:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46157,'0000-00-00 00:00:00','2024-12-17 03:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46158,'0000-00-00 00:00:00','2024-12-17 03:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46159,'0000-00-00 00:00:00','2024-12-17 03:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46160,'0000-00-00 00:00:00','2024-12-17 03:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46161,'0000-00-00 00:00:00','2024-12-17 03:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46162,'0000-00-00 00:00:00','2024-12-17 03:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46163,'0000-00-00 00:00:00','2024-12-17 03:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46164,'0000-00-00 00:00:00','2024-12-17 03:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46165,'0000-00-00 00:00:00','2024-12-17 03:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46166,'0000-00-00 00:00:00','2024-12-17 03:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46167,'0000-00-00 00:00:00','2024-12-17 03:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46168,'0000-00-00 00:00:00','2024-12-17 03:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46169,'0000-00-00 00:00:00','2024-12-17 03:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46170,'0000-00-00 00:00:00','2024-12-17 03:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46171,'0000-00-00 00:00:00','2024-12-17 03:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46172,'0000-00-00 00:00:00','2024-12-17 03:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46173,'0000-00-00 00:00:00','2024-12-17 03:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46174,'0000-00-00 00:00:00','2024-12-17 03:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46175,'0000-00-00 00:00:00','2024-12-17 03:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46176,'0000-00-00 00:00:00','2024-12-17 03:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46177,'0000-00-00 00:00:00','2024-12-17 03:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46178,'0000-00-00 00:00:00','2024-12-17 03:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46179,'0000-00-00 00:00:00','2024-12-17 03:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46180,'0000-00-00 00:00:00','2024-12-17 03:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46181,'0000-00-00 00:00:00','2024-12-17 03:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46182,'0000-00-00 00:00:00','2024-12-17 03:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46183,'0000-00-00 00:00:00','2024-12-17 03:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46184,'0000-00-00 00:00:00','2024-12-17 03:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46185,'0000-00-00 00:00:00','2024-12-17 03:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46186,'0000-00-00 00:00:00','2024-12-17 03:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46187,'0000-00-00 00:00:00','2024-12-17 03:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46188,'0000-00-00 00:00:00','2024-12-17 03:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46189,'0000-00-00 00:00:00','2024-12-17 03:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46190,'0000-00-00 00:00:00','2024-12-17 03:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.4000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46191,'0000-00-00 00:00:00','2024-12-17 03:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46192,'0000-00-00 00:00:00','2024-12-17 03:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46193,'0000-00-00 00:00:00','2024-12-17 03:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46194,'0000-00-00 00:00:00','2024-12-17 03:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.4000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46195,'0000-00-00 00:00:00','2024-12-17 03:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46196,'0000-00-00 00:00:00','2024-12-17 03:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46197,'0000-00-00 00:00:00','2024-12-17 03:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46198,'0000-00-00 00:00:00','2024-12-17 03:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46199,'0000-00-00 00:00:00','2024-12-17 03:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46200,'0000-00-00 00:00:00','2024-12-17 03:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:31:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46201,'0000-00-00 00:00:00','2024-12-17 03:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46202,'0000-00-00 00:00:00','2024-12-17 03:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46203,'0000-00-00 00:00:00','2024-12-17 03:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46204,'0000-00-00 00:00:00','2024-12-17 03:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46205,'0000-00-00 00:00:00','2024-12-17 03:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46206,'0000-00-00 00:00:00','2024-12-17 03:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46207,'0000-00-00 00:00:00','2024-12-17 03:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46208,'0000-00-00 00:00:00','2024-12-17 03:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46209,'0000-00-00 00:00:00','2024-12-17 03:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46210,'0000-00-00 00:00:00','2024-12-17 03:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46211,'0000-00-00 00:00:00','2024-12-17 03:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46212,'0000-00-00 00:00:00','2024-12-17 03:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46213,'0000-00-00 00:00:00','2024-12-17 03:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46214,'0000-00-00 00:00:00','2024-12-17 03:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46215,'0000-00-00 00:00:00','2024-12-17 03:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46216,'0000-00-00 00:00:00','2024-12-17 03:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46217,'0000-00-00 00:00:00','2024-12-17 03:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46218,'0000-00-00 00:00:00','2024-12-17 03:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46219,'0000-00-00 00:00:00','2024-12-17 03:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46220,'0000-00-00 00:00:00','2024-12-17 03:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46221,'0000-00-00 00:00:00','2024-12-17 03:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46222,'0000-00-00 00:00:00','2024-12-17 03:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46223,'0000-00-00 00:00:00','2024-12-17 03:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46224,'0000-00-00 00:00:00','2024-12-17 03:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46225,'0000-00-00 00:00:00','2024-12-17 03:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46226,'0000-00-00 00:00:00','2024-12-17 03:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46227,'0000-00-00 00:00:00','2024-12-17 03:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46228,'0000-00-00 00:00:00','2024-12-17 03:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46229,'0000-00-00 00:00:00','2024-12-17 03:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46230,'0000-00-00 00:00:00','2024-12-17 03:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46231,'0000-00-00 00:00:00','2024-12-17 03:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46232,'0000-00-00 00:00:00','2024-12-17 03:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46233,'0000-00-00 00:00:00','2024-12-17 03:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46234,'0000-00-00 00:00:00','2024-12-17 03:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46235,'0000-00-00 00:00:00','2024-12-17 03:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46236,'0000-00-00 00:00:00','2024-12-17 03:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46237,'0000-00-00 00:00:00','2024-12-17 03:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46238,'0000-00-00 00:00:00','2024-12-17 03:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46239,'0000-00-00 00:00:00','2024-12-17 03:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46240,'0000-00-00 00:00:00','2024-12-17 03:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46241,'0000-00-00 00:00:00','2024-12-17 03:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46242,'0000-00-00 00:00:00','2024-12-17 03:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46243,'0000-00-00 00:00:00','2024-12-17 03:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46244,'0000-00-00 00:00:00','2024-12-17 03:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46245,'0000-00-00 00:00:00','2024-12-17 03:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46246,'0000-00-00 00:00:00','2024-12-17 03:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46247,'0000-00-00 00:00:00','2024-12-17 03:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46248,'0000-00-00 00:00:00','2024-12-17 03:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46249,'0000-00-00 00:00:00','2024-12-17 03:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46250,'0000-00-00 00:00:00','2024-12-17 03:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46251,'0000-00-00 00:00:00','2024-12-17 03:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46252,'0000-00-00 00:00:00','2024-12-17 03:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46253,'0000-00-00 00:00:00','2024-12-17 03:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:32:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46254,'0000-00-00 00:00:00','2024-12-17 03:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46255,'0000-00-00 00:00:00','2024-12-17 03:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46256,'0000-00-00 00:00:00','2024-12-17 03:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46257,'0000-00-00 00:00:00','2024-12-17 03:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46258,'0000-00-00 00:00:00','2024-12-17 03:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46259,'0000-00-00 00:00:00','2024-12-17 03:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46260,'0000-00-00 00:00:00','2024-12-17 03:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46261,'0000-00-00 00:00:00','2024-12-17 03:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46262,'0000-00-00 00:00:00','2024-12-17 03:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46263,'0000-00-00 00:00:00','2024-12-17 03:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46264,'0000-00-00 00:00:00','2024-12-17 03:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46265,'0000-00-00 00:00:00','2024-12-17 03:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46266,'0000-00-00 00:00:00','2024-12-17 03:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46267,'0000-00-00 00:00:00','2024-12-17 03:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46268,'0000-00-00 00:00:00','2024-12-17 03:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46269,'0000-00-00 00:00:00','2024-12-17 03:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46270,'0000-00-00 00:00:00','2024-12-17 03:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46271,'0000-00-00 00:00:00','2024-12-17 03:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46272,'0000-00-00 00:00:00','2024-12-17 03:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46273,'0000-00-00 00:00:00','2024-12-17 03:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46274,'0000-00-00 00:00:00','2024-12-17 03:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46275,'0000-00-00 00:00:00','2024-12-17 03:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46276,'0000-00-00 00:00:00','2024-12-17 03:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46277,'0000-00-00 00:00:00','2024-12-17 03:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46278,'0000-00-00 00:00:00','2024-12-17 03:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46279,'0000-00-00 00:00:00','2024-12-17 03:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46280,'0000-00-00 00:00:00','2024-12-17 03:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46281,'0000-00-00 00:00:00','2024-12-17 03:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,195.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46282,'0000-00-00 00:00:00','2024-12-17 03:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46283,'0000-00-00 00:00:00','2024-12-17 03:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46284,'0000-00-00 00:00:00','2024-12-17 03:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46285,'0000-00-00 00:00:00','2024-12-17 03:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,195.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46286,'0000-00-00 00:00:00','2024-12-17 03:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46287,'0000-00-00 00:00:00','2024-12-17 03:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46288,'0000-00-00 00:00:00','2024-12-17 03:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46289,'0000-00-00 00:00:00','2024-12-17 03:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46290,'0000-00-00 00:00:00','2024-12-17 03:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46291,'0000-00-00 00:00:00','2024-12-17 03:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46292,'0000-00-00 00:00:00','2024-12-17 03:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46293,'0000-00-00 00:00:00','2024-12-17 03:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46294,'0000-00-00 00:00:00','2024-12-17 03:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46295,'0000-00-00 00:00:00','2024-12-17 03:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46296,'0000-00-00 00:00:00','2024-12-17 03:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46297,'0000-00-00 00:00:00','2024-12-17 03:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46298,'0000-00-00 00:00:00','2024-12-17 03:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46299,'0000-00-00 00:00:00','2024-12-17 03:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46300,'0000-00-00 00:00:00','2024-12-17 03:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46301,'0000-00-00 00:00:00','2024-12-17 03:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46302,'0000-00-00 00:00:00','2024-12-17 03:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46303,'0000-00-00 00:00:00','2024-12-17 03:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46304,'0000-00-00 00:00:00','2024-12-17 03:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46305,'0000-00-00 00:00:00','2024-12-17 03:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:33:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46306,'0000-00-00 00:00:00','2024-12-17 03:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46307,'0000-00-00 00:00:00','2024-12-17 03:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46308,'0000-00-00 00:00:00','2024-12-17 03:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46309,'0000-00-00 00:00:00','2024-12-17 03:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46310,'0000-00-00 00:00:00','2024-12-17 03:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46311,'0000-00-00 00:00:00','2024-12-17 03:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46312,'0000-00-00 00:00:00','2024-12-17 03:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46313,'0000-00-00 00:00:00','2024-12-17 03:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46314,'0000-00-00 00:00:00','2024-12-17 03:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46315,'0000-00-00 00:00:00','2024-12-17 03:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46316,'0000-00-00 00:00:00','2024-12-17 03:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46317,'0000-00-00 00:00:00','2024-12-17 03:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46318,'0000-00-00 00:00:00','2024-12-17 03:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46319,'0000-00-00 00:00:00','2024-12-17 03:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46320,'0000-00-00 00:00:00','2024-12-17 03:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46321,'0000-00-00 00:00:00','2024-12-17 03:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46322,'0000-00-00 00:00:00','2024-12-17 03:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46323,'0000-00-00 00:00:00','2024-12-17 03:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46324,'0000-00-00 00:00:00','2024-12-17 03:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46325,'0000-00-00 00:00:00','2024-12-17 03:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46326,'0000-00-00 00:00:00','2024-12-17 03:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46327,'0000-00-00 00:00:00','2024-12-17 03:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.0000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46328,'0000-00-00 00:00:00','2024-12-17 03:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46329,'0000-00-00 00:00:00','2024-12-17 03:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46330,'0000-00-00 00:00:00','2024-12-17 03:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46331,'0000-00-00 00:00:00','2024-12-17 03:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46332,'0000-00-00 00:00:00','2024-12-17 03:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46333,'0000-00-00 00:00:00','2024-12-17 03:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46334,'0000-00-00 00:00:00','2024-12-17 03:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46335,'0000-00-00 00:00:00','2024-12-17 03:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46336,'0000-00-00 00:00:00','2024-12-17 03:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46337,'0000-00-00 00:00:00','2024-12-17 03:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46338,'0000-00-00 00:00:00','2024-12-17 03:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46339,'0000-00-00 00:00:00','2024-12-17 03:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46340,'0000-00-00 00:00:00','2024-12-17 03:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46341,'0000-00-00 00:00:00','2024-12-17 03:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46342,'0000-00-00 00:00:00','2024-12-17 03:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46343,'0000-00-00 00:00:00','2024-12-17 03:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46344,'0000-00-00 00:00:00','2024-12-17 03:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46345,'0000-00-00 00:00:00','2024-12-17 03:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46346,'0000-00-00 00:00:00','2024-12-17 03:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46347,'0000-00-00 00:00:00','2024-12-17 03:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46348,'0000-00-00 00:00:00','2024-12-17 03:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46349,'0000-00-00 00:00:00','2024-12-17 03:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46350,'0000-00-00 00:00:00','2024-12-17 03:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46351,'0000-00-00 00:00:00','2024-12-17 03:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46352,'0000-00-00 00:00:00','2024-12-17 03:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46353,'0000-00-00 00:00:00','2024-12-17 03:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46354,'0000-00-00 00:00:00','2024-12-17 03:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46355,'0000-00-00 00:00:00','2024-12-17 03:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46356,'0000-00-00 00:00:00','2024-12-17 03:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46357,'0000-00-00 00:00:00','2024-12-17 03:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:34:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46358,'0000-00-00 00:00:00','2024-12-17 03:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46359,'0000-00-00 00:00:00','2024-12-17 03:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46360,'0000-00-00 00:00:00','2024-12-17 03:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46361,'0000-00-00 00:00:00','2024-12-17 03:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46362,'0000-00-00 00:00:00','2024-12-17 03:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.7000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46363,'0000-00-00 00:00:00','2024-12-17 03:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46364,'0000-00-00 00:00:00','2024-12-17 03:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46365,'0000-00-00 00:00:00','2024-12-17 03:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46366,'0000-00-00 00:00:00','2024-12-17 03:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,195.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46367,'0000-00-00 00:00:00','2024-12-17 03:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46368,'0000-00-00 00:00:00','2024-12-17 03:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46369,'0000-00-00 00:00:00','2024-12-17 03:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46370,'0000-00-00 00:00:00','2024-12-17 03:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46371,'0000-00-00 00:00:00','2024-12-17 03:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46372,'0000-00-00 00:00:00','2024-12-17 03:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46373,'0000-00-00 00:00:00','2024-12-17 03:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46374,'0000-00-00 00:00:00','2024-12-17 03:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46375,'0000-00-00 00:00:00','2024-12-17 03:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46376,'0000-00-00 00:00:00','2024-12-17 03:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46377,'0000-00-00 00:00:00','2024-12-17 03:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46378,'0000-00-00 00:00:00','2024-12-17 03:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46379,'0000-00-00 00:00:00','2024-12-17 03:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46380,'0000-00-00 00:00:00','2024-12-17 03:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46381,'0000-00-00 00:00:00','2024-12-17 03:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46382,'0000-00-00 00:00:00','2024-12-17 03:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46383,'0000-00-00 00:00:00','2024-12-17 03:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46384,'0000-00-00 00:00:00','2024-12-17 03:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46385,'0000-00-00 00:00:00','2024-12-17 03:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46386,'0000-00-00 00:00:00','2024-12-17 03:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46387,'0000-00-00 00:00:00','2024-12-17 03:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46388,'0000-00-00 00:00:00','2024-12-17 03:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46389,'0000-00-00 00:00:00','2024-12-17 03:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46390,'0000-00-00 00:00:00','2024-12-17 03:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46391,'0000-00-00 00:00:00','2024-12-17 03:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46392,'0000-00-00 00:00:00','2024-12-17 03:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46393,'0000-00-00 00:00:00','2024-12-17 03:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.8000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46394,'0000-00-00 00:00:00','2024-12-17 03:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46395,'0000-00-00 00:00:00','2024-12-17 03:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46396,'0000-00-00 00:00:00','2024-12-17 03:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46397,'0000-00-00 00:00:00','2024-12-17 03:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46398,'0000-00-00 00:00:00','2024-12-17 03:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46399,'0000-00-00 00:00:00','2024-12-17 03:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46400,'0000-00-00 00:00:00','2024-12-17 03:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46401,'0000-00-00 00:00:00','2024-12-17 03:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46402,'0000-00-00 00:00:00','2024-12-17 03:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46403,'0000-00-00 00:00:00','2024-12-17 03:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,195.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46404,'0000-00-00 00:00:00','2024-12-17 03:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46405,'0000-00-00 00:00:00','2024-12-17 03:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,195.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46406,'0000-00-00 00:00:00','2024-12-17 03:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,195.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46407,'0000-00-00 00:00:00','2024-12-17 03:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46408,'0000-00-00 00:00:00','2024-12-17 03:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46409,'0000-00-00 00:00:00','2024-12-17 03:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46410,'0000-00-00 00:00:00','2024-12-17 03:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:35:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46411,'0000-00-00 00:00:00','2024-12-17 03:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46412,'0000-00-00 00:00:00','2024-12-17 03:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46413,'0000-00-00 00:00:00','2024-12-17 03:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46414,'0000-00-00 00:00:00','2024-12-17 03:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46415,'0000-00-00 00:00:00','2024-12-17 03:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46416,'0000-00-00 00:00:00','2024-12-17 03:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46417,'0000-00-00 00:00:00','2024-12-17 03:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46418,'0000-00-00 00:00:00','2024-12-17 03:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46419,'0000-00-00 00:00:00','2024-12-17 03:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46420,'0000-00-00 00:00:00','2024-12-17 03:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46421,'0000-00-00 00:00:00','2024-12-17 03:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46422,'0000-00-00 00:00:00','2024-12-17 03:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46423,'0000-00-00 00:00:00','2024-12-17 03:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46424,'0000-00-00 00:00:00','2024-12-17 03:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46425,'0000-00-00 00:00:00','2024-12-17 03:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46426,'0000-00-00 00:00:00','2024-12-17 03:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46427,'0000-00-00 00:00:00','2024-12-17 03:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46428,'0000-00-00 00:00:00','2024-12-17 03:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46429,'0000-00-00 00:00:00','2024-12-17 03:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46430,'0000-00-00 00:00:00','2024-12-17 03:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46431,'0000-00-00 00:00:00','2024-12-17 03:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46432,'0000-00-00 00:00:00','2024-12-17 03:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46433,'0000-00-00 00:00:00','2024-12-17 03:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46434,'0000-00-00 00:00:00','2024-12-17 03:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46435,'0000-00-00 00:00:00','2024-12-17 03:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46436,'0000-00-00 00:00:00','2024-12-17 03:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46437,'0000-00-00 00:00:00','2024-12-17 03:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46438,'0000-00-00 00:00:00','2024-12-17 03:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46439,'0000-00-00 00:00:00','2024-12-17 03:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46440,'0000-00-00 00:00:00','2024-12-17 03:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46441,'0000-00-00 00:00:00','2024-12-17 03:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46442,'0000-00-00 00:00:00','2024-12-17 03:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46443,'0000-00-00 00:00:00','2024-12-17 03:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46444,'0000-00-00 00:00:00','2024-12-17 03:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46445,'0000-00-00 00:00:00','2024-12-17 03:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46446,'0000-00-00 00:00:00','2024-12-17 03:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46447,'0000-00-00 00:00:00','2024-12-17 03:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46448,'0000-00-00 00:00:00','2024-12-17 03:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46449,'0000-00-00 00:00:00','2024-12-17 03:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46450,'0000-00-00 00:00:00','2024-12-17 03:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46451,'0000-00-00 00:00:00','2024-12-17 03:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46452,'0000-00-00 00:00:00','2024-12-17 03:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46453,'0000-00-00 00:00:00','2024-12-17 03:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46454,'0000-00-00 00:00:00','2024-12-17 03:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46455,'0000-00-00 00:00:00','2024-12-17 03:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46456,'0000-00-00 00:00:00','2024-12-17 03:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46457,'0000-00-00 00:00:00','2024-12-17 03:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46458,'0000-00-00 00:00:00','2024-12-17 03:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46459,'0000-00-00 00:00:00','2024-12-17 03:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46460,'0000-00-00 00:00:00','2024-12-17 03:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46461,'0000-00-00 00:00:00','2024-12-17 03:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46462,'0000-00-00 00:00:00','2024-12-17 03:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:36:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46463,'0000-00-00 00:00:00','2024-12-17 03:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46464,'0000-00-00 00:00:00','2024-12-17 03:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46465,'0000-00-00 00:00:00','2024-12-17 03:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46466,'0000-00-00 00:00:00','2024-12-17 03:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46467,'0000-00-00 00:00:00','2024-12-17 03:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46468,'0000-00-00 00:00:00','2024-12-17 03:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46469,'0000-00-00 00:00:00','2024-12-17 03:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46470,'0000-00-00 00:00:00','2024-12-17 03:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46471,'0000-00-00 00:00:00','2024-12-17 03:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46472,'0000-00-00 00:00:00','2024-12-17 03:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46473,'0000-00-00 00:00:00','2024-12-17 03:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46474,'0000-00-00 00:00:00','2024-12-17 03:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46475,'0000-00-00 00:00:00','2024-12-17 03:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46476,'0000-00-00 00:00:00','2024-12-17 03:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46477,'0000-00-00 00:00:00','2024-12-17 03:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46478,'0000-00-00 00:00:00','2024-12-17 03:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46479,'0000-00-00 00:00:00','2024-12-17 03:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46480,'0000-00-00 00:00:00','2024-12-17 03:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46481,'0000-00-00 00:00:00','2024-12-17 03:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46482,'0000-00-00 00:00:00','2024-12-17 03:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46483,'0000-00-00 00:00:00','2024-12-17 03:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46484,'0000-00-00 00:00:00','2024-12-17 03:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46485,'0000-00-00 00:00:00','2024-12-17 03:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46486,'0000-00-00 00:00:00','2024-12-17 03:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46487,'0000-00-00 00:00:00','2024-12-17 03:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46488,'0000-00-00 00:00:00','2024-12-17 03:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46489,'0000-00-00 00:00:00','2024-12-17 03:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46490,'0000-00-00 00:00:00','2024-12-17 03:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46491,'0000-00-00 00:00:00','2024-12-17 03:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46492,'0000-00-00 00:00:00','2024-12-17 03:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46493,'0000-00-00 00:00:00','2024-12-17 03:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46494,'0000-00-00 00:00:00','2024-12-17 03:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46495,'0000-00-00 00:00:00','2024-12-17 03:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46496,'0000-00-00 00:00:00','2024-12-17 03:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46497,'0000-00-00 00:00:00','2024-12-17 03:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46498,'0000-00-00 00:00:00','2024-12-17 03:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46499,'0000-00-00 00:00:00','2024-12-17 03:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46500,'0000-00-00 00:00:00','2024-12-17 03:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46501,'0000-00-00 00:00:00','2024-12-17 03:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46502,'0000-00-00 00:00:00','2024-12-17 03:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46503,'0000-00-00 00:00:00','2024-12-17 03:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46504,'0000-00-00 00:00:00','2024-12-17 03:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46505,'0000-00-00 00:00:00','2024-12-17 03:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46506,'0000-00-00 00:00:00','2024-12-17 03:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46507,'0000-00-00 00:00:00','2024-12-17 03:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46508,'0000-00-00 00:00:00','2024-12-17 03:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46509,'0000-00-00 00:00:00','2024-12-17 03:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46510,'0000-00-00 00:00:00','2024-12-17 03:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46511,'0000-00-00 00:00:00','2024-12-17 03:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46512,'0000-00-00 00:00:00','2024-12-17 03:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46513,'0000-00-00 00:00:00','2024-12-17 03:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46514,'0000-00-00 00:00:00','2024-12-17 03:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:37:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46515,'0000-00-00 00:00:00','2024-12-17 03:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46516,'0000-00-00 00:00:00','2024-12-17 03:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46517,'0000-00-00 00:00:00','2024-12-17 03:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46518,'0000-00-00 00:00:00','2024-12-17 03:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46519,'0000-00-00 00:00:00','2024-12-17 03:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46520,'0000-00-00 00:00:00','2024-12-17 03:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46521,'0000-00-00 00:00:00','2024-12-17 03:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46522,'0000-00-00 00:00:00','2024-12-17 03:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46523,'0000-00-00 00:00:00','2024-12-17 03:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46524,'0000-00-00 00:00:00','2024-12-17 03:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46525,'0000-00-00 00:00:00','2024-12-17 03:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46526,'0000-00-00 00:00:00','2024-12-17 03:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46527,'0000-00-00 00:00:00','2024-12-17 03:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46528,'0000-00-00 00:00:00','2024-12-17 03:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46529,'0000-00-00 00:00:00','2024-12-17 03:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46530,'0000-00-00 00:00:00','2024-12-17 03:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46531,'0000-00-00 00:00:00','2024-12-17 03:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46532,'0000-00-00 00:00:00','2024-12-17 03:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46533,'0000-00-00 00:00:00','2024-12-17 03:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46534,'0000-00-00 00:00:00','2024-12-17 03:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46535,'0000-00-00 00:00:00','2024-12-17 03:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46536,'0000-00-00 00:00:00','2024-12-17 03:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46537,'0000-00-00 00:00:00','2024-12-17 03:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46538,'0000-00-00 00:00:00','2024-12-17 03:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46539,'0000-00-00 00:00:00','2024-12-17 03:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46540,'0000-00-00 00:00:00','2024-12-17 03:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46541,'0000-00-00 00:00:00','2024-12-17 03:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46542,'0000-00-00 00:00:00','2024-12-17 03:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46543,'0000-00-00 00:00:00','2024-12-17 03:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46544,'0000-00-00 00:00:00','2024-12-17 03:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.8000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46545,'0000-00-00 00:00:00','2024-12-17 03:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46546,'0000-00-00 00:00:00','2024-12-17 03:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46547,'0000-00-00 00:00:00','2024-12-17 03:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46548,'0000-00-00 00:00:00','2024-12-17 03:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46549,'0000-00-00 00:00:00','2024-12-17 03:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46550,'0000-00-00 00:00:00','2024-12-17 03:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46551,'0000-00-00 00:00:00','2024-12-17 03:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46552,'0000-00-00 00:00:00','2024-12-17 03:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46553,'0000-00-00 00:00:00','2024-12-17 03:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46554,'0000-00-00 00:00:00','2024-12-17 03:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46555,'0000-00-00 00:00:00','2024-12-17 03:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46556,'0000-00-00 00:00:00','2024-12-17 03:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46557,'0000-00-00 00:00:00','2024-12-17 03:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46558,'0000-00-00 00:00:00','2024-12-17 03:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46559,'0000-00-00 00:00:00','2024-12-17 03:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46560,'0000-00-00 00:00:00','2024-12-17 03:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46561,'0000-00-00 00:00:00','2024-12-17 03:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46562,'0000-00-00 00:00:00','2024-12-17 03:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46563,'0000-00-00 00:00:00','2024-12-17 03:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46564,'0000-00-00 00:00:00','2024-12-17 03:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46565,'0000-00-00 00:00:00','2024-12-17 03:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46566,'0000-00-00 00:00:00','2024-12-17 03:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46567,'0000-00-00 00:00:00','2024-12-17 03:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:38:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46568,'0000-00-00 00:00:00','2024-12-17 03:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46569,'0000-00-00 00:00:00','2024-12-17 03:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.2000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46570,'0000-00-00 00:00:00','2024-12-17 03:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46571,'0000-00-00 00:00:00','2024-12-17 03:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46572,'0000-00-00 00:00:00','2024-12-17 03:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46573,'0000-00-00 00:00:00','2024-12-17 03:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46574,'0000-00-00 00:00:00','2024-12-17 03:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46575,'0000-00-00 00:00:00','2024-12-17 03:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46576,'0000-00-00 00:00:00','2024-12-17 03:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46577,'0000-00-00 00:00:00','2024-12-17 03:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46578,'0000-00-00 00:00:00','2024-12-17 03:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46579,'0000-00-00 00:00:00','2024-12-17 03:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46580,'0000-00-00 00:00:00','2024-12-17 03:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46581,'0000-00-00 00:00:00','2024-12-17 03:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46582,'0000-00-00 00:00:00','2024-12-17 03:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46583,'0000-00-00 00:00:00','2024-12-17 03:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46584,'0000-00-00 00:00:00','2024-12-17 03:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46585,'0000-00-00 00:00:00','2024-12-17 03:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46586,'0000-00-00 00:00:00','2024-12-17 03:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46587,'0000-00-00 00:00:00','2024-12-17 03:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46588,'0000-00-00 00:00:00','2024-12-17 03:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46589,'0000-00-00 00:00:00','2024-12-17 03:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46590,'0000-00-00 00:00:00','2024-12-17 03:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46591,'0000-00-00 00:00:00','2024-12-17 03:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46592,'0000-00-00 00:00:00','2024-12-17 03:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46593,'0000-00-00 00:00:00','2024-12-17 03:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,196.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46594,'0000-00-00 00:00:00','2024-12-17 03:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46595,'0000-00-00 00:00:00','2024-12-17 03:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46596,'0000-00-00 00:00:00','2024-12-17 03:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46597,'0000-00-00 00:00:00','2024-12-17 03:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46598,'0000-00-00 00:00:00','2024-12-17 03:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46599,'0000-00-00 00:00:00','2024-12-17 03:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46600,'0000-00-00 00:00:00','2024-12-17 03:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46601,'0000-00-00 00:00:00','2024-12-17 03:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46602,'0000-00-00 00:00:00','2024-12-17 03:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46603,'0000-00-00 00:00:00','2024-12-17 03:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46604,'0000-00-00 00:00:00','2024-12-17 03:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46605,'0000-00-00 00:00:00','2024-12-17 03:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46606,'0000-00-00 00:00:00','2024-12-17 03:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46607,'0000-00-00 00:00:00','2024-12-17 03:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46608,'0000-00-00 00:00:00','2024-12-17 03:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46609,'0000-00-00 00:00:00','2024-12-17 03:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46610,'0000-00-00 00:00:00','2024-12-17 03:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46611,'0000-00-00 00:00:00','2024-12-17 03:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46612,'0000-00-00 00:00:00','2024-12-17 03:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46613,'0000-00-00 00:00:00','2024-12-17 03:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46614,'0000-00-00 00:00:00','2024-12-17 03:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,196.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46615,'0000-00-00 00:00:00','2024-12-17 03:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46616,'0000-00-00 00:00:00','2024-12-17 03:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46617,'0000-00-00 00:00:00','2024-12-17 03:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46618,'0000-00-00 00:00:00','2024-12-17 03:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46619,'0000-00-00 00:00:00','2024-12-17 03:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:39:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46620,'0000-00-00 00:00:00','2024-12-17 03:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46621,'0000-00-00 00:00:00','2024-12-17 03:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46622,'0000-00-00 00:00:00','2024-12-17 03:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46623,'0000-00-00 00:00:00','2024-12-17 03:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46624,'0000-00-00 00:00:00','2024-12-17 03:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46625,'0000-00-00 00:00:00','2024-12-17 03:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46626,'0000-00-00 00:00:00','2024-12-17 03:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46627,'0000-00-00 00:00:00','2024-12-17 03:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46628,'0000-00-00 00:00:00','2024-12-17 03:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46629,'0000-00-00 00:00:00','2024-12-17 03:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46630,'0000-00-00 00:00:00','2024-12-17 03:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46631,'0000-00-00 00:00:00','2024-12-17 03:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46632,'0000-00-00 00:00:00','2024-12-17 03:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46633,'0000-00-00 00:00:00','2024-12-17 03:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46634,'0000-00-00 00:00:00','2024-12-17 03:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46635,'0000-00-00 00:00:00','2024-12-17 03:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46636,'0000-00-00 00:00:00','2024-12-17 03:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46637,'0000-00-00 00:00:00','2024-12-17 03:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46638,'0000-00-00 00:00:00','2024-12-17 03:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46639,'0000-00-00 00:00:00','2024-12-17 03:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46640,'0000-00-00 00:00:00','2024-12-17 03:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46641,'0000-00-00 00:00:00','2024-12-17 03:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46642,'0000-00-00 00:00:00','2024-12-17 03:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46643,'0000-00-00 00:00:00','2024-12-17 03:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46644,'0000-00-00 00:00:00','2024-12-17 03:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46645,'0000-00-00 00:00:00','2024-12-17 03:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46646,'0000-00-00 00:00:00','2024-12-17 03:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46647,'0000-00-00 00:00:00','2024-12-17 03:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46648,'0000-00-00 00:00:00','2024-12-17 03:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46649,'0000-00-00 00:00:00','2024-12-17 03:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,196.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46650,'0000-00-00 00:00:00','2024-12-17 03:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46651,'0000-00-00 00:00:00','2024-12-17 03:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46652,'0000-00-00 00:00:00','2024-12-17 03:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46653,'0000-00-00 00:00:00','2024-12-17 03:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46654,'0000-00-00 00:00:00','2024-12-17 03:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46655,'0000-00-00 00:00:00','2024-12-17 03:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46656,'0000-00-00 00:00:00','2024-12-17 03:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46657,'0000-00-00 00:00:00','2024-12-17 03:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46658,'0000-00-00 00:00:00','2024-12-17 03:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46659,'0000-00-00 00:00:00','2024-12-17 03:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46660,'0000-00-00 00:00:00','2024-12-17 03:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46661,'0000-00-00 00:00:00','2024-12-17 03:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46662,'0000-00-00 00:00:00','2024-12-17 03:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46663,'0000-00-00 00:00:00','2024-12-17 03:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46664,'0000-00-00 00:00:00','2024-12-17 03:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46665,'0000-00-00 00:00:00','2024-12-17 03:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46666,'0000-00-00 00:00:00','2024-12-17 03:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46667,'0000-00-00 00:00:00','2024-12-17 03:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46668,'0000-00-00 00:00:00','2024-12-17 03:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46669,'0000-00-00 00:00:00','2024-12-17 03:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46670,'0000-00-00 00:00:00','2024-12-17 03:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46671,'0000-00-00 00:00:00','2024-12-17 03:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46672,'0000-00-00 00:00:00','2024-12-17 03:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:40:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46673,'0000-00-00 00:00:00','2024-12-17 03:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46674,'0000-00-00 00:00:00','2024-12-17 03:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46675,'0000-00-00 00:00:00','2024-12-17 03:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46676,'0000-00-00 00:00:00','2024-12-17 03:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46677,'0000-00-00 00:00:00','2024-12-17 03:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46678,'0000-00-00 00:00:00','2024-12-17 03:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46679,'0000-00-00 00:00:00','2024-12-17 03:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46680,'0000-00-00 00:00:00','2024-12-17 03:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46681,'0000-00-00 00:00:00','2024-12-17 03:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46682,'0000-00-00 00:00:00','2024-12-17 03:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46683,'0000-00-00 00:00:00','2024-12-17 03:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46684,'0000-00-00 00:00:00','2024-12-17 03:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46685,'0000-00-00 00:00:00','2024-12-17 03:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46686,'0000-00-00 00:00:00','2024-12-17 03:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46687,'0000-00-00 00:00:00','2024-12-17 03:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46688,'0000-00-00 00:00:00','2024-12-17 03:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46689,'0000-00-00 00:00:00','2024-12-17 03:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46690,'0000-00-00 00:00:00','2024-12-17 03:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46691,'0000-00-00 00:00:00','2024-12-17 03:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46692,'0000-00-00 00:00:00','2024-12-17 03:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46693,'0000-00-00 00:00:00','2024-12-17 03:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46694,'0000-00-00 00:00:00','2024-12-17 03:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46695,'0000-00-00 00:00:00','2024-12-17 03:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46696,'0000-00-00 00:00:00','2024-12-17 03:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46697,'0000-00-00 00:00:00','2024-12-17 03:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46698,'0000-00-00 00:00:00','2024-12-17 03:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46699,'0000-00-00 00:00:00','2024-12-17 03:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46700,'0000-00-00 00:00:00','2024-12-17 03:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46701,'0000-00-00 00:00:00','2024-12-17 03:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46702,'0000-00-00 00:00:00','2024-12-17 03:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46703,'0000-00-00 00:00:00','2024-12-17 03:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46704,'0000-00-00 00:00:00','2024-12-17 03:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46705,'0000-00-00 00:00:00','2024-12-17 03:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46706,'0000-00-00 00:00:00','2024-12-17 03:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46707,'0000-00-00 00:00:00','2024-12-17 03:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46708,'0000-00-00 00:00:00','2024-12-17 03:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46709,'0000-00-00 00:00:00','2024-12-17 03:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46710,'0000-00-00 00:00:00','2024-12-17 03:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46711,'0000-00-00 00:00:00','2024-12-17 03:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46712,'0000-00-00 00:00:00','2024-12-17 03:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46713,'0000-00-00 00:00:00','2024-12-17 03:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46714,'0000-00-00 00:00:00','2024-12-17 03:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46715,'0000-00-00 00:00:00','2024-12-17 03:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46716,'0000-00-00 00:00:00','2024-12-17 03:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46717,'0000-00-00 00:00:00','2024-12-17 03:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46718,'0000-00-00 00:00:00','2024-12-17 03:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46719,'0000-00-00 00:00:00','2024-12-17 03:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46720,'0000-00-00 00:00:00','2024-12-17 03:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46721,'0000-00-00 00:00:00','2024-12-17 03:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46722,'0000-00-00 00:00:00','2024-12-17 03:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46723,'0000-00-00 00:00:00','2024-12-17 03:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46724,'0000-00-00 00:00:00','2024-12-17 03:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:41:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46725,'0000-00-00 00:00:00','2024-12-17 03:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46726,'0000-00-00 00:00:00','2024-12-17 03:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46727,'0000-00-00 00:00:00','2024-12-17 03:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46728,'0000-00-00 00:00:00','2024-12-17 03:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46729,'0000-00-00 00:00:00','2024-12-17 03:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46730,'0000-00-00 00:00:00','2024-12-17 03:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46731,'0000-00-00 00:00:00','2024-12-17 03:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46732,'0000-00-00 00:00:00','2024-12-17 03:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46733,'0000-00-00 00:00:00','2024-12-17 03:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46734,'0000-00-00 00:00:00','2024-12-17 03:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46735,'0000-00-00 00:00:00','2024-12-17 03:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46736,'0000-00-00 00:00:00','2024-12-17 03:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46737,'0000-00-00 00:00:00','2024-12-17 03:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46738,'0000-00-00 00:00:00','2024-12-17 03:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46739,'0000-00-00 00:00:00','2024-12-17 03:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46740,'0000-00-00 00:00:00','2024-12-17 03:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46741,'0000-00-00 00:00:00','2024-12-17 03:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46742,'0000-00-00 00:00:00','2024-12-17 03:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46743,'0000-00-00 00:00:00','2024-12-17 03:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46744,'0000-00-00 00:00:00','2024-12-17 03:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46745,'0000-00-00 00:00:00','2024-12-17 03:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46746,'0000-00-00 00:00:00','2024-12-17 03:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46747,'0000-00-00 00:00:00','2024-12-17 03:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46748,'0000-00-00 00:00:00','2024-12-17 03:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46749,'0000-00-00 00:00:00','2024-12-17 03:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46750,'0000-00-00 00:00:00','2024-12-17 03:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46751,'0000-00-00 00:00:00','2024-12-17 03:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46752,'0000-00-00 00:00:00','2024-12-17 03:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46753,'0000-00-00 00:00:00','2024-12-17 03:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46754,'0000-00-00 00:00:00','2024-12-17 03:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46755,'0000-00-00 00:00:00','2024-12-17 03:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46756,'0000-00-00 00:00:00','2024-12-17 03:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46757,'0000-00-00 00:00:00','2024-12-17 03:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46758,'0000-00-00 00:00:00','2024-12-17 03:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46759,'0000-00-00 00:00:00','2024-12-17 03:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46760,'0000-00-00 00:00:00','2024-12-17 03:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46761,'0000-00-00 00:00:00','2024-12-17 03:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46762,'0000-00-00 00:00:00','2024-12-17 03:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46763,'0000-00-00 00:00:00','2024-12-17 03:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46764,'0000-00-00 00:00:00','2024-12-17 03:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46765,'0000-00-00 00:00:00','2024-12-17 03:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46766,'0000-00-00 00:00:00','2024-12-17 03:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46767,'0000-00-00 00:00:00','2024-12-17 03:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46768,'0000-00-00 00:00:00','2024-12-17 03:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46769,'0000-00-00 00:00:00','2024-12-17 03:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46770,'0000-00-00 00:00:00','2024-12-17 03:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46771,'0000-00-00 00:00:00','2024-12-17 03:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46772,'0000-00-00 00:00:00','2024-12-17 03:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46773,'0000-00-00 00:00:00','2024-12-17 03:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46774,'0000-00-00 00:00:00','2024-12-17 03:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46775,'0000-00-00 00:00:00','2024-12-17 03:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.8000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46776,'0000-00-00 00:00:00','2024-12-17 03:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:42:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46777,'0000-00-00 00:00:00','2024-12-17 03:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46778,'0000-00-00 00:00:00','2024-12-17 03:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46779,'0000-00-00 00:00:00','2024-12-17 03:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46780,'0000-00-00 00:00:00','2024-12-17 03:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46781,'0000-00-00 00:00:00','2024-12-17 03:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46782,'0000-00-00 00:00:00','2024-12-17 03:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46783,'0000-00-00 00:00:00','2024-12-17 03:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46784,'0000-00-00 00:00:00','2024-12-17 03:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46785,'0000-00-00 00:00:00','2024-12-17 03:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46786,'0000-00-00 00:00:00','2024-12-17 03:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46787,'0000-00-00 00:00:00','2024-12-17 03:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46788,'0000-00-00 00:00:00','2024-12-17 03:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46789,'0000-00-00 00:00:00','2024-12-17 03:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46790,'0000-00-00 00:00:00','2024-12-17 03:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46791,'0000-00-00 00:00:00','2024-12-17 03:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46792,'0000-00-00 00:00:00','2024-12-17 03:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46793,'0000-00-00 00:00:00','2024-12-17 03:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46794,'0000-00-00 00:00:00','2024-12-17 03:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46795,'0000-00-00 00:00:00','2024-12-17 03:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46796,'0000-00-00 00:00:00','2024-12-17 03:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46797,'0000-00-00 00:00:00','2024-12-17 03:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46798,'0000-00-00 00:00:00','2024-12-17 03:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46799,'0000-00-00 00:00:00','2024-12-17 03:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46800,'0000-00-00 00:00:00','2024-12-17 03:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46801,'0000-00-00 00:00:00','2024-12-17 03:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46802,'0000-00-00 00:00:00','2024-12-17 03:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46803,'0000-00-00 00:00:00','2024-12-17 03:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46804,'0000-00-00 00:00:00','2024-12-17 03:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46805,'0000-00-00 00:00:00','2024-12-17 03:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46806,'0000-00-00 00:00:00','2024-12-17 03:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46807,'0000-00-00 00:00:00','2024-12-17 03:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46808,'0000-00-00 00:00:00','2024-12-17 03:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46809,'0000-00-00 00:00:00','2024-12-17 03:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46810,'0000-00-00 00:00:00','2024-12-17 03:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46811,'0000-00-00 00:00:00','2024-12-17 03:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46812,'0000-00-00 00:00:00','2024-12-17 03:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46813,'0000-00-00 00:00:00','2024-12-17 03:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46814,'0000-00-00 00:00:00','2024-12-17 03:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46815,'0000-00-00 00:00:00','2024-12-17 03:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46816,'0000-00-00 00:00:00','2024-12-17 03:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46817,'0000-00-00 00:00:00','2024-12-17 03:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46818,'0000-00-00 00:00:00','2024-12-17 03:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46819,'0000-00-00 00:00:00','2024-12-17 03:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46820,'0000-00-00 00:00:00','2024-12-17 03:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46821,'0000-00-00 00:00:00','2024-12-17 03:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46822,'0000-00-00 00:00:00','2024-12-17 03:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46823,'0000-00-00 00:00:00','2024-12-17 03:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46824,'0000-00-00 00:00:00','2024-12-17 03:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46825,'0000-00-00 00:00:00','2024-12-17 03:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46826,'0000-00-00 00:00:00','2024-12-17 03:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46827,'0000-00-00 00:00:00','2024-12-17 03:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46828,'0000-00-00 00:00:00','2024-12-17 03:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46829,'0000-00-00 00:00:00','2024-12-17 03:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:43:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46830,'0000-00-00 00:00:00','2024-12-17 03:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46831,'0000-00-00 00:00:00','2024-12-17 03:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46832,'0000-00-00 00:00:00','2024-12-17 03:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46833,'0000-00-00 00:00:00','2024-12-17 03:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46834,'0000-00-00 00:00:00','2024-12-17 03:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46835,'0000-00-00 00:00:00','2024-12-17 03:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46836,'0000-00-00 00:00:00','2024-12-17 03:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46837,'0000-00-00 00:00:00','2024-12-17 03:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46838,'0000-00-00 00:00:00','2024-12-17 03:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46839,'0000-00-00 00:00:00','2024-12-17 03:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46840,'0000-00-00 00:00:00','2024-12-17 03:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46841,'0000-00-00 00:00:00','2024-12-17 03:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46842,'0000-00-00 00:00:00','2024-12-17 03:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46843,'0000-00-00 00:00:00','2024-12-17 03:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46844,'0000-00-00 00:00:00','2024-12-17 03:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46845,'0000-00-00 00:00:00','2024-12-17 03:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46846,'0000-00-00 00:00:00','2024-12-17 03:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46847,'0000-00-00 00:00:00','2024-12-17 03:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46848,'0000-00-00 00:00:00','2024-12-17 03:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46849,'0000-00-00 00:00:00','2024-12-17 03:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46850,'0000-00-00 00:00:00','2024-12-17 03:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46851,'0000-00-00 00:00:00','2024-12-17 03:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46852,'0000-00-00 00:00:00','2024-12-17 03:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46853,'0000-00-00 00:00:00','2024-12-17 03:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46854,'0000-00-00 00:00:00','2024-12-17 03:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46855,'0000-00-00 00:00:00','2024-12-17 03:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46856,'0000-00-00 00:00:00','2024-12-17 03:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46857,'0000-00-00 00:00:00','2024-12-17 03:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46858,'0000-00-00 00:00:00','2024-12-17 03:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46859,'0000-00-00 00:00:00','2024-12-17 03:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46860,'0000-00-00 00:00:00','2024-12-17 03:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46861,'0000-00-00 00:00:00','2024-12-17 03:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46862,'0000-00-00 00:00:00','2024-12-17 03:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46863,'0000-00-00 00:00:00','2024-12-17 03:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46864,'0000-00-00 00:00:00','2024-12-17 03:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46865,'0000-00-00 00:00:00','2024-12-17 03:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46866,'0000-00-00 00:00:00','2024-12-17 03:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46867,'0000-00-00 00:00:00','2024-12-17 03:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46868,'0000-00-00 00:00:00','2024-12-17 03:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46869,'0000-00-00 00:00:00','2024-12-17 03:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46870,'0000-00-00 00:00:00','2024-12-17 03:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46871,'0000-00-00 00:00:00','2024-12-17 03:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46872,'0000-00-00 00:00:00','2024-12-17 03:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46873,'0000-00-00 00:00:00','2024-12-17 03:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46874,'0000-00-00 00:00:00','2024-12-17 03:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46875,'0000-00-00 00:00:00','2024-12-17 03:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46876,'0000-00-00 00:00:00','2024-12-17 03:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46877,'0000-00-00 00:00:00','2024-12-17 03:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46878,'0000-00-00 00:00:00','2024-12-17 03:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46879,'0000-00-00 00:00:00','2024-12-17 03:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46880,'0000-00-00 00:00:00','2024-12-17 03:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46881,'0000-00-00 00:00:00','2024-12-17 03:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:44:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46882,'0000-00-00 00:00:00','2024-12-17 03:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46883,'0000-00-00 00:00:00','2024-12-17 03:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46884,'0000-00-00 00:00:00','2024-12-17 03:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46885,'0000-00-00 00:00:00','2024-12-17 03:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46886,'0000-00-00 00:00:00','2024-12-17 03:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.3000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46887,'0000-00-00 00:00:00','2024-12-17 03:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46888,'0000-00-00 00:00:00','2024-12-17 03:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46889,'0000-00-00 00:00:00','2024-12-17 03:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46890,'0000-00-00 00:00:00','2024-12-17 03:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46891,'0000-00-00 00:00:00','2024-12-17 03:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46892,'0000-00-00 00:00:00','2024-12-17 03:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46893,'0000-00-00 00:00:00','2024-12-17 03:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46894,'0000-00-00 00:00:00','2024-12-17 03:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46895,'0000-00-00 00:00:00','2024-12-17 03:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46896,'0000-00-00 00:00:00','2024-12-17 03:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46897,'0000-00-00 00:00:00','2024-12-17 03:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46898,'0000-00-00 00:00:00','2024-12-17 03:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46899,'0000-00-00 00:00:00','2024-12-17 03:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46900,'0000-00-00 00:00:00','2024-12-17 03:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46901,'0000-00-00 00:00:00','2024-12-17 03:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46902,'0000-00-00 00:00:00','2024-12-17 03:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46903,'0000-00-00 00:00:00','2024-12-17 03:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46904,'0000-00-00 00:00:00','2024-12-17 03:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46905,'0000-00-00 00:00:00','2024-12-17 03:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46906,'0000-00-00 00:00:00','2024-12-17 03:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46907,'0000-00-00 00:00:00','2024-12-17 03:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46908,'0000-00-00 00:00:00','2024-12-17 03:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46909,'0000-00-00 00:00:00','2024-12-17 03:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46910,'0000-00-00 00:00:00','2024-12-17 03:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46911,'0000-00-00 00:00:00','2024-12-17 03:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46912,'0000-00-00 00:00:00','2024-12-17 03:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46913,'0000-00-00 00:00:00','2024-12-17 03:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46914,'0000-00-00 00:00:00','2024-12-17 03:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46915,'0000-00-00 00:00:00','2024-12-17 03:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46916,'0000-00-00 00:00:00','2024-12-17 03:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46917,'0000-00-00 00:00:00','2024-12-17 03:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.6000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46918,'0000-00-00 00:00:00','2024-12-17 03:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46919,'0000-00-00 00:00:00','2024-12-17 03:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46920,'0000-00-00 00:00:00','2024-12-17 03:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46921,'0000-00-00 00:00:00','2024-12-17 03:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46922,'0000-00-00 00:00:00','2024-12-17 03:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46923,'0000-00-00 00:00:00','2024-12-17 03:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46924,'0000-00-00 00:00:00','2024-12-17 03:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46925,'0000-00-00 00:00:00','2024-12-17 03:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46926,'0000-00-00 00:00:00','2024-12-17 03:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46927,'0000-00-00 00:00:00','2024-12-17 03:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46928,'0000-00-00 00:00:00','2024-12-17 03:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,196.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(46929,'0000-00-00 00:00:00','2024-12-17 03:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46930,'0000-00-00 00:00:00','2024-12-17 03:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46931,'0000-00-00 00:00:00','2024-12-17 03:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46932,'0000-00-00 00:00:00','2024-12-17 03:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46933,'0000-00-00 00:00:00','2024-12-17 03:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:45:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46934,'0000-00-00 00:00:00','2024-12-17 03:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46935,'0000-00-00 00:00:00','2024-12-17 03:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46936,'0000-00-00 00:00:00','2024-12-17 03:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46937,'0000-00-00 00:00:00','2024-12-17 03:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46938,'0000-00-00 00:00:00','2024-12-17 03:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46939,'0000-00-00 00:00:00','2024-12-17 03:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46940,'0000-00-00 00:00:00','2024-12-17 03:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46941,'0000-00-00 00:00:00','2024-12-17 03:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46942,'0000-00-00 00:00:00','2024-12-17 03:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46943,'0000-00-00 00:00:00','2024-12-17 03:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46944,'0000-00-00 00:00:00','2024-12-17 03:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46945,'0000-00-00 00:00:00','2024-12-17 03:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46946,'0000-00-00 00:00:00','2024-12-17 03:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46947,'0000-00-00 00:00:00','2024-12-17 03:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46948,'0000-00-00 00:00:00','2024-12-17 03:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46949,'0000-00-00 00:00:00','2024-12-17 03:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46950,'0000-00-00 00:00:00','2024-12-17 03:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46951,'0000-00-00 00:00:00','2024-12-17 03:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46952,'0000-00-00 00:00:00','2024-12-17 03:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46953,'0000-00-00 00:00:00','2024-12-17 03:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46954,'0000-00-00 00:00:00','2024-12-17 03:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46955,'0000-00-00 00:00:00','2024-12-17 03:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46956,'0000-00-00 00:00:00','2024-12-17 03:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46957,'0000-00-00 00:00:00','2024-12-17 03:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46958,'0000-00-00 00:00:00','2024-12-17 03:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46959,'0000-00-00 00:00:00','2024-12-17 03:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46960,'0000-00-00 00:00:00','2024-12-17 03:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46961,'0000-00-00 00:00:00','2024-12-17 03:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46962,'0000-00-00 00:00:00','2024-12-17 03:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46963,'0000-00-00 00:00:00','2024-12-17 03:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46964,'0000-00-00 00:00:00','2024-12-17 03:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46965,'0000-00-00 00:00:00','2024-12-17 03:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46966,'0000-00-00 00:00:00','2024-12-17 03:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46967,'0000-00-00 00:00:00','2024-12-17 03:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46968,'0000-00-00 00:00:00','2024-12-17 03:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46969,'0000-00-00 00:00:00','2024-12-17 03:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (46970,'0000-00-00 00:00:00','2024-12-17 03:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46971,'0000-00-00 00:00:00','2024-12-17 03:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46972,'0000-00-00 00:00:00','2024-12-17 03:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46973,'0000-00-00 00:00:00','2024-12-17 03:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46974,'0000-00-00 00:00:00','2024-12-17 03:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46975,'0000-00-00 00:00:00','2024-12-17 03:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46976,'0000-00-00 00:00:00','2024-12-17 03:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46977,'0000-00-00 00:00:00','2024-12-17 03:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,196.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46978,'0000-00-00 00:00:00','2024-12-17 03:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,196.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46979,'0000-00-00 00:00:00','2024-12-17 03:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46980,'0000-00-00 00:00:00','2024-12-17 03:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46981,'0000-00-00 00:00:00','2024-12-17 03:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46982,'0000-00-00 00:00:00','2024-12-17 03:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46983,'0000-00-00 00:00:00','2024-12-17 03:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46984,'0000-00-00 00:00:00','2024-12-17 03:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46985,'0000-00-00 00:00:00','2024-12-17 03:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46986,'0000-00-00 00:00:00','2024-12-17 03:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:46:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46987,'0000-00-00 00:00:00','2024-12-17 03:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46988,'0000-00-00 00:00:00','2024-12-17 03:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46989,'0000-00-00 00:00:00','2024-12-17 03:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46990,'0000-00-00 00:00:00','2024-12-17 03:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46991,'0000-00-00 00:00:00','2024-12-17 03:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(46992,'0000-00-00 00:00:00','2024-12-17 03:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46993,'0000-00-00 00:00:00','2024-12-17 03:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46994,'0000-00-00 00:00:00','2024-12-17 03:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46995,'0000-00-00 00:00:00','2024-12-17 03:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(46996,'0000-00-00 00:00:00','2024-12-17 03:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46997,'0000-00-00 00:00:00','2024-12-17 03:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46998,'0000-00-00 00:00:00','2024-12-17 03:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(46999,'0000-00-00 00:00:00','2024-12-17 03:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47000,'0000-00-00 00:00:00','2024-12-17 03:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47001,'0000-00-00 00:00:00','2024-12-17 03:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47002,'0000-00-00 00:00:00','2024-12-17 03:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47003,'0000-00-00 00:00:00','2024-12-17 03:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47004,'0000-00-00 00:00:00','2024-12-17 03:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47005,'0000-00-00 00:00:00','2024-12-17 03:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47006,'0000-00-00 00:00:00','2024-12-17 03:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47007,'0000-00-00 00:00:00','2024-12-17 03:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47008,'0000-00-00 00:00:00','2024-12-17 03:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47009,'0000-00-00 00:00:00','2024-12-17 03:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47010,'0000-00-00 00:00:00','2024-12-17 03:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47011,'0000-00-00 00:00:00','2024-12-17 03:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47012,'0000-00-00 00:00:00','2024-12-17 03:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47013,'0000-00-00 00:00:00','2024-12-17 03:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47014,'0000-00-00 00:00:00','2024-12-17 03:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47015,'0000-00-00 00:00:00','2024-12-17 03:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47016,'0000-00-00 00:00:00','2024-12-17 03:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47017,'0000-00-00 00:00:00','2024-12-17 03:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47018,'0000-00-00 00:00:00','2024-12-17 03:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47019,'0000-00-00 00:00:00','2024-12-17 03:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47020,'0000-00-00 00:00:00','2024-12-17 03:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47021,'0000-00-00 00:00:00','2024-12-17 03:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47022,'0000-00-00 00:00:00','2024-12-17 03:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47023,'0000-00-00 00:00:00','2024-12-17 03:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47024,'0000-00-00 00:00:00','2024-12-17 03:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47025,'0000-00-00 00:00:00','2024-12-17 03:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47026,'0000-00-00 00:00:00','2024-12-17 03:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47027,'0000-00-00 00:00:00','2024-12-17 03:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47028,'0000-00-00 00:00:00','2024-12-17 03:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47029,'0000-00-00 00:00:00','2024-12-17 03:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47030,'0000-00-00 00:00:00','2024-12-17 03:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47031,'0000-00-00 00:00:00','2024-12-17 03:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47032,'0000-00-00 00:00:00','2024-12-17 03:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,196.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47033,'0000-00-00 00:00:00','2024-12-17 03:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,196.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47034,'0000-00-00 00:00:00','2024-12-17 03:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,196.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47035,'0000-00-00 00:00:00','2024-12-17 03:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47036,'0000-00-00 00:00:00','2024-12-17 03:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47037,'0000-00-00 00:00:00','2024-12-17 03:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47038,'0000-00-00 00:00:00','2024-12-17 03:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:47:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47039,'0000-00-00 00:00:00','2024-12-17 03:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47040,'0000-00-00 00:00:00','2024-12-17 03:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47041,'0000-00-00 00:00:00','2024-12-17 03:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47042,'0000-00-00 00:00:00','2024-12-17 03:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47043,'0000-00-00 00:00:00','2024-12-17 03:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47044,'0000-00-00 00:00:00','2024-12-17 03:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47045,'0000-00-00 00:00:00','2024-12-17 03:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47046,'0000-00-00 00:00:00','2024-12-17 03:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47047,'0000-00-00 00:00:00','2024-12-17 03:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47048,'0000-00-00 00:00:00','2024-12-17 03:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47049,'0000-00-00 00:00:00','2024-12-17 03:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47050,'0000-00-00 00:00:00','2024-12-17 03:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47051,'0000-00-00 00:00:00','2024-12-17 03:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47052,'0000-00-00 00:00:00','2024-12-17 03:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47053,'0000-00-00 00:00:00','2024-12-17 03:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47054,'0000-00-00 00:00:00','2024-12-17 03:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47055,'0000-00-00 00:00:00','2024-12-17 03:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47056,'0000-00-00 00:00:00','2024-12-17 03:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47057,'0000-00-00 00:00:00','2024-12-17 03:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47058,'0000-00-00 00:00:00','2024-12-17 03:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47059,'0000-00-00 00:00:00','2024-12-17 03:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47060,'0000-00-00 00:00:00','2024-12-17 03:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47061,'0000-00-00 00:00:00','2024-12-17 03:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47062,'0000-00-00 00:00:00','2024-12-17 03:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47063,'0000-00-00 00:00:00','2024-12-17 03:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47064,'0000-00-00 00:00:00','2024-12-17 03:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47065,'0000-00-00 00:00:00','2024-12-17 03:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47066,'0000-00-00 00:00:00','2024-12-17 03:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47067,'0000-00-00 00:00:00','2024-12-17 03:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47068,'0000-00-00 00:00:00','2024-12-17 03:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47069,'0000-00-00 00:00:00','2024-12-17 03:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47070,'0000-00-00 00:00:00','2024-12-17 03:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47071,'0000-00-00 00:00:00','2024-12-17 03:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47072,'0000-00-00 00:00:00','2024-12-17 03:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47073,'0000-00-00 00:00:00','2024-12-17 03:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47074,'0000-00-00 00:00:00','2024-12-17 03:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47075,'0000-00-00 00:00:00','2024-12-17 03:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47076,'0000-00-00 00:00:00','2024-12-17 03:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47077,'0000-00-00 00:00:00','2024-12-17 03:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47078,'0000-00-00 00:00:00','2024-12-17 03:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47079,'0000-00-00 00:00:00','2024-12-17 03:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47080,'0000-00-00 00:00:00','2024-12-17 03:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47081,'0000-00-00 00:00:00','2024-12-17 03:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47082,'0000-00-00 00:00:00','2024-12-17 03:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47083,'0000-00-00 00:00:00','2024-12-17 03:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47084,'0000-00-00 00:00:00','2024-12-17 03:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47085,'0000-00-00 00:00:00','2024-12-17 03:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47086,'0000-00-00 00:00:00','2024-12-17 03:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47087,'0000-00-00 00:00:00','2024-12-17 03:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47088,'0000-00-00 00:00:00','2024-12-17 03:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47089,'0000-00-00 00:00:00','2024-12-17 03:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47090,'0000-00-00 00:00:00','2024-12-17 03:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:48:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47091,'0000-00-00 00:00:00','2024-12-17 03:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47092,'0000-00-00 00:00:00','2024-12-17 03:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47093,'0000-00-00 00:00:00','2024-12-17 03:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47094,'0000-00-00 00:00:00','2024-12-17 03:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47095,'0000-00-00 00:00:00','2024-12-17 03:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47096,'0000-00-00 00:00:00','2024-12-17 03:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47097,'0000-00-00 00:00:00','2024-12-17 03:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47098,'0000-00-00 00:00:00','2024-12-17 03:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47099,'0000-00-00 00:00:00','2024-12-17 03:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47100,'0000-00-00 00:00:00','2024-12-17 03:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47101,'0000-00-00 00:00:00','2024-12-17 03:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47102,'0000-00-00 00:00:00','2024-12-17 03:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47103,'0000-00-00 00:00:00','2024-12-17 03:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47104,'0000-00-00 00:00:00','2024-12-17 03:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47105,'0000-00-00 00:00:00','2024-12-17 03:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47106,'0000-00-00 00:00:00','2024-12-17 03:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47107,'0000-00-00 00:00:00','2024-12-17 03:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47108,'0000-00-00 00:00:00','2024-12-17 03:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47109,'0000-00-00 00:00:00','2024-12-17 03:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47110,'0000-00-00 00:00:00','2024-12-17 03:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47111,'0000-00-00 00:00:00','2024-12-17 03:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47112,'0000-00-00 00:00:00','2024-12-17 03:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47113,'0000-00-00 00:00:00','2024-12-17 03:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47114,'0000-00-00 00:00:00','2024-12-17 03:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47115,'0000-00-00 00:00:00','2024-12-17 03:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47116,'0000-00-00 00:00:00','2024-12-17 03:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47117,'0000-00-00 00:00:00','2024-12-17 03:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47118,'0000-00-00 00:00:00','2024-12-17 03:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47119,'0000-00-00 00:00:00','2024-12-17 03:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47120,'0000-00-00 00:00:00','2024-12-17 03:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47121,'0000-00-00 00:00:00','2024-12-17 03:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47122,'0000-00-00 00:00:00','2024-12-17 03:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47123,'0000-00-00 00:00:00','2024-12-17 03:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47124,'0000-00-00 00:00:00','2024-12-17 03:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47125,'0000-00-00 00:00:00','2024-12-17 03:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47126,'0000-00-00 00:00:00','2024-12-17 03:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47127,'0000-00-00 00:00:00','2024-12-17 03:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47128,'0000-00-00 00:00:00','2024-12-17 03:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47129,'0000-00-00 00:00:00','2024-12-17 03:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47130,'0000-00-00 00:00:00','2024-12-17 03:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47131,'0000-00-00 00:00:00','2024-12-17 03:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47132,'0000-00-00 00:00:00','2024-12-17 03:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47133,'0000-00-00 00:00:00','2024-12-17 03:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47134,'0000-00-00 00:00:00','2024-12-17 03:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47135,'0000-00-00 00:00:00','2024-12-17 03:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47136,'0000-00-00 00:00:00','2024-12-17 03:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47137,'0000-00-00 00:00:00','2024-12-17 03:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47138,'0000-00-00 00:00:00','2024-12-17 03:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47139,'0000-00-00 00:00:00','2024-12-17 03:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47140,'0000-00-00 00:00:00','2024-12-17 03:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47141,'0000-00-00 00:00:00','2024-12-17 03:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47142,'0000-00-00 00:00:00','2024-12-17 03:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47143,'0000-00-00 00:00:00','2024-12-17 03:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:49:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,197.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47144,'0000-00-00 00:00:00','2024-12-17 03:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47145,'0000-00-00 00:00:00','2024-12-17 03:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47146,'0000-00-00 00:00:00','2024-12-17 03:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47147,'0000-00-00 00:00:00','2024-12-17 03:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47148,'0000-00-00 00:00:00','2024-12-17 03:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47149,'0000-00-00 00:00:00','2024-12-17 03:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47150,'0000-00-00 00:00:00','2024-12-17 03:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47151,'0000-00-00 00:00:00','2024-12-17 03:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47152,'0000-00-00 00:00:00','2024-12-17 03:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47153,'0000-00-00 00:00:00','2024-12-17 03:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47154,'0000-00-00 00:00:00','2024-12-17 03:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47155,'0000-00-00 00:00:00','2024-12-17 03:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47156,'0000-00-00 00:00:00','2024-12-17 03:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47157,'0000-00-00 00:00:00','2024-12-17 03:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47158,'0000-00-00 00:00:00','2024-12-17 03:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47159,'0000-00-00 00:00:00','2024-12-17 03:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47160,'0000-00-00 00:00:00','2024-12-17 03:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47161,'0000-00-00 00:00:00','2024-12-17 03:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47162,'0000-00-00 00:00:00','2024-12-17 03:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47163,'0000-00-00 00:00:00','2024-12-17 03:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47164,'0000-00-00 00:00:00','2024-12-17 03:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47165,'0000-00-00 00:00:00','2024-12-17 03:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47166,'0000-00-00 00:00:00','2024-12-17 03:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47167,'0000-00-00 00:00:00','2024-12-17 03:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47168,'0000-00-00 00:00:00','2024-12-17 03:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47169,'0000-00-00 00:00:00','2024-12-17 03:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47170,'0000-00-00 00:00:00','2024-12-17 03:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47171,'0000-00-00 00:00:00','2024-12-17 03:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47172,'0000-00-00 00:00:00','2024-12-17 03:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47173,'0000-00-00 00:00:00','2024-12-17 03:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47174,'0000-00-00 00:00:00','2024-12-17 03:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47175,'0000-00-00 00:00:00','2024-12-17 03:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47176,'0000-00-00 00:00:00','2024-12-17 03:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47177,'0000-00-00 00:00:00','2024-12-17 03:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47178,'0000-00-00 00:00:00','2024-12-17 03:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47179,'0000-00-00 00:00:00','2024-12-17 03:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47180,'0000-00-00 00:00:00','2024-12-17 03:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47181,'0000-00-00 00:00:00','2024-12-17 03:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47182,'0000-00-00 00:00:00','2024-12-17 03:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47183,'0000-00-00 00:00:00','2024-12-17 03:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47184,'0000-00-00 00:00:00','2024-12-17 03:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47185,'0000-00-00 00:00:00','2024-12-17 03:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47186,'0000-00-00 00:00:00','2024-12-17 03:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47187,'0000-00-00 00:00:00','2024-12-17 03:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47188,'0000-00-00 00:00:00','2024-12-17 03:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47189,'0000-00-00 00:00:00','2024-12-17 03:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47190,'0000-00-00 00:00:00','2024-12-17 03:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47191,'0000-00-00 00:00:00','2024-12-17 03:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47192,'0000-00-00 00:00:00','2024-12-17 03:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47193,'0000-00-00 00:00:00','2024-12-17 03:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47194,'0000-00-00 00:00:00','2024-12-17 03:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47195,'0000-00-00 00:00:00','2024-12-17 03:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:50:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47196,'0000-00-00 00:00:00','2024-12-17 03:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47197,'0000-00-00 00:00:00','2024-12-17 03:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47198,'0000-00-00 00:00:00','2024-12-17 03:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47199,'0000-00-00 00:00:00','2024-12-17 03:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47200,'0000-00-00 00:00:00','2024-12-17 03:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47201,'0000-00-00 00:00:00','2024-12-17 03:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47202,'0000-00-00 00:00:00','2024-12-17 03:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47203,'0000-00-00 00:00:00','2024-12-17 03:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47204,'0000-00-00 00:00:00','2024-12-17 03:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47205,'0000-00-00 00:00:00','2024-12-17 03:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47206,'0000-00-00 00:00:00','2024-12-17 03:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47207,'0000-00-00 00:00:00','2024-12-17 03:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47208,'0000-00-00 00:00:00','2024-12-17 03:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47209,'0000-00-00 00:00:00','2024-12-17 03:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47210,'0000-00-00 00:00:00','2024-12-17 03:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47211,'0000-00-00 00:00:00','2024-12-17 03:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47212,'0000-00-00 00:00:00','2024-12-17 03:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47213,'0000-00-00 00:00:00','2024-12-17 03:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47214,'0000-00-00 00:00:00','2024-12-17 03:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47215,'0000-00-00 00:00:00','2024-12-17 03:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47216,'0000-00-00 00:00:00','2024-12-17 03:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47217,'0000-00-00 00:00:00','2024-12-17 03:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47218,'0000-00-00 00:00:00','2024-12-17 03:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47219,'0000-00-00 00:00:00','2024-12-17 03:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47220,'0000-00-00 00:00:00','2024-12-17 03:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47221,'0000-00-00 00:00:00','2024-12-17 03:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47222,'0000-00-00 00:00:00','2024-12-17 03:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47223,'0000-00-00 00:00:00','2024-12-17 03:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47224,'0000-00-00 00:00:00','2024-12-17 03:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47225,'0000-00-00 00:00:00','2024-12-17 03:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47226,'0000-00-00 00:00:00','2024-12-17 03:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47227,'0000-00-00 00:00:00','2024-12-17 03:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47228,'0000-00-00 00:00:00','2024-12-17 03:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47229,'0000-00-00 00:00:00','2024-12-17 03:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47230,'0000-00-00 00:00:00','2024-12-17 03:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47231,'0000-00-00 00:00:00','2024-12-17 03:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47232,'0000-00-00 00:00:00','2024-12-17 03:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47233,'0000-00-00 00:00:00','2024-12-17 03:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47234,'0000-00-00 00:00:00','2024-12-17 03:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47235,'0000-00-00 00:00:00','2024-12-17 03:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47236,'0000-00-00 00:00:00','2024-12-17 03:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47237,'0000-00-00 00:00:00','2024-12-17 03:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47238,'0000-00-00 00:00:00','2024-12-17 03:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47239,'0000-00-00 00:00:00','2024-12-17 03:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47240,'0000-00-00 00:00:00','2024-12-17 03:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47241,'0000-00-00 00:00:00','2024-12-17 03:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47242,'0000-00-00 00:00:00','2024-12-17 03:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47243,'0000-00-00 00:00:00','2024-12-17 03:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47244,'0000-00-00 00:00:00','2024-12-17 03:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47245,'0000-00-00 00:00:00','2024-12-17 03:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47246,'0000-00-00 00:00:00','2024-12-17 03:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47247,'0000-00-00 00:00:00','2024-12-17 03:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:51:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47248,'0000-00-00 00:00:00','2024-12-17 03:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47249,'0000-00-00 00:00:00','2024-12-17 03:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47250,'0000-00-00 00:00:00','2024-12-17 03:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47251,'0000-00-00 00:00:00','2024-12-17 03:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47252,'0000-00-00 00:00:00','2024-12-17 03:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47253,'0000-00-00 00:00:00','2024-12-17 03:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47254,'0000-00-00 00:00:00','2024-12-17 03:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47255,'0000-00-00 00:00:00','2024-12-17 03:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47256,'0000-00-00 00:00:00','2024-12-17 03:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47257,'0000-00-00 00:00:00','2024-12-17 03:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47258,'0000-00-00 00:00:00','2024-12-17 03:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47259,'0000-00-00 00:00:00','2024-12-17 03:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47260,'0000-00-00 00:00:00','2024-12-17 03:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47261,'0000-00-00 00:00:00','2024-12-17 03:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47262,'0000-00-00 00:00:00','2024-12-17 03:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47263,'0000-00-00 00:00:00','2024-12-17 03:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47264,'0000-00-00 00:00:00','2024-12-17 03:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47265,'0000-00-00 00:00:00','2024-12-17 03:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47266,'0000-00-00 00:00:00','2024-12-17 03:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47267,'0000-00-00 00:00:00','2024-12-17 03:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47268,'0000-00-00 00:00:00','2024-12-17 03:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47269,'0000-00-00 00:00:00','2024-12-17 03:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47270,'0000-00-00 00:00:00','2024-12-17 03:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47271,'0000-00-00 00:00:00','2024-12-17 03:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47272,'0000-00-00 00:00:00','2024-12-17 03:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47273,'0000-00-00 00:00:00','2024-12-17 03:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47274,'0000-00-00 00:00:00','2024-12-17 03:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47275,'0000-00-00 00:00:00','2024-12-17 03:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47276,'0000-00-00 00:00:00','2024-12-17 03:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47277,'0000-00-00 00:00:00','2024-12-17 03:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47278,'0000-00-00 00:00:00','2024-12-17 03:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47279,'0000-00-00 00:00:00','2024-12-17 03:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47280,'0000-00-00 00:00:00','2024-12-17 03:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47281,'0000-00-00 00:00:00','2024-12-17 03:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47282,'0000-00-00 00:00:00','2024-12-17 03:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47283,'0000-00-00 00:00:00','2024-12-17 03:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47284,'0000-00-00 00:00:00','2024-12-17 03:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47285,'0000-00-00 00:00:00','2024-12-17 03:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47286,'0000-00-00 00:00:00','2024-12-17 03:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47287,'0000-00-00 00:00:00','2024-12-17 03:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47288,'0000-00-00 00:00:00','2024-12-17 03:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47289,'0000-00-00 00:00:00','2024-12-17 03:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47290,'0000-00-00 00:00:00','2024-12-17 03:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47291,'0000-00-00 00:00:00','2024-12-17 03:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47292,'0000-00-00 00:00:00','2024-12-17 03:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47293,'0000-00-00 00:00:00','2024-12-17 03:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47294,'0000-00-00 00:00:00','2024-12-17 03:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47295,'0000-00-00 00:00:00','2024-12-17 03:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47296,'0000-00-00 00:00:00','2024-12-17 03:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47297,'0000-00-00 00:00:00','2024-12-17 03:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47298,'0000-00-00 00:00:00','2024-12-17 03:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47299,'0000-00-00 00:00:00','2024-12-17 03:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47300,'0000-00-00 00:00:00','2024-12-17 03:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:52:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47301,'0000-00-00 00:00:00','2024-12-17 03:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47302,'0000-00-00 00:00:00','2024-12-17 03:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47303,'0000-00-00 00:00:00','2024-12-17 03:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47304,'0000-00-00 00:00:00','2024-12-17 03:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47305,'0000-00-00 00:00:00','2024-12-17 03:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47306,'0000-00-00 00:00:00','2024-12-17 03:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47307,'0000-00-00 00:00:00','2024-12-17 03:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47308,'0000-00-00 00:00:00','2024-12-17 03:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47309,'0000-00-00 00:00:00','2024-12-17 03:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47310,'0000-00-00 00:00:00','2024-12-17 03:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47311,'0000-00-00 00:00:00','2024-12-17 03:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47312,'0000-00-00 00:00:00','2024-12-17 03:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47313,'0000-00-00 00:00:00','2024-12-17 03:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47314,'0000-00-00 00:00:00','2024-12-17 03:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47315,'0000-00-00 00:00:00','2024-12-17 03:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47316,'0000-00-00 00:00:00','2024-12-17 03:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47317,'0000-00-00 00:00:00','2024-12-17 03:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47318,'0000-00-00 00:00:00','2024-12-17 03:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47319,'0000-00-00 00:00:00','2024-12-17 03:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47320,'0000-00-00 00:00:00','2024-12-17 03:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47321,'0000-00-00 00:00:00','2024-12-17 03:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47322,'0000-00-00 00:00:00','2024-12-17 03:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47323,'0000-00-00 00:00:00','2024-12-17 03:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47324,'0000-00-00 00:00:00','2024-12-17 03:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47325,'0000-00-00 00:00:00','2024-12-17 03:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47326,'0000-00-00 00:00:00','2024-12-17 03:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47327,'0000-00-00 00:00:00','2024-12-17 03:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47328,'0000-00-00 00:00:00','2024-12-17 03:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47329,'0000-00-00 00:00:00','2024-12-17 03:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47330,'0000-00-00 00:00:00','2024-12-17 03:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47331,'0000-00-00 00:00:00','2024-12-17 03:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47332,'0000-00-00 00:00:00','2024-12-17 03:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47333,'0000-00-00 00:00:00','2024-12-17 03:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47334,'0000-00-00 00:00:00','2024-12-17 03:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47335,'0000-00-00 00:00:00','2024-12-17 03:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47336,'0000-00-00 00:00:00','2024-12-17 03:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47337,'0000-00-00 00:00:00','2024-12-17 03:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47338,'0000-00-00 00:00:00','2024-12-17 03:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47339,'0000-00-00 00:00:00','2024-12-17 03:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47340,'0000-00-00 00:00:00','2024-12-17 03:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47341,'0000-00-00 00:00:00','2024-12-17 03:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47342,'0000-00-00 00:00:00','2024-12-17 03:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47343,'0000-00-00 00:00:00','2024-12-17 03:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47344,'0000-00-00 00:00:00','2024-12-17 03:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47345,'0000-00-00 00:00:00','2024-12-17 03:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47346,'0000-00-00 00:00:00','2024-12-17 03:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47347,'0000-00-00 00:00:00','2024-12-17 03:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47348,'0000-00-00 00:00:00','2024-12-17 03:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47349,'0000-00-00 00:00:00','2024-12-17 03:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47350,'0000-00-00 00:00:00','2024-12-17 03:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47351,'0000-00-00 00:00:00','2024-12-17 03:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47352,'0000-00-00 00:00:00','2024-12-17 03:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:53:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47353,'0000-00-00 00:00:00','2024-12-17 03:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47354,'0000-00-00 00:00:00','2024-12-17 03:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47355,'0000-00-00 00:00:00','2024-12-17 03:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47356,'0000-00-00 00:00:00','2024-12-17 03:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,197.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47357,'0000-00-00 00:00:00','2024-12-17 03:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47358,'0000-00-00 00:00:00','2024-12-17 03:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47359,'0000-00-00 00:00:00','2024-12-17 03:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47360,'0000-00-00 00:00:00','2024-12-17 03:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47361,'0000-00-00 00:00:00','2024-12-17 03:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47362,'0000-00-00 00:00:00','2024-12-17 03:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47363,'0000-00-00 00:00:00','2024-12-17 03:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47364,'0000-00-00 00:00:00','2024-12-17 03:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47365,'0000-00-00 00:00:00','2024-12-17 03:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47366,'0000-00-00 00:00:00','2024-12-17 03:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47367,'0000-00-00 00:00:00','2024-12-17 03:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47368,'0000-00-00 00:00:00','2024-12-17 03:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47369,'0000-00-00 00:00:00','2024-12-17 03:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47370,'0000-00-00 00:00:00','2024-12-17 03:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47371,'0000-00-00 00:00:00','2024-12-17 03:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47372,'0000-00-00 00:00:00','2024-12-17 03:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47373,'0000-00-00 00:00:00','2024-12-17 03:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47374,'0000-00-00 00:00:00','2024-12-17 03:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47375,'0000-00-00 00:00:00','2024-12-17 03:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47376,'0000-00-00 00:00:00','2024-12-17 03:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47377,'0000-00-00 00:00:00','2024-12-17 03:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47378,'0000-00-00 00:00:00','2024-12-17 03:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47379,'0000-00-00 00:00:00','2024-12-17 03:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47380,'0000-00-00 00:00:00','2024-12-17 03:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47381,'0000-00-00 00:00:00','2024-12-17 03:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47382,'0000-00-00 00:00:00','2024-12-17 03:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47383,'0000-00-00 00:00:00','2024-12-17 03:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47384,'0000-00-00 00:00:00','2024-12-17 03:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47385,'0000-00-00 00:00:00','2024-12-17 03:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47386,'0000-00-00 00:00:00','2024-12-17 03:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47387,'0000-00-00 00:00:00','2024-12-17 03:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47388,'0000-00-00 00:00:00','2024-12-17 03:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47389,'0000-00-00 00:00:00','2024-12-17 03:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47390,'0000-00-00 00:00:00','2024-12-17 03:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47391,'0000-00-00 00:00:00','2024-12-17 03:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47392,'0000-00-00 00:00:00','2024-12-17 03:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47393,'0000-00-00 00:00:00','2024-12-17 03:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47394,'0000-00-00 00:00:00','2024-12-17 03:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47395,'0000-00-00 00:00:00','2024-12-17 03:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47396,'0000-00-00 00:00:00','2024-12-17 03:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47397,'0000-00-00 00:00:00','2024-12-17 03:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47398,'0000-00-00 00:00:00','2024-12-17 03:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47399,'0000-00-00 00:00:00','2024-12-17 03:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47400,'0000-00-00 00:00:00','2024-12-17 03:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47401,'0000-00-00 00:00:00','2024-12-17 03:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47402,'0000-00-00 00:00:00','2024-12-17 03:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47403,'0000-00-00 00:00:00','2024-12-17 03:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47404,'0000-00-00 00:00:00','2024-12-17 03:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47405,'0000-00-00 00:00:00','2024-12-17 03:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:54:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47406,'0000-00-00 00:00:00','2024-12-17 03:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47407,'0000-00-00 00:00:00','2024-12-17 03:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47408,'0000-00-00 00:00:00','2024-12-17 03:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47409,'0000-00-00 00:00:00','2024-12-17 03:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47410,'0000-00-00 00:00:00','2024-12-17 03:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47411,'0000-00-00 00:00:00','2024-12-17 03:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47412,'0000-00-00 00:00:00','2024-12-17 03:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47413,'0000-00-00 00:00:00','2024-12-17 03:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47414,'0000-00-00 00:00:00','2024-12-17 03:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47415,'0000-00-00 00:00:00','2024-12-17 03:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47416,'0000-00-00 00:00:00','2024-12-17 03:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47417,'0000-00-00 00:00:00','2024-12-17 03:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47418,'0000-00-00 00:00:00','2024-12-17 03:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47419,'0000-00-00 00:00:00','2024-12-17 03:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47420,'0000-00-00 00:00:00','2024-12-17 03:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47421,'0000-00-00 00:00:00','2024-12-17 03:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47422,'0000-00-00 00:00:00','2024-12-17 03:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47423,'0000-00-00 00:00:00','2024-12-17 03:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47424,'0000-00-00 00:00:00','2024-12-17 03:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47425,'0000-00-00 00:00:00','2024-12-17 03:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47426,'0000-00-00 00:00:00','2024-12-17 03:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47427,'0000-00-00 00:00:00','2024-12-17 03:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47428,'0000-00-00 00:00:00','2024-12-17 03:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47429,'0000-00-00 00:00:00','2024-12-17 03:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47430,'0000-00-00 00:00:00','2024-12-17 03:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47431,'0000-00-00 00:00:00','2024-12-17 03:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47432,'0000-00-00 00:00:00','2024-12-17 03:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47433,'0000-00-00 00:00:00','2024-12-17 03:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47434,'0000-00-00 00:00:00','2024-12-17 03:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47435,'0000-00-00 00:00:00','2024-12-17 03:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47436,'0000-00-00 00:00:00','2024-12-17 03:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47437,'0000-00-00 00:00:00','2024-12-17 03:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47438,'0000-00-00 00:00:00','2024-12-17 03:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47439,'0000-00-00 00:00:00','2024-12-17 03:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47440,'0000-00-00 00:00:00','2024-12-17 03:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47441,'0000-00-00 00:00:00','2024-12-17 03:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47442,'0000-00-00 00:00:00','2024-12-17 03:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47443,'0000-00-00 00:00:00','2024-12-17 03:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47444,'0000-00-00 00:00:00','2024-12-17 03:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47445,'0000-00-00 00:00:00','2024-12-17 03:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47446,'0000-00-00 00:00:00','2024-12-17 03:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47447,'0000-00-00 00:00:00','2024-12-17 03:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47448,'0000-00-00 00:00:00','2024-12-17 03:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47449,'0000-00-00 00:00:00','2024-12-17 03:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47450,'0000-00-00 00:00:00','2024-12-17 03:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47451,'0000-00-00 00:00:00','2024-12-17 03:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47452,'0000-00-00 00:00:00','2024-12-17 03:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47453,'0000-00-00 00:00:00','2024-12-17 03:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47454,'0000-00-00 00:00:00','2024-12-17 03:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47455,'0000-00-00 00:00:00','2024-12-17 03:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47456,'0000-00-00 00:00:00','2024-12-17 03:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47457,'0000-00-00 00:00:00','2024-12-17 03:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:55:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47458,'0000-00-00 00:00:00','2024-12-17 03:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47459,'0000-00-00 00:00:00','2024-12-17 03:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47460,'0000-00-00 00:00:00','2024-12-17 03:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47461,'0000-00-00 00:00:00','2024-12-17 03:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47462,'0000-00-00 00:00:00','2024-12-17 03:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47463,'0000-00-00 00:00:00','2024-12-17 03:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47464,'0000-00-00 00:00:00','2024-12-17 03:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47465,'0000-00-00 00:00:00','2024-12-17 03:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47466,'0000-00-00 00:00:00','2024-12-17 03:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,197.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47467,'0000-00-00 00:00:00','2024-12-17 03:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47468,'0000-00-00 00:00:00','2024-12-17 03:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47469,'0000-00-00 00:00:00','2024-12-17 03:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47470,'0000-00-00 00:00:00','2024-12-17 03:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47471,'0000-00-00 00:00:00','2024-12-17 03:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47472,'0000-00-00 00:00:00','2024-12-17 03:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47473,'0000-00-00 00:00:00','2024-12-17 03:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47474,'0000-00-00 00:00:00','2024-12-17 03:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47475,'0000-00-00 00:00:00','2024-12-17 03:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47476,'0000-00-00 00:00:00','2024-12-17 03:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47477,'0000-00-00 00:00:00','2024-12-17 03:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47478,'0000-00-00 00:00:00','2024-12-17 03:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47479,'0000-00-00 00:00:00','2024-12-17 03:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47480,'0000-00-00 00:00:00','2024-12-17 03:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47481,'0000-00-00 00:00:00','2024-12-17 03:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47482,'0000-00-00 00:00:00','2024-12-17 03:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47483,'0000-00-00 00:00:00','2024-12-17 03:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47484,'0000-00-00 00:00:00','2024-12-17 03:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47485,'0000-00-00 00:00:00','2024-12-17 03:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47486,'0000-00-00 00:00:00','2024-12-17 03:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47487,'0000-00-00 00:00:00','2024-12-17 03:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47488,'0000-00-00 00:00:00','2024-12-17 03:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47489,'0000-00-00 00:00:00','2024-12-17 03:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47490,'0000-00-00 00:00:00','2024-12-17 03:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47491,'0000-00-00 00:00:00','2024-12-17 03:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47492,'0000-00-00 00:00:00','2024-12-17 03:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47493,'0000-00-00 00:00:00','2024-12-17 03:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47494,'0000-00-00 00:00:00','2024-12-17 03:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47495,'0000-00-00 00:00:00','2024-12-17 03:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47496,'0000-00-00 00:00:00','2024-12-17 03:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47497,'0000-00-00 00:00:00','2024-12-17 03:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47498,'0000-00-00 00:00:00','2024-12-17 03:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47499,'0000-00-00 00:00:00','2024-12-17 03:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47500,'0000-00-00 00:00:00','2024-12-17 03:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47501,'0000-00-00 00:00:00','2024-12-17 03:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47502,'0000-00-00 00:00:00','2024-12-17 03:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47503,'0000-00-00 00:00:00','2024-12-17 03:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47504,'0000-00-00 00:00:00','2024-12-17 03:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47505,'0000-00-00 00:00:00','2024-12-17 03:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47506,'0000-00-00 00:00:00','2024-12-17 03:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47507,'0000-00-00 00:00:00','2024-12-17 03:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47508,'0000-00-00 00:00:00','2024-12-17 03:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0365,3.7000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47509,'0000-00-00 00:00:00','2024-12-17 03:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:56:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47510,'0000-00-00 00:00:00','2024-12-17 03:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47511,'0000-00-00 00:00:00','2024-12-17 03:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47512,'0000-00-00 00:00:00','2024-12-17 03:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47513,'0000-00-00 00:00:00','2024-12-17 03:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47514,'0000-00-00 00:00:00','2024-12-17 03:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47515,'0000-00-00 00:00:00','2024-12-17 03:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47516,'0000-00-00 00:00:00','2024-12-17 03:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47517,'0000-00-00 00:00:00','2024-12-17 03:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47518,'0000-00-00 00:00:00','2024-12-17 03:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47519,'0000-00-00 00:00:00','2024-12-17 03:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47520,'0000-00-00 00:00:00','2024-12-17 03:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47521,'0000-00-00 00:00:00','2024-12-17 03:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47522,'0000-00-00 00:00:00','2024-12-17 03:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47523,'0000-00-00 00:00:00','2024-12-17 03:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47524,'0000-00-00 00:00:00','2024-12-17 03:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47525,'0000-00-00 00:00:00','2024-12-17 03:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47526,'0000-00-00 00:00:00','2024-12-17 03:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47527,'0000-00-00 00:00:00','2024-12-17 03:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47528,'0000-00-00 00:00:00','2024-12-17 03:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47529,'0000-00-00 00:00:00','2024-12-17 03:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47530,'0000-00-00 00:00:00','2024-12-17 03:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47531,'0000-00-00 00:00:00','2024-12-17 03:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47532,'0000-00-00 00:00:00','2024-12-17 03:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47533,'0000-00-00 00:00:00','2024-12-17 03:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47534,'0000-00-00 00:00:00','2024-12-17 03:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47535,'0000-00-00 00:00:00','2024-12-17 03:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47536,'0000-00-00 00:00:00','2024-12-17 03:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47537,'0000-00-00 00:00:00','2024-12-17 03:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47538,'0000-00-00 00:00:00','2024-12-17 03:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47539,'0000-00-00 00:00:00','2024-12-17 03:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47540,'0000-00-00 00:00:00','2024-12-17 03:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47541,'0000-00-00 00:00:00','2024-12-17 03:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47542,'0000-00-00 00:00:00','2024-12-17 03:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47543,'0000-00-00 00:00:00','2024-12-17 03:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47544,'0000-00-00 00:00:00','2024-12-17 03:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47545,'0000-00-00 00:00:00','2024-12-17 03:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47546,'0000-00-00 00:00:00','2024-12-17 03:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47547,'0000-00-00 00:00:00','2024-12-17 03:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47548,'0000-00-00 00:00:00','2024-12-17 03:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47549,'0000-00-00 00:00:00','2024-12-17 03:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47550,'0000-00-00 00:00:00','2024-12-17 03:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47551,'0000-00-00 00:00:00','2024-12-17 03:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47552,'0000-00-00 00:00:00','2024-12-17 03:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47553,'0000-00-00 00:00:00','2024-12-17 03:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47554,'0000-00-00 00:00:00','2024-12-17 03:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47555,'0000-00-00 00:00:00','2024-12-17 03:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47556,'0000-00-00 00:00:00','2024-12-17 03:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47557,'0000-00-00 00:00:00','2024-12-17 03:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47558,'0000-00-00 00:00:00','2024-12-17 03:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47559,'0000-00-00 00:00:00','2024-12-17 03:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47560,'0000-00-00 00:00:00','2024-12-17 03:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47561,'0000-00-00 00:00:00','2024-12-17 03:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47562,'0000-00-00 00:00:00','2024-12-17 03:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:57:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47563,'0000-00-00 00:00:00','2024-12-17 03:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47564,'0000-00-00 00:00:00','2024-12-17 03:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47565,'0000-00-00 00:00:00','2024-12-17 03:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47566,'0000-00-00 00:00:00','2024-12-17 03:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47567,'0000-00-00 00:00:00','2024-12-17 03:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47568,'0000-00-00 00:00:00','2024-12-17 03:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47569,'0000-00-00 00:00:00','2024-12-17 03:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47570,'0000-00-00 00:00:00','2024-12-17 03:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47571,'0000-00-00 00:00:00','2024-12-17 03:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47572,'0000-00-00 00:00:00','2024-12-17 03:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47573,'0000-00-00 00:00:00','2024-12-17 03:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47574,'0000-00-00 00:00:00','2024-12-17 03:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47575,'0000-00-00 00:00:00','2024-12-17 03:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47576,'0000-00-00 00:00:00','2024-12-17 03:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47577,'0000-00-00 00:00:00','2024-12-17 03:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47578,'0000-00-00 00:00:00','2024-12-17 03:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47579,'0000-00-00 00:00:00','2024-12-17 03:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47580,'0000-00-00 00:00:00','2024-12-17 03:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47581,'0000-00-00 00:00:00','2024-12-17 03:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47582,'0000-00-00 00:00:00','2024-12-17 03:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47583,'0000-00-00 00:00:00','2024-12-17 03:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47584,'0000-00-00 00:00:00','2024-12-17 03:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47585,'0000-00-00 00:00:00','2024-12-17 03:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47586,'0000-00-00 00:00:00','2024-12-17 03:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47587,'0000-00-00 00:00:00','2024-12-17 03:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47588,'0000-00-00 00:00:00','2024-12-17 03:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47589,'0000-00-00 00:00:00','2024-12-17 03:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47590,'0000-00-00 00:00:00','2024-12-17 03:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47591,'0000-00-00 00:00:00','2024-12-17 03:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47592,'0000-00-00 00:00:00','2024-12-17 03:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47593,'0000-00-00 00:00:00','2024-12-17 03:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47594,'0000-00-00 00:00:00','2024-12-17 03:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47595,'0000-00-00 00:00:00','2024-12-17 03:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47596,'0000-00-00 00:00:00','2024-12-17 03:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47597,'0000-00-00 00:00:00','2024-12-17 03:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47598,'0000-00-00 00:00:00','2024-12-17 03:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47599,'0000-00-00 00:00:00','2024-12-17 03:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47600,'0000-00-00 00:00:00','2024-12-17 03:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47601,'0000-00-00 00:00:00','2024-12-17 03:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47602,'0000-00-00 00:00:00','2024-12-17 03:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47603,'0000-00-00 00:00:00','2024-12-17 03:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47604,'0000-00-00 00:00:00','2024-12-17 03:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47605,'0000-00-00 00:00:00','2024-12-17 03:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.6000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47606,'0000-00-00 00:00:00','2024-12-17 03:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47607,'0000-00-00 00:00:00','2024-12-17 03:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47608,'0000-00-00 00:00:00','2024-12-17 03:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47609,'0000-00-00 00:00:00','2024-12-17 03:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47610,'0000-00-00 00:00:00','2024-12-17 03:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47611,'0000-00-00 00:00:00','2024-12-17 03:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47612,'0000-00-00 00:00:00','2024-12-17 03:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47613,'0000-00-00 00:00:00','2024-12-17 03:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47614,'0000-00-00 00:00:00','2024-12-17 03:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:58:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47615,'0000-00-00 00:00:00','2024-12-17 03:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47616,'0000-00-00 00:00:00','2024-12-17 03:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47617,'0000-00-00 00:00:00','2024-12-17 03:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47618,'0000-00-00 00:00:00','2024-12-17 03:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47619,'0000-00-00 00:00:00','2024-12-17 03:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47620,'0000-00-00 00:00:00','2024-12-17 03:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47621,'0000-00-00 00:00:00','2024-12-17 03:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47622,'0000-00-00 00:00:00','2024-12-17 03:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47623,'0000-00-00 00:00:00','2024-12-17 03:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47624,'0000-00-00 00:00:00','2024-12-17 03:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47625,'0000-00-00 00:00:00','2024-12-17 03:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47626,'0000-00-00 00:00:00','2024-12-17 03:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47627,'0000-00-00 00:00:00','2024-12-17 03:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47628,'0000-00-00 00:00:00','2024-12-17 03:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47629,'0000-00-00 00:00:00','2024-12-17 03:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47630,'0000-00-00 00:00:00','2024-12-17 03:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47631,'0000-00-00 00:00:00','2024-12-17 03:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47632,'0000-00-00 00:00:00','2024-12-17 03:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47633,'0000-00-00 00:00:00','2024-12-17 03:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47634,'0000-00-00 00:00:00','2024-12-17 03:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47635,'0000-00-00 00:00:00','2024-12-17 03:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47636,'0000-00-00 00:00:00','2024-12-17 03:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47637,'0000-00-00 00:00:00','2024-12-17 03:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47638,'0000-00-00 00:00:00','2024-12-17 03:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47639,'0000-00-00 00:00:00','2024-12-17 03:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47640,'0000-00-00 00:00:00','2024-12-17 03:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47641,'0000-00-00 00:00:00','2024-12-17 03:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47642,'0000-00-00 00:00:00','2024-12-17 03:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47643,'0000-00-00 00:00:00','2024-12-17 03:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47644,'0000-00-00 00:00:00','2024-12-17 03:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47645,'0000-00-00 00:00:00','2024-12-17 03:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47646,'0000-00-00 00:00:00','2024-12-17 03:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.4000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47647,'0000-00-00 00:00:00','2024-12-17 03:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47648,'0000-00-00 00:00:00','2024-12-17 03:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47649,'0000-00-00 00:00:00','2024-12-17 03:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47650,'0000-00-00 00:00:00','2024-12-17 03:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47651,'0000-00-00 00:00:00','2024-12-17 03:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47652,'0000-00-00 00:00:00','2024-12-17 03:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47653,'0000-00-00 00:00:00','2024-12-17 03:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47654,'0000-00-00 00:00:00','2024-12-17 03:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.8000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47655,'0000-00-00 00:00:00','2024-12-17 03:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47656,'0000-00-00 00:00:00','2024-12-17 03:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47657,'0000-00-00 00:00:00','2024-12-17 03:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47658,'0000-00-00 00:00:00','2024-12-17 03:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47659,'0000-00-00 00:00:00','2024-12-17 03:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47660,'0000-00-00 00:00:00','2024-12-17 03:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47661,'0000-00-00 00:00:00','2024-12-17 03:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47662,'0000-00-00 00:00:00','2024-12-17 03:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47663,'0000-00-00 00:00:00','2024-12-17 03:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47664,'0000-00-00 00:00:00','2024-12-17 03:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47665,'0000-00-00 00:00:00','2024-12-17 03:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47666,'0000-00-00 00:00:00','2024-12-17 03:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 03:59:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47667,'0000-00-00 00:00:00','2024-12-17 04:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47668,'0000-00-00 00:00:00','2024-12-17 04:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47669,'0000-00-00 00:00:00','2024-12-17 04:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47670,'0000-00-00 00:00:00','2024-12-17 04:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47671,'0000-00-00 00:00:00','2024-12-17 04:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47672,'0000-00-00 00:00:00','2024-12-17 04:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,197.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47673,'0000-00-00 00:00:00','2024-12-17 04:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47674,'0000-00-00 00:00:00','2024-12-17 04:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47675,'0000-00-00 00:00:00','2024-12-17 04:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47676,'0000-00-00 00:00:00','2024-12-17 04:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47677,'0000-00-00 00:00:00','2024-12-17 04:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47678,'0000-00-00 00:00:00','2024-12-17 04:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47679,'0000-00-00 00:00:00','2024-12-17 04:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47680,'0000-00-00 00:00:00','2024-12-17 04:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47681,'0000-00-00 00:00:00','2024-12-17 04:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47682,'0000-00-00 00:00:00','2024-12-17 04:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47683,'0000-00-00 00:00:00','2024-12-17 04:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47684,'0000-00-00 00:00:00','2024-12-17 04:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47685,'0000-00-00 00:00:00','2024-12-17 04:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47686,'0000-00-00 00:00:00','2024-12-17 04:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47687,'0000-00-00 00:00:00','2024-12-17 04:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47688,'0000-00-00 00:00:00','2024-12-17 04:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47689,'0000-00-00 00:00:00','2024-12-17 04:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47690,'0000-00-00 00:00:00','2024-12-17 04:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47691,'0000-00-00 00:00:00','2024-12-17 04:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47692,'0000-00-00 00:00:00','2024-12-17 04:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47693,'0000-00-00 00:00:00','2024-12-17 04:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,197.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47694,'0000-00-00 00:00:00','2024-12-17 04:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47695,'0000-00-00 00:00:00','2024-12-17 04:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47696,'0000-00-00 00:00:00','2024-12-17 04:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47697,'0000-00-00 00:00:00','2024-12-17 04:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47698,'0000-00-00 00:00:00','2024-12-17 04:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47699,'0000-00-00 00:00:00','2024-12-17 04:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47700,'0000-00-00 00:00:00','2024-12-17 04:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47701,'0000-00-00 00:00:00','2024-12-17 04:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:39','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47702,'0000-00-00 00:00:00','2024-12-17 04:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47703,'0000-00-00 00:00:00','2024-12-17 04:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47704,'0000-00-00 00:00:00','2024-12-17 04:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47705,'0000-00-00 00:00:00','2024-12-17 04:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47706,'0000-00-00 00:00:00','2024-12-17 04:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47707,'0000-00-00 00:00:00','2024-12-17 04:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47708,'0000-00-00 00:00:00','2024-12-17 04:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47709,'0000-00-00 00:00:00','2024-12-17 04:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47710,'0000-00-00 00:00:00','2024-12-17 04:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47711,'0000-00-00 00:00:00','2024-12-17 04:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47712,'0000-00-00 00:00:00','2024-12-17 04:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47713,'0000-00-00 00:00:00','2024-12-17 04:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47714,'0000-00-00 00:00:00','2024-12-17 04:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47715,'0000-00-00 00:00:00','2024-12-17 04:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47716,'0000-00-00 00:00:00','2024-12-17 04:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47717,'0000-00-00 00:00:00','2024-12-17 04:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47718,'0000-00-00 00:00:00','2024-12-17 04:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47719,'0000-00-00 00:00:00','2024-12-17 04:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:00:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47720,'0000-00-00 00:00:00','2024-12-17 04:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47721,'0000-00-00 00:00:00','2024-12-17 04:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47722,'0000-00-00 00:00:00','2024-12-17 04:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47723,'0000-00-00 00:00:00','2024-12-17 04:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47724,'0000-00-00 00:00:00','2024-12-17 04:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47725,'0000-00-00 00:00:00','2024-12-17 04:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47726,'0000-00-00 00:00:00','2024-12-17 04:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47727,'0000-00-00 00:00:00','2024-12-17 04:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47728,'0000-00-00 00:00:00','2024-12-17 04:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47729,'0000-00-00 00:00:00','2024-12-17 04:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47730,'0000-00-00 00:00:00','2024-12-17 04:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47731,'0000-00-00 00:00:00','2024-12-17 04:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47732,'0000-00-00 00:00:00','2024-12-17 04:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47733,'0000-00-00 00:00:00','2024-12-17 04:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47734,'0000-00-00 00:00:00','2024-12-17 04:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47735,'0000-00-00 00:00:00','2024-12-17 04:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47736,'0000-00-00 00:00:00','2024-12-17 04:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47737,'0000-00-00 00:00:00','2024-12-17 04:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47738,'0000-00-00 00:00:00','2024-12-17 04:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47739,'0000-00-00 00:00:00','2024-12-17 04:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47740,'0000-00-00 00:00:00','2024-12-17 04:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47741,'0000-00-00 00:00:00','2024-12-17 04:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47742,'0000-00-00 00:00:00','2024-12-17 04:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47743,'0000-00-00 00:00:00','2024-12-17 04:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47744,'0000-00-00 00:00:00','2024-12-17 04:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47745,'0000-00-00 00:00:00','2024-12-17 04:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47746,'0000-00-00 00:00:00','2024-12-17 04:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47747,'0000-00-00 00:00:00','2024-12-17 04:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47748,'0000-00-00 00:00:00','2024-12-17 04:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47749,'0000-00-00 00:00:00','2024-12-17 04:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47750,'0000-00-00 00:00:00','2024-12-17 04:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47751,'0000-00-00 00:00:00','2024-12-17 04:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,197.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47752,'0000-00-00 00:00:00','2024-12-17 04:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,197.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47753,'0000-00-00 00:00:00','2024-12-17 04:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47754,'0000-00-00 00:00:00','2024-12-17 04:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47755,'0000-00-00 00:00:00','2024-12-17 04:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47756,'0000-00-00 00:00:00','2024-12-17 04:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,197.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47757,'0000-00-00 00:00:00','2024-12-17 04:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47758,'0000-00-00 00:00:00','2024-12-17 04:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,197.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47759,'0000-00-00 00:00:00','2024-12-17 04:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,197.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47760,'0000-00-00 00:00:00','2024-12-17 04:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47761,'0000-00-00 00:00:00','2024-12-17 04:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47762,'0000-00-00 00:00:00','2024-12-17 04:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47763,'0000-00-00 00:00:00','2024-12-17 04:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47764,'0000-00-00 00:00:00','2024-12-17 04:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47765,'0000-00-00 00:00:00','2024-12-17 04:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47766,'0000-00-00 00:00:00','2024-12-17 04:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47767,'0000-00-00 00:00:00','2024-12-17 04:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47768,'0000-00-00 00:00:00','2024-12-17 04:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,198.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47769,'0000-00-00 00:00:00','2024-12-17 04:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47770,'0000-00-00 00:00:00','2024-12-17 04:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47771,'0000-00-00 00:00:00','2024-12-17 04:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:01:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47772,'0000-00-00 00:00:00','2024-12-17 04:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47773,'0000-00-00 00:00:00','2024-12-17 04:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47774,'0000-00-00 00:00:00','2024-12-17 04:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47775,'0000-00-00 00:00:00','2024-12-17 04:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47776,'0000-00-00 00:00:00','2024-12-17 04:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47777,'0000-00-00 00:00:00','2024-12-17 04:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47778,'0000-00-00 00:00:00','2024-12-17 04:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47779,'0000-00-00 00:00:00','2024-12-17 04:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47780,'0000-00-00 00:00:00','2024-12-17 04:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47781,'0000-00-00 00:00:00','2024-12-17 04:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47782,'0000-00-00 00:00:00','2024-12-17 04:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47783,'0000-00-00 00:00:00','2024-12-17 04:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47784,'0000-00-00 00:00:00','2024-12-17 04:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47785,'0000-00-00 00:00:00','2024-12-17 04:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47786,'0000-00-00 00:00:00','2024-12-17 04:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47787,'0000-00-00 00:00:00','2024-12-17 04:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47788,'0000-00-00 00:00:00','2024-12-17 04:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47789,'0000-00-00 00:00:00','2024-12-17 04:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47790,'0000-00-00 00:00:00','2024-12-17 04:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47791,'0000-00-00 00:00:00','2024-12-17 04:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47792,'0000-00-00 00:00:00','2024-12-17 04:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47793,'0000-00-00 00:00:00','2024-12-17 04:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47794,'0000-00-00 00:00:00','2024-12-17 04:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47795,'0000-00-00 00:00:00','2024-12-17 04:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47796,'0000-00-00 00:00:00','2024-12-17 04:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47797,'0000-00-00 00:00:00','2024-12-17 04:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47798,'0000-00-00 00:00:00','2024-12-17 04:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47799,'0000-00-00 00:00:00','2024-12-17 04:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47800,'0000-00-00 00:00:00','2024-12-17 04:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47801,'0000-00-00 00:00:00','2024-12-17 04:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47802,'0000-00-00 00:00:00','2024-12-17 04:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47803,'0000-00-00 00:00:00','2024-12-17 04:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47804,'0000-00-00 00:00:00','2024-12-17 04:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47805,'0000-00-00 00:00:00','2024-12-17 04:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47806,'0000-00-00 00:00:00','2024-12-17 04:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47807,'0000-00-00 00:00:00','2024-12-17 04:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47808,'0000-00-00 00:00:00','2024-12-17 04:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47809,'0000-00-00 00:00:00','2024-12-17 04:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47810,'0000-00-00 00:00:00','2024-12-17 04:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47811,'0000-00-00 00:00:00','2024-12-17 04:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47812,'0000-00-00 00:00:00','2024-12-17 04:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47813,'0000-00-00 00:00:00','2024-12-17 04:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47814,'0000-00-00 00:00:00','2024-12-17 04:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47815,'0000-00-00 00:00:00','2024-12-17 04:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47816,'0000-00-00 00:00:00','2024-12-17 04:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47817,'0000-00-00 00:00:00','2024-12-17 04:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47818,'0000-00-00 00:00:00','2024-12-17 04:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47819,'0000-00-00 00:00:00','2024-12-17 04:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47820,'0000-00-00 00:00:00','2024-12-17 04:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47821,'0000-00-00 00:00:00','2024-12-17 04:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47822,'0000-00-00 00:00:00','2024-12-17 04:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47823,'0000-00-00 00:00:00','2024-12-17 04:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:02:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47824,'0000-00-00 00:00:00','2024-12-17 04:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47825,'0000-00-00 00:00:00','2024-12-17 04:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47826,'0000-00-00 00:00:00','2024-12-17 04:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47827,'0000-00-00 00:00:00','2024-12-17 04:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47828,'0000-00-00 00:00:00','2024-12-17 04:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47829,'0000-00-00 00:00:00','2024-12-17 04:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47830,'0000-00-00 00:00:00','2024-12-17 04:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47831,'0000-00-00 00:00:00','2024-12-17 04:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47832,'0000-00-00 00:00:00','2024-12-17 04:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47833,'0000-00-00 00:00:00','2024-12-17 04:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47834,'0000-00-00 00:00:00','2024-12-17 04:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47835,'0000-00-00 00:00:00','2024-12-17 04:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47836,'0000-00-00 00:00:00','2024-12-17 04:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47837,'0000-00-00 00:00:00','2024-12-17 04:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47838,'0000-00-00 00:00:00','2024-12-17 04:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47839,'0000-00-00 00:00:00','2024-12-17 04:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47840,'0000-00-00 00:00:00','2024-12-17 04:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47841,'0000-00-00 00:00:00','2024-12-17 04:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47842,'0000-00-00 00:00:00','2024-12-17 04:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47843,'0000-00-00 00:00:00','2024-12-17 04:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47844,'0000-00-00 00:00:00','2024-12-17 04:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47845,'0000-00-00 00:00:00','2024-12-17 04:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47846,'0000-00-00 00:00:00','2024-12-17 04:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47847,'0000-00-00 00:00:00','2024-12-17 04:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47848,'0000-00-00 00:00:00','2024-12-17 04:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47849,'0000-00-00 00:00:00','2024-12-17 04:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47850,'0000-00-00 00:00:00','2024-12-17 04:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47851,'0000-00-00 00:00:00','2024-12-17 04:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47852,'0000-00-00 00:00:00','2024-12-17 04:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47853,'0000-00-00 00:00:00','2024-12-17 04:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47854,'0000-00-00 00:00:00','2024-12-17 04:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47855,'0000-00-00 00:00:00','2024-12-17 04:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47856,'0000-00-00 00:00:00','2024-12-17 04:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47857,'0000-00-00 00:00:00','2024-12-17 04:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47858,'0000-00-00 00:00:00','2024-12-17 04:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47859,'0000-00-00 00:00:00','2024-12-17 04:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47860,'0000-00-00 00:00:00','2024-12-17 04:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47861,'0000-00-00 00:00:00','2024-12-17 04:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47862,'0000-00-00 00:00:00','2024-12-17 04:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47863,'0000-00-00 00:00:00','2024-12-17 04:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47864,'0000-00-00 00:00:00','2024-12-17 04:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47865,'0000-00-00 00:00:00','2024-12-17 04:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47866,'0000-00-00 00:00:00','2024-12-17 04:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47867,'0000-00-00 00:00:00','2024-12-17 04:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47868,'0000-00-00 00:00:00','2024-12-17 04:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47869,'0000-00-00 00:00:00','2024-12-17 04:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47870,'0000-00-00 00:00:00','2024-12-17 04:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47871,'0000-00-00 00:00:00','2024-12-17 04:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47872,'0000-00-00 00:00:00','2024-12-17 04:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47873,'0000-00-00 00:00:00','2024-12-17 04:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47874,'0000-00-00 00:00:00','2024-12-17 04:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47875,'0000-00-00 00:00:00','2024-12-17 04:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47876,'0000-00-00 00:00:00','2024-12-17 04:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:03:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47877,'0000-00-00 00:00:00','2024-12-17 04:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47878,'0000-00-00 00:00:00','2024-12-17 04:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47879,'0000-00-00 00:00:00','2024-12-17 04:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47880,'0000-00-00 00:00:00','2024-12-17 04:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47881,'0000-00-00 00:00:00','2024-12-17 04:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47882,'0000-00-00 00:00:00','2024-12-17 04:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47883,'0000-00-00 00:00:00','2024-12-17 04:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47884,'0000-00-00 00:00:00','2024-12-17 04:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47885,'0000-00-00 00:00:00','2024-12-17 04:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47886,'0000-00-00 00:00:00','2024-12-17 04:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47887,'0000-00-00 00:00:00','2024-12-17 04:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47888,'0000-00-00 00:00:00','2024-12-17 04:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47889,'0000-00-00 00:00:00','2024-12-17 04:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47890,'0000-00-00 00:00:00','2024-12-17 04:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47891,'0000-00-00 00:00:00','2024-12-17 04:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47892,'0000-00-00 00:00:00','2024-12-17 04:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47893,'0000-00-00 00:00:00','2024-12-17 04:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47894,'0000-00-00 00:00:00','2024-12-17 04:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47895,'0000-00-00 00:00:00','2024-12-17 04:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47896,'0000-00-00 00:00:00','2024-12-17 04:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47897,'0000-00-00 00:00:00','2024-12-17 04:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(47898,'0000-00-00 00:00:00','2024-12-17 04:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47899,'0000-00-00 00:00:00','2024-12-17 04:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47900,'0000-00-00 00:00:00','2024-12-17 04:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47901,'0000-00-00 00:00:00','2024-12-17 04:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47902,'0000-00-00 00:00:00','2024-12-17 04:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47903,'0000-00-00 00:00:00','2024-12-17 04:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47904,'0000-00-00 00:00:00','2024-12-17 04:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47905,'0000-00-00 00:00:00','2024-12-17 04:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47906,'0000-00-00 00:00:00','2024-12-17 04:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47907,'0000-00-00 00:00:00','2024-12-17 04:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47908,'0000-00-00 00:00:00','2024-12-17 04:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47909,'0000-00-00 00:00:00','2024-12-17 04:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47910,'0000-00-00 00:00:00','2024-12-17 04:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47911,'0000-00-00 00:00:00','2024-12-17 04:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47912,'0000-00-00 00:00:00','2024-12-17 04:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,198.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47913,'0000-00-00 00:00:00','2024-12-17 04:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47914,'0000-00-00 00:00:00','2024-12-17 04:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47915,'0000-00-00 00:00:00','2024-12-17 04:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47916,'0000-00-00 00:00:00','2024-12-17 04:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47917,'0000-00-00 00:00:00','2024-12-17 04:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47918,'0000-00-00 00:00:00','2024-12-17 04:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47919,'0000-00-00 00:00:00','2024-12-17 04:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47920,'0000-00-00 00:00:00','2024-12-17 04:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47921,'0000-00-00 00:00:00','2024-12-17 04:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47922,'0000-00-00 00:00:00','2024-12-17 04:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47923,'0000-00-00 00:00:00','2024-12-17 04:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47924,'0000-00-00 00:00:00','2024-12-17 04:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47925,'0000-00-00 00:00:00','2024-12-17 04:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47926,'0000-00-00 00:00:00','2024-12-17 04:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47927,'0000-00-00 00:00:00','2024-12-17 04:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47928,'0000-00-00 00:00:00','2024-12-17 04:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:04:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47929,'0000-00-00 00:00:00','2024-12-17 04:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47930,'0000-00-00 00:00:00','2024-12-17 04:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47931,'0000-00-00 00:00:00','2024-12-17 04:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47932,'0000-00-00 00:00:00','2024-12-17 04:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47933,'0000-00-00 00:00:00','2024-12-17 04:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47934,'0000-00-00 00:00:00','2024-12-17 04:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47935,'0000-00-00 00:00:00','2024-12-17 04:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47936,'0000-00-00 00:00:00','2024-12-17 04:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47937,'0000-00-00 00:00:00','2024-12-17 04:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,4.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47938,'0000-00-00 00:00:00','2024-12-17 04:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47939,'0000-00-00 00:00:00','2024-12-17 04:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47940,'0000-00-00 00:00:00','2024-12-17 04:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47941,'0000-00-00 00:00:00','2024-12-17 04:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47942,'0000-00-00 00:00:00','2024-12-17 04:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47943,'0000-00-00 00:00:00','2024-12-17 04:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47944,'0000-00-00 00:00:00','2024-12-17 04:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47945,'0000-00-00 00:00:00','2024-12-17 04:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47946,'0000-00-00 00:00:00','2024-12-17 04:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47947,'0000-00-00 00:00:00','2024-12-17 04:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47948,'0000-00-00 00:00:00','2024-12-17 04:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47949,'0000-00-00 00:00:00','2024-12-17 04:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47950,'0000-00-00 00:00:00','2024-12-17 04:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47951,'0000-00-00 00:00:00','2024-12-17 04:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47952,'0000-00-00 00:00:00','2024-12-17 04:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47953,'0000-00-00 00:00:00','2024-12-17 04:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47954,'0000-00-00 00:00:00','2024-12-17 04:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47955,'0000-00-00 00:00:00','2024-12-17 04:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47956,'0000-00-00 00:00:00','2024-12-17 04:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47957,'0000-00-00 00:00:00','2024-12-17 04:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47958,'0000-00-00 00:00:00','2024-12-17 04:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47959,'0000-00-00 00:00:00','2024-12-17 04:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47960,'0000-00-00 00:00:00','2024-12-17 04:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47961,'0000-00-00 00:00:00','2024-12-17 04:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47962,'0000-00-00 00:00:00','2024-12-17 04:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47963,'0000-00-00 00:00:00','2024-12-17 04:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47964,'0000-00-00 00:00:00','2024-12-17 04:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47965,'0000-00-00 00:00:00','2024-12-17 04:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47966,'0000-00-00 00:00:00','2024-12-17 04:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47967,'0000-00-00 00:00:00','2024-12-17 04:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47968,'0000-00-00 00:00:00','2024-12-17 04:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47969,'0000-00-00 00:00:00','2024-12-17 04:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47970,'0000-00-00 00:00:00','2024-12-17 04:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47971,'0000-00-00 00:00:00','2024-12-17 04:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47972,'0000-00-00 00:00:00','2024-12-17 04:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47973,'0000-00-00 00:00:00','2024-12-17 04:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47974,'0000-00-00 00:00:00','2024-12-17 04:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47975,'0000-00-00 00:00:00','2024-12-17 04:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47976,'0000-00-00 00:00:00','2024-12-17 04:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47977,'0000-00-00 00:00:00','2024-12-17 04:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47978,'0000-00-00 00:00:00','2024-12-17 04:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47979,'0000-00-00 00:00:00','2024-12-17 04:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47980,'0000-00-00 00:00:00','2024-12-17 04:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:05:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47981,'0000-00-00 00:00:00','2024-12-17 04:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47982,'0000-00-00 00:00:00','2024-12-17 04:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47983,'0000-00-00 00:00:00','2024-12-17 04:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47984,'0000-00-00 00:00:00','2024-12-17 04:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47985,'0000-00-00 00:00:00','2024-12-17 04:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47986,'0000-00-00 00:00:00','2024-12-17 04:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47987,'0000-00-00 00:00:00','2024-12-17 04:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47988,'0000-00-00 00:00:00','2024-12-17 04:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47989,'0000-00-00 00:00:00','2024-12-17 04:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47990,'0000-00-00 00:00:00','2024-12-17 04:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47991,'0000-00-00 00:00:00','2024-12-17 04:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47992,'0000-00-00 00:00:00','2024-12-17 04:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47993,'0000-00-00 00:00:00','2024-12-17 04:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47994,'0000-00-00 00:00:00','2024-12-17 04:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47995,'0000-00-00 00:00:00','2024-12-17 04:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(47996,'0000-00-00 00:00:00','2024-12-17 04:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47997,'0000-00-00 00:00:00','2024-12-17 04:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(47998,'0000-00-00 00:00:00','2024-12-17 04:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(47999,'0000-00-00 00:00:00','2024-12-17 04:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48000,'0000-00-00 00:00:00','2024-12-17 04:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48001,'0000-00-00 00:00:00','2024-12-17 04:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48002,'0000-00-00 00:00:00','2024-12-17 04:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48003,'0000-00-00 00:00:00','2024-12-17 04:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48004,'0000-00-00 00:00:00','2024-12-17 04:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48005,'0000-00-00 00:00:00','2024-12-17 04:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48006,'0000-00-00 00:00:00','2024-12-17 04:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48007,'0000-00-00 00:00:00','2024-12-17 04:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48008,'0000-00-00 00:00:00','2024-12-17 04:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48009,'0000-00-00 00:00:00','2024-12-17 04:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48010,'0000-00-00 00:00:00','2024-12-17 04:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48011,'0000-00-00 00:00:00','2024-12-17 04:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48012,'0000-00-00 00:00:00','2024-12-17 04:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48013,'0000-00-00 00:00:00','2024-12-17 04:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48014,'0000-00-00 00:00:00','2024-12-17 04:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48015,'0000-00-00 00:00:00','2024-12-17 04:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48016,'0000-00-00 00:00:00','2024-12-17 04:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48017,'0000-00-00 00:00:00','2024-12-17 04:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48018,'0000-00-00 00:00:00','2024-12-17 04:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48019,'0000-00-00 00:00:00','2024-12-17 04:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48020,'0000-00-00 00:00:00','2024-12-17 04:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48021,'0000-00-00 00:00:00','2024-12-17 04:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48022,'0000-00-00 00:00:00','2024-12-17 04:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48023,'0000-00-00 00:00:00','2024-12-17 04:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48024,'0000-00-00 00:00:00','2024-12-17 04:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48025,'0000-00-00 00:00:00','2024-12-17 04:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48026,'0000-00-00 00:00:00','2024-12-17 04:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48027,'0000-00-00 00:00:00','2024-12-17 04:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48028,'0000-00-00 00:00:00','2024-12-17 04:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48029,'0000-00-00 00:00:00','2024-12-17 04:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48030,'0000-00-00 00:00:00','2024-12-17 04:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48031,'0000-00-00 00:00:00','2024-12-17 04:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48032,'0000-00-00 00:00:00','2024-12-17 04:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48033,'0000-00-00 00:00:00','2024-12-17 04:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:06:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48034,'0000-00-00 00:00:00','2024-12-17 04:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48035,'0000-00-00 00:00:00','2024-12-17 04:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48036,'0000-00-00 00:00:00','2024-12-17 04:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48037,'0000-00-00 00:00:00','2024-12-17 04:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48038,'0000-00-00 00:00:00','2024-12-17 04:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48039,'0000-00-00 00:00:00','2024-12-17 04:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48040,'0000-00-00 00:00:00','2024-12-17 04:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48041,'0000-00-00 00:00:00','2024-12-17 04:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48042,'0000-00-00 00:00:00','2024-12-17 04:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48043,'0000-00-00 00:00:00','2024-12-17 04:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48044,'0000-00-00 00:00:00','2024-12-17 04:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48045,'0000-00-00 00:00:00','2024-12-17 04:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48046,'0000-00-00 00:00:00','2024-12-17 04:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48047,'0000-00-00 00:00:00','2024-12-17 04:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48048,'0000-00-00 00:00:00','2024-12-17 04:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48049,'0000-00-00 00:00:00','2024-12-17 04:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48050,'0000-00-00 00:00:00','2024-12-17 04:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48051,'0000-00-00 00:00:00','2024-12-17 04:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48052,'0000-00-00 00:00:00','2024-12-17 04:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48053,'0000-00-00 00:00:00','2024-12-17 04:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48054,'0000-00-00 00:00:00','2024-12-17 04:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48055,'0000-00-00 00:00:00','2024-12-17 04:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48056,'0000-00-00 00:00:00','2024-12-17 04:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48057,'0000-00-00 00:00:00','2024-12-17 04:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48058,'0000-00-00 00:00:00','2024-12-17 04:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48059,'0000-00-00 00:00:00','2024-12-17 04:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48060,'0000-00-00 00:00:00','2024-12-17 04:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48061,'0000-00-00 00:00:00','2024-12-17 04:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48062,'0000-00-00 00:00:00','2024-12-17 04:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48063,'0000-00-00 00:00:00','2024-12-17 04:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48064,'0000-00-00 00:00:00','2024-12-17 04:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48065,'0000-00-00 00:00:00','2024-12-17 04:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48066,'0000-00-00 00:00:00','2024-12-17 04:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48067,'0000-00-00 00:00:00','2024-12-17 04:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48068,'0000-00-00 00:00:00','2024-12-17 04:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48069,'0000-00-00 00:00:00','2024-12-17 04:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48070,'0000-00-00 00:00:00','2024-12-17 04:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48071,'0000-00-00 00:00:00','2024-12-17 04:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48072,'0000-00-00 00:00:00','2024-12-17 04:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48073,'0000-00-00 00:00:00','2024-12-17 04:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48074,'0000-00-00 00:00:00','2024-12-17 04:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48075,'0000-00-00 00:00:00','2024-12-17 04:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48076,'0000-00-00 00:00:00','2024-12-17 04:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48077,'0000-00-00 00:00:00','2024-12-17 04:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48078,'0000-00-00 00:00:00','2024-12-17 04:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48079,'0000-00-00 00:00:00','2024-12-17 04:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48080,'0000-00-00 00:00:00','2024-12-17 04:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.2000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48081,'0000-00-00 00:00:00','2024-12-17 04:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48082,'0000-00-00 00:00:00','2024-12-17 04:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48083,'0000-00-00 00:00:00','2024-12-17 04:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48084,'0000-00-00 00:00:00','2024-12-17 04:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48085,'0000-00-00 00:00:00','2024-12-17 04:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:07:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48086,'0000-00-00 00:00:00','2024-12-17 04:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48087,'0000-00-00 00:00:00','2024-12-17 04:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48088,'0000-00-00 00:00:00','2024-12-17 04:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48089,'0000-00-00 00:00:00','2024-12-17 04:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48090,'0000-00-00 00:00:00','2024-12-17 04:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48091,'0000-00-00 00:00:00','2024-12-17 04:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48092,'0000-00-00 00:00:00','2024-12-17 04:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48093,'0000-00-00 00:00:00','2024-12-17 04:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48094,'0000-00-00 00:00:00','2024-12-17 04:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48095,'0000-00-00 00:00:00','2024-12-17 04:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48096,'0000-00-00 00:00:00','2024-12-17 04:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48097,'0000-00-00 00:00:00','2024-12-17 04:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48098,'0000-00-00 00:00:00','2024-12-17 04:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48099,'0000-00-00 00:00:00','2024-12-17 04:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48100,'0000-00-00 00:00:00','2024-12-17 04:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48101,'0000-00-00 00:00:00','2024-12-17 04:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48102,'0000-00-00 00:00:00','2024-12-17 04:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48103,'0000-00-00 00:00:00','2024-12-17 04:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48104,'0000-00-00 00:00:00','2024-12-17 04:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48105,'0000-00-00 00:00:00','2024-12-17 04:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48106,'0000-00-00 00:00:00','2024-12-17 04:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48107,'0000-00-00 00:00:00','2024-12-17 04:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48108,'0000-00-00 00:00:00','2024-12-17 04:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48109,'0000-00-00 00:00:00','2024-12-17 04:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48110,'0000-00-00 00:00:00','2024-12-17 04:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48111,'0000-00-00 00:00:00','2024-12-17 04:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48112,'0000-00-00 00:00:00','2024-12-17 04:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48113,'0000-00-00 00:00:00','2024-12-17 04:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48114,'0000-00-00 00:00:00','2024-12-17 04:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48115,'0000-00-00 00:00:00','2024-12-17 04:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48116,'0000-00-00 00:00:00','2024-12-17 04:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48117,'0000-00-00 00:00:00','2024-12-17 04:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48118,'0000-00-00 00:00:00','2024-12-17 04:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48119,'0000-00-00 00:00:00','2024-12-17 04:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48120,'0000-00-00 00:00:00','2024-12-17 04:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48121,'0000-00-00 00:00:00','2024-12-17 04:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48122,'0000-00-00 00:00:00','2024-12-17 04:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48123,'0000-00-00 00:00:00','2024-12-17 04:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48124,'0000-00-00 00:00:00','2024-12-17 04:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48125,'0000-00-00 00:00:00','2024-12-17 04:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48126,'0000-00-00 00:00:00','2024-12-17 04:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48127,'0000-00-00 00:00:00','2024-12-17 04:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48128,'0000-00-00 00:00:00','2024-12-17 04:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48129,'0000-00-00 00:00:00','2024-12-17 04:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48130,'0000-00-00 00:00:00','2024-12-17 04:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48131,'0000-00-00 00:00:00','2024-12-17 04:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48132,'0000-00-00 00:00:00','2024-12-17 04:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48133,'0000-00-00 00:00:00','2024-12-17 04:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48134,'0000-00-00 00:00:00','2024-12-17 04:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48135,'0000-00-00 00:00:00','2024-12-17 04:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48136,'0000-00-00 00:00:00','2024-12-17 04:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48137,'0000-00-00 00:00:00','2024-12-17 04:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:08:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48138,'0000-00-00 00:00:00','2024-12-17 04:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48139,'0000-00-00 00:00:00','2024-12-17 04:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48140,'0000-00-00 00:00:00','2024-12-17 04:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48141,'0000-00-00 00:00:00','2024-12-17 04:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48142,'0000-00-00 00:00:00','2024-12-17 04:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48143,'0000-00-00 00:00:00','2024-12-17 04:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48144,'0000-00-00 00:00:00','2024-12-17 04:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48145,'0000-00-00 00:00:00','2024-12-17 04:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48146,'0000-00-00 00:00:00','2024-12-17 04:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48147,'0000-00-00 00:00:00','2024-12-17 04:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48148,'0000-00-00 00:00:00','2024-12-17 04:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48149,'0000-00-00 00:00:00','2024-12-17 04:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48150,'0000-00-00 00:00:00','2024-12-17 04:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48151,'0000-00-00 00:00:00','2024-12-17 04:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48152,'0000-00-00 00:00:00','2024-12-17 04:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48153,'0000-00-00 00:00:00','2024-12-17 04:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48154,'0000-00-00 00:00:00','2024-12-17 04:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48155,'0000-00-00 00:00:00','2024-12-17 04:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48156,'0000-00-00 00:00:00','2024-12-17 04:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48157,'0000-00-00 00:00:00','2024-12-17 04:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:22','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48158,'0000-00-00 00:00:00','2024-12-17 04:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48159,'0000-00-00 00:00:00','2024-12-17 04:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48160,'0000-00-00 00:00:00','2024-12-17 04:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48161,'0000-00-00 00:00:00','2024-12-17 04:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48162,'0000-00-00 00:00:00','2024-12-17 04:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48163,'0000-00-00 00:00:00','2024-12-17 04:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48164,'0000-00-00 00:00:00','2024-12-17 04:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48165,'0000-00-00 00:00:00','2024-12-17 04:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48166,'0000-00-00 00:00:00','2024-12-17 04:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48167,'0000-00-00 00:00:00','2024-12-17 04:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48168,'0000-00-00 00:00:00','2024-12-17 04:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48169,'0000-00-00 00:00:00','2024-12-17 04:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48170,'0000-00-00 00:00:00','2024-12-17 04:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48171,'0000-00-00 00:00:00','2024-12-17 04:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48172,'0000-00-00 00:00:00','2024-12-17 04:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48173,'0000-00-00 00:00:00','2024-12-17 04:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48174,'0000-00-00 00:00:00','2024-12-17 04:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48175,'0000-00-00 00:00:00','2024-12-17 04:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48176,'0000-00-00 00:00:00','2024-12-17 04:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48177,'0000-00-00 00:00:00','2024-12-17 04:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48178,'0000-00-00 00:00:00','2024-12-17 04:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48179,'0000-00-00 00:00:00','2024-12-17 04:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48180,'0000-00-00 00:00:00','2024-12-17 04:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48181,'0000-00-00 00:00:00','2024-12-17 04:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48182,'0000-00-00 00:00:00','2024-12-17 04:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48183,'0000-00-00 00:00:00','2024-12-17 04:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48184,'0000-00-00 00:00:00','2024-12-17 04:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48185,'0000-00-00 00:00:00','2024-12-17 04:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48186,'0000-00-00 00:00:00','2024-12-17 04:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48187,'0000-00-00 00:00:00','2024-12-17 04:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48188,'0000-00-00 00:00:00','2024-12-17 04:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48189,'0000-00-00 00:00:00','2024-12-17 04:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48190,'0000-00-00 00:00:00','2024-12-17 04:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:09:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48191,'0000-00-00 00:00:00','2024-12-17 04:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48192,'0000-00-00 00:00:00','2024-12-17 04:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48193,'0000-00-00 00:00:00','2024-12-17 04:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48194,'0000-00-00 00:00:00','2024-12-17 04:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48195,'0000-00-00 00:00:00','2024-12-17 04:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48196,'0000-00-00 00:00:00','2024-12-17 04:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48197,'0000-00-00 00:00:00','2024-12-17 04:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48198,'0000-00-00 00:00:00','2024-12-17 04:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48199,'0000-00-00 00:00:00','2024-12-17 04:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48200,'0000-00-00 00:00:00','2024-12-17 04:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48201,'0000-00-00 00:00:00','2024-12-17 04:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48202,'0000-00-00 00:00:00','2024-12-17 04:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48203,'0000-00-00 00:00:00','2024-12-17 04:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48204,'0000-00-00 00:00:00','2024-12-17 04:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48205,'0000-00-00 00:00:00','2024-12-17 04:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48206,'0000-00-00 00:00:00','2024-12-17 04:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48207,'0000-00-00 00:00:00','2024-12-17 04:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48208,'0000-00-00 00:00:00','2024-12-17 04:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48209,'0000-00-00 00:00:00','2024-12-17 04:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48210,'0000-00-00 00:00:00','2024-12-17 04:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48211,'0000-00-00 00:00:00','2024-12-17 04:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48212,'0000-00-00 00:00:00','2024-12-17 04:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48213,'0000-00-00 00:00:00','2024-12-17 04:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48214,'0000-00-00 00:00:00','2024-12-17 04:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48215,'0000-00-00 00:00:00','2024-12-17 04:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48216,'0000-00-00 00:00:00','2024-12-17 04:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48217,'0000-00-00 00:00:00','2024-12-17 04:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48218,'0000-00-00 00:00:00','2024-12-17 04:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48219,'0000-00-00 00:00:00','2024-12-17 04:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48220,'0000-00-00 00:00:00','2024-12-17 04:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48221,'0000-00-00 00:00:00','2024-12-17 04:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48222,'0000-00-00 00:00:00','2024-12-17 04:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48223,'0000-00-00 00:00:00','2024-12-17 04:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48224,'0000-00-00 00:00:00','2024-12-17 04:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48225,'0000-00-00 00:00:00','2024-12-17 04:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48226,'0000-00-00 00:00:00','2024-12-17 04:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48227,'0000-00-00 00:00:00','2024-12-17 04:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48228,'0000-00-00 00:00:00','2024-12-17 04:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48229,'0000-00-00 00:00:00','2024-12-17 04:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48230,'0000-00-00 00:00:00','2024-12-17 04:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48231,'0000-00-00 00:00:00','2024-12-17 04:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48232,'0000-00-00 00:00:00','2024-12-17 04:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.4000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48233,'0000-00-00 00:00:00','2024-12-17 04:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48234,'0000-00-00 00:00:00','2024-12-17 04:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48235,'0000-00-00 00:00:00','2024-12-17 04:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48236,'0000-00-00 00:00:00','2024-12-17 04:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48237,'0000-00-00 00:00:00','2024-12-17 04:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48238,'0000-00-00 00:00:00','2024-12-17 04:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48239,'0000-00-00 00:00:00','2024-12-17 04:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48240,'0000-00-00 00:00:00','2024-12-17 04:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48241,'0000-00-00 00:00:00','2024-12-17 04:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48242,'0000-00-00 00:00:00','2024-12-17 04:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:10:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48243,'0000-00-00 00:00:00','2024-12-17 04:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48244,'0000-00-00 00:00:00','2024-12-17 04:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48245,'0000-00-00 00:00:00','2024-12-17 04:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:02','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48246,'0000-00-00 00:00:00','2024-12-17 04:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48247,'0000-00-00 00:00:00','2024-12-17 04:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,4.9000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48248,'0000-00-00 00:00:00','2024-12-17 04:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48249,'0000-00-00 00:00:00','2024-12-17 04:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48250,'0000-00-00 00:00:00','2024-12-17 04:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48251,'0000-00-00 00:00:00','2024-12-17 04:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48252,'0000-00-00 00:00:00','2024-12-17 04:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48253,'0000-00-00 00:00:00','2024-12-17 04:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48254,'0000-00-00 00:00:00','2024-12-17 04:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,198.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48255,'0000-00-00 00:00:00','2024-12-17 04:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48256,'0000-00-00 00:00:00','2024-12-17 04:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48257,'0000-00-00 00:00:00','2024-12-17 04:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48258,'0000-00-00 00:00:00','2024-12-17 04:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.1000,198.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48259,'0000-00-00 00:00:00','2024-12-17 04:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48260,'0000-00-00 00:00:00','2024-12-17 04:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48261,'0000-00-00 00:00:00','2024-12-17 04:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48262,'0000-00-00 00:00:00','2024-12-17 04:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48263,'0000-00-00 00:00:00','2024-12-17 04:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48264,'0000-00-00 00:00:00','2024-12-17 04:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48265,'0000-00-00 00:00:00','2024-12-17 04:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48266,'0000-00-00 00:00:00','2024-12-17 04:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48267,'0000-00-00 00:00:00','2024-12-17 04:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48268,'0000-00-00 00:00:00','2024-12-17 04:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48269,'0000-00-00 00:00:00','2024-12-17 04:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48270,'0000-00-00 00:00:00','2024-12-17 04:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48271,'0000-00-00 00:00:00','2024-12-17 04:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48272,'0000-00-00 00:00:00','2024-12-17 04:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48273,'0000-00-00 00:00:00','2024-12-17 04:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48274,'0000-00-00 00:00:00','2024-12-17 04:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48275,'0000-00-00 00:00:00','2024-12-17 04:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48276,'0000-00-00 00:00:00','2024-12-17 04:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48277,'0000-00-00 00:00:00','2024-12-17 04:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48278,'0000-00-00 00:00:00','2024-12-17 04:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0500,5.3000,198.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48279,'0000-00-00 00:00:00','2024-12-17 04:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.4000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48280,'0000-00-00 00:00:00','2024-12-17 04:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.3000,198.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48281,'0000-00-00 00:00:00','2024-12-17 04:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48282,'0000-00-00 00:00:00','2024-12-17 04:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48283,'0000-00-00 00:00:00','2024-12-17 04:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48284,'0000-00-00 00:00:00','2024-12-17 04:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48285,'0000-00-00 00:00:00','2024-12-17 04:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.7000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48286,'0000-00-00 00:00:00','2024-12-17 04:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0400,4.1000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48287,'0000-00-00 00:00:00','2024-12-17 04:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48288,'0000-00-00 00:00:00','2024-12-17 04:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48289,'0000-00-00 00:00:00','2024-12-17 04:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48290,'0000-00-00 00:00:00','2024-12-17 04:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48291,'0000-00-00 00:00:00','2024-12-17 04:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48292,'0000-00-00 00:00:00','2024-12-17 04:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48293,'0000-00-00 00:00:00','2024-12-17 04:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48294,'0000-00-00 00:00:00','2024-12-17 04:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:11:59','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,4.8000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48295,'0000-00-00 00:00:00','2024-12-17 04:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48296,'0000-00-00 00:00:00','2024-12-17 04:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,198.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48297,'0000-00-00 00:00:00','2024-12-17 04:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48298,'0000-00-00 00:00:00','2024-12-17 04:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,198.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48299,'0000-00-00 00:00:00','2024-12-17 04:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48300,'0000-00-00 00:00:00','2024-12-17 04:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:05','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48301,'0000-00-00 00:00:00','2024-12-17 04:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48302,'0000-00-00 00:00:00','2024-12-17 04:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48303,'0000-00-00 00:00:00','2024-12-17 04:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,198.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48304,'0000-00-00 00:00:00','2024-12-17 04:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48305,'0000-00-00 00:00:00','2024-12-17 04:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48306,'0000-00-00 00:00:00','2024-12-17 04:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48307,'0000-00-00 00:00:00','2024-12-17 04:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48308,'0000-00-00 00:00:00','2024-12-17 04:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48309,'0000-00-00 00:00:00','2024-12-17 04:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48310,'0000-00-00 00:00:00','2024-12-17 04:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48311,'0000-00-00 00:00:00','2024-12-17 04:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48312,'0000-00-00 00:00:00','2024-12-17 04:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48313,'0000-00-00 00:00:00','2024-12-17 04:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48314,'0000-00-00 00:00:00','2024-12-17 04:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48315,'0000-00-00 00:00:00','2024-12-17 04:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48316,'0000-00-00 00:00:00','2024-12-17 04:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48317,'0000-00-00 00:00:00','2024-12-17 04:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48318,'0000-00-00 00:00:00','2024-12-17 04:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48319,'0000-00-00 00:00:00','2024-12-17 04:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48320,'0000-00-00 00:00:00','2024-12-17 04:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48321,'0000-00-00 00:00:00','2024-12-17 04:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48322,'0000-00-00 00:00:00','2024-12-17 04:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48323,'0000-00-00 00:00:00','2024-12-17 04:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48324,'0000-00-00 00:00:00','2024-12-17 04:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48325,'0000-00-00 00:00:00','2024-12-17 04:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48326,'0000-00-00 00:00:00','2024-12-17 04:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48327,'0000-00-00 00:00:00','2024-12-17 04:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48328,'0000-00-00 00:00:00','2024-12-17 04:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48329,'0000-00-00 00:00:00','2024-12-17 04:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48330,'0000-00-00 00:00:00','2024-12-17 04:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48331,'0000-00-00 00:00:00','2024-12-17 04:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48332,'0000-00-00 00:00:00','2024-12-17 04:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48333,'0000-00-00 00:00:00','2024-12-17 04:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48334,'0000-00-00 00:00:00','2024-12-17 04:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48335,'0000-00-00 00:00:00','2024-12-17 04:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48336,'0000-00-00 00:00:00','2024-12-17 04:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48337,'0000-00-00 00:00:00','2024-12-17 04:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48338,'0000-00-00 00:00:00','2024-12-17 04:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48339,'0000-00-00 00:00:00','2024-12-17 04:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48340,'0000-00-00 00:00:00','2024-12-17 04:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48341,'0000-00-00 00:00:00','2024-12-17 04:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48342,'0000-00-00 00:00:00','2024-12-17 04:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48343,'0000-00-00 00:00:00','2024-12-17 04:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48344,'0000-00-00 00:00:00','2024-12-17 04:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48345,'0000-00-00 00:00:00','2024-12-17 04:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48346,'0000-00-00 00:00:00','2024-12-17 04:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48347,'0000-00-00 00:00:00','2024-12-17 04:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:12:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48348,'0000-00-00 00:00:00','2024-12-17 04:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48349,'0000-00-00 00:00:00','2024-12-17 04:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48350,'0000-00-00 00:00:00','2024-12-17 04:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48351,'0000-00-00 00:00:00','2024-12-17 04:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48352,'0000-00-00 00:00:00','2024-12-17 04:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48353,'0000-00-00 00:00:00','2024-12-17 04:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48354,'0000-00-00 00:00:00','2024-12-17 04:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48355,'0000-00-00 00:00:00','2024-12-17 04:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48356,'0000-00-00 00:00:00','2024-12-17 04:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48357,'0000-00-00 00:00:00','2024-12-17 04:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48358,'0000-00-00 00:00:00','2024-12-17 04:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48359,'0000-00-00 00:00:00','2024-12-17 04:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48360,'0000-00-00 00:00:00','2024-12-17 04:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48361,'0000-00-00 00:00:00','2024-12-17 04:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48362,'0000-00-00 00:00:00','2024-12-17 04:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.8000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48363,'0000-00-00 00:00:00','2024-12-17 04:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48364,'0000-00-00 00:00:00','2024-12-17 04:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48365,'0000-00-00 00:00:00','2024-12-17 04:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48366,'0000-00-00 00:00:00','2024-12-17 04:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48367,'0000-00-00 00:00:00','2024-12-17 04:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48368,'0000-00-00 00:00:00','2024-12-17 04:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48369,'0000-00-00 00:00:00','2024-12-17 04:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48370,'0000-00-00 00:00:00','2024-12-17 04:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48371,'0000-00-00 00:00:00','2024-12-17 04:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48372,'0000-00-00 00:00:00','2024-12-17 04:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48373,'0000-00-00 00:00:00','2024-12-17 04:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48374,'0000-00-00 00:00:00','2024-12-17 04:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48375,'0000-00-00 00:00:00','2024-12-17 04:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48376,'0000-00-00 00:00:00','2024-12-17 04:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48377,'0000-00-00 00:00:00','2024-12-17 04:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48378,'0000-00-00 00:00:00','2024-12-17 04:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48379,'0000-00-00 00:00:00','2024-12-17 04:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48380,'0000-00-00 00:00:00','2024-12-17 04:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.1000,198.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48381,'0000-00-00 00:00:00','2024-12-17 04:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48382,'0000-00-00 00:00:00','2024-12-17 04:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,4.9000,198.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48383,'0000-00-00 00:00:00','2024-12-17 04:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48384,'0000-00-00 00:00:00','2024-12-17 04:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,198.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48385,'0000-00-00 00:00:00','2024-12-17 04:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48386,'0000-00-00 00:00:00','2024-12-17 04:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48387,'0000-00-00 00:00:00','2024-12-17 04:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48388,'0000-00-00 00:00:00','2024-12-17 04:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48389,'0000-00-00 00:00:00','2024-12-17 04:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48390,'0000-00-00 00:00:00','2024-12-17 04:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48391,'0000-00-00 00:00:00','2024-12-17 04:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48392,'0000-00-00 00:00:00','2024-12-17 04:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48393,'0000-00-00 00:00:00','2024-12-17 04:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48394,'0000-00-00 00:00:00','2024-12-17 04:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48395,'0000-00-00 00:00:00','2024-12-17 04:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48396,'0000-00-00 00:00:00','2024-12-17 04:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48397,'0000-00-00 00:00:00','2024-12-17 04:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48398,'0000-00-00 00:00:00','2024-12-17 04:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48399,'0000-00-00 00:00:00','2024-12-17 04:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:13:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48400,'0000-00-00 00:00:00','2024-12-17 04:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48401,'0000-00-00 00:00:00','2024-12-17 04:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48402,'0000-00-00 00:00:00','2024-12-17 04:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48403,'0000-00-00 00:00:00','2024-12-17 04:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48404,'0000-00-00 00:00:00','2024-12-17 04:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48405,'0000-00-00 00:00:00','2024-12-17 04:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48406,'0000-00-00 00:00:00','2024-12-17 04:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48407,'0000-00-00 00:00:00','2024-12-17 04:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48408,'0000-00-00 00:00:00','2024-12-17 04:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48409,'0000-00-00 00:00:00','2024-12-17 04:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48410,'0000-00-00 00:00:00','2024-12-17 04:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48411,'0000-00-00 00:00:00','2024-12-17 04:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48412,'0000-00-00 00:00:00','2024-12-17 04:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48413,'0000-00-00 00:00:00','2024-12-17 04:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48414,'0000-00-00 00:00:00','2024-12-17 04:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48415,'0000-00-00 00:00:00','2024-12-17 04:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48416,'0000-00-00 00:00:00','2024-12-17 04:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48417,'0000-00-00 00:00:00','2024-12-17 04:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48418,'0000-00-00 00:00:00','2024-12-17 04:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48419,'0000-00-00 00:00:00','2024-12-17 04:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48420,'0000-00-00 00:00:00','2024-12-17 04:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48421,'0000-00-00 00:00:00','2024-12-17 04:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48422,'0000-00-00 00:00:00','2024-12-17 04:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48423,'0000-00-00 00:00:00','2024-12-17 04:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48424,'0000-00-00 00:00:00','2024-12-17 04:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48425,'0000-00-00 00:00:00','2024-12-17 04:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48426,'0000-00-00 00:00:00','2024-12-17 04:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48427,'0000-00-00 00:00:00','2024-12-17 04:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48428,'0000-00-00 00:00:00','2024-12-17 04:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48429,'0000-00-00 00:00:00','2024-12-17 04:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48430,'0000-00-00 00:00:00','2024-12-17 04:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48431,'0000-00-00 00:00:00','2024-12-17 04:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48432,'0000-00-00 00:00:00','2024-12-17 04:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48433,'0000-00-00 00:00:00','2024-12-17 04:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48434,'0000-00-00 00:00:00','2024-12-17 04:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48435,'0000-00-00 00:00:00','2024-12-17 04:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48436,'0000-00-00 00:00:00','2024-12-17 04:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48437,'0000-00-00 00:00:00','2024-12-17 04:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48438,'0000-00-00 00:00:00','2024-12-17 04:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48439,'0000-00-00 00:00:00','2024-12-17 04:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48440,'0000-00-00 00:00:00','2024-12-17 04:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48441,'0000-00-00 00:00:00','2024-12-17 04:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48442,'0000-00-00 00:00:00','2024-12-17 04:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48443,'0000-00-00 00:00:00','2024-12-17 04:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48444,'0000-00-00 00:00:00','2024-12-17 04:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48445,'0000-00-00 00:00:00','2024-12-17 04:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48446,'0000-00-00 00:00:00','2024-12-17 04:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48447,'0000-00-00 00:00:00','2024-12-17 04:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48448,'0000-00-00 00:00:00','2024-12-17 04:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48449,'0000-00-00 00:00:00','2024-12-17 04:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48450,'0000-00-00 00:00:00','2024-12-17 04:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48451,'0000-00-00 00:00:00','2024-12-17 04:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:14:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48452,'0000-00-00 00:00:00','2024-12-17 04:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48453,'0000-00-00 00:00:00','2024-12-17 04:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48454,'0000-00-00 00:00:00','2024-12-17 04:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48455,'0000-00-00 00:00:00','2024-12-17 04:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48456,'0000-00-00 00:00:00','2024-12-17 04:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48457,'0000-00-00 00:00:00','2024-12-17 04:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48458,'0000-00-00 00:00:00','2024-12-17 04:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48459,'0000-00-00 00:00:00','2024-12-17 04:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48460,'0000-00-00 00:00:00','2024-12-17 04:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48461,'0000-00-00 00:00:00','2024-12-17 04:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48462,'0000-00-00 00:00:00','2024-12-17 04:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48463,'0000-00-00 00:00:00','2024-12-17 04:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48464,'0000-00-00 00:00:00','2024-12-17 04:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48465,'0000-00-00 00:00:00','2024-12-17 04:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48466,'0000-00-00 00:00:00','2024-12-17 04:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48467,'0000-00-00 00:00:00','2024-12-17 04:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48468,'0000-00-00 00:00:00','2024-12-17 04:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48469,'0000-00-00 00:00:00','2024-12-17 04:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48470,'0000-00-00 00:00:00','2024-12-17 04:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48471,'0000-00-00 00:00:00','2024-12-17 04:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48472,'0000-00-00 00:00:00','2024-12-17 04:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48473,'0000-00-00 00:00:00','2024-12-17 04:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48474,'0000-00-00 00:00:00','2024-12-17 04:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48475,'0000-00-00 00:00:00','2024-12-17 04:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48476,'0000-00-00 00:00:00','2024-12-17 04:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48477,'0000-00-00 00:00:00','2024-12-17 04:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48478,'0000-00-00 00:00:00','2024-12-17 04:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48479,'0000-00-00 00:00:00','2024-12-17 04:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48480,'0000-00-00 00:00:00','2024-12-17 04:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48481,'0000-00-00 00:00:00','2024-12-17 04:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48482,'0000-00-00 00:00:00','2024-12-17 04:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48483,'0000-00-00 00:00:00','2024-12-17 04:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48484,'0000-00-00 00:00:00','2024-12-17 04:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48485,'0000-00-00 00:00:00','2024-12-17 04:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48486,'0000-00-00 00:00:00','2024-12-17 04:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.8000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48487,'0000-00-00 00:00:00','2024-12-17 04:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.8000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48488,'0000-00-00 00:00:00','2024-12-17 04:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48489,'0000-00-00 00:00:00','2024-12-17 04:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48490,'0000-00-00 00:00:00','2024-12-17 04:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48491,'0000-00-00 00:00:00','2024-12-17 04:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48492,'0000-00-00 00:00:00','2024-12-17 04:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48493,'0000-00-00 00:00:00','2024-12-17 04:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48494,'0000-00-00 00:00:00','2024-12-17 04:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48495,'0000-00-00 00:00:00','2024-12-17 04:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48496,'0000-00-00 00:00:00','2024-12-17 04:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48497,'0000-00-00 00:00:00','2024-12-17 04:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48498,'0000-00-00 00:00:00','2024-12-17 04:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48499,'0000-00-00 00:00:00','2024-12-17 04:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48500,'0000-00-00 00:00:00','2024-12-17 04:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48501,'0000-00-00 00:00:00','2024-12-17 04:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48502,'0000-00-00 00:00:00','2024-12-17 04:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48503,'0000-00-00 00:00:00','2024-12-17 04:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48504,'0000-00-00 00:00:00','2024-12-17 04:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:15:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48505,'0000-00-00 00:00:00','2024-12-17 04:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48506,'0000-00-00 00:00:00','2024-12-17 04:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48507,'0000-00-00 00:00:00','2024-12-17 04:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48508,'0000-00-00 00:00:00','2024-12-17 04:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48509,'0000-00-00 00:00:00','2024-12-17 04:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48510,'0000-00-00 00:00:00','2024-12-17 04:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48511,'0000-00-00 00:00:00','2024-12-17 04:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48512,'0000-00-00 00:00:00','2024-12-17 04:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48513,'0000-00-00 00:00:00','2024-12-17 04:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.8000,199.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(48514,'0000-00-00 00:00:00','2024-12-17 04:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48515,'0000-00-00 00:00:00','2024-12-17 04:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,5.0000,199.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(48516,'0000-00-00 00:00:00','2024-12-17 04:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48517,'0000-00-00 00:00:00','2024-12-17 04:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48518,'0000-00-00 00:00:00','2024-12-17 04:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48519,'0000-00-00 00:00:00','2024-12-17 04:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48520,'0000-00-00 00:00:00','2024-12-17 04:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48521,'0000-00-00 00:00:00','2024-12-17 04:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48522,'0000-00-00 00:00:00','2024-12-17 04:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48523,'0000-00-00 00:00:00','2024-12-17 04:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48524,'0000-00-00 00:00:00','2024-12-17 04:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48525,'0000-00-00 00:00:00','2024-12-17 04:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48526,'0000-00-00 00:00:00','2024-12-17 04:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48527,'0000-00-00 00:00:00','2024-12-17 04:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48528,'0000-00-00 00:00:00','2024-12-17 04:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,4.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48529,'0000-00-00 00:00:00','2024-12-17 04:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48530,'0000-00-00 00:00:00','2024-12-17 04:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48531,'0000-00-00 00:00:00','2024-12-17 04:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48532,'0000-00-00 00:00:00','2024-12-17 04:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48533,'0000-00-00 00:00:00','2024-12-17 04:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48534,'0000-00-00 00:00:00','2024-12-17 04:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48535,'0000-00-00 00:00:00','2024-12-17 04:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48536,'0000-00-00 00:00:00','2024-12-17 04:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48537,'0000-00-00 00:00:00','2024-12-17 04:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48538,'0000-00-00 00:00:00','2024-12-17 04:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48539,'0000-00-00 00:00:00','2024-12-17 04:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48540,'0000-00-00 00:00:00','2024-12-17 04:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48541,'0000-00-00 00:00:00','2024-12-17 04:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48542,'0000-00-00 00:00:00','2024-12-17 04:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48543,'0000-00-00 00:00:00','2024-12-17 04:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48544,'0000-00-00 00:00:00','2024-12-17 04:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48545,'0000-00-00 00:00:00','2024-12-17 04:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48546,'0000-00-00 00:00:00','2024-12-17 04:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48547,'0000-00-00 00:00:00','2024-12-17 04:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48548,'0000-00-00 00:00:00','2024-12-17 04:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48549,'0000-00-00 00:00:00','2024-12-17 04:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48550,'0000-00-00 00:00:00','2024-12-17 04:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48551,'0000-00-00 00:00:00','2024-12-17 04:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48552,'0000-00-00 00:00:00','2024-12-17 04:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48553,'0000-00-00 00:00:00','2024-12-17 04:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48554,'0000-00-00 00:00:00','2024-12-17 04:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48555,'0000-00-00 00:00:00','2024-12-17 04:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48556,'0000-00-00 00:00:00','2024-12-17 04:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:16:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48557,'0000-00-00 00:00:00','2024-12-17 04:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48558,'0000-00-00 00:00:00','2024-12-17 04:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48559,'0000-00-00 00:00:00','2024-12-17 04:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48560,'0000-00-00 00:00:00','2024-12-17 04:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48561,'0000-00-00 00:00:00','2024-12-17 04:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48562,'0000-00-00 00:00:00','2024-12-17 04:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48563,'0000-00-00 00:00:00','2024-12-17 04:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48564,'0000-00-00 00:00:00','2024-12-17 04:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.7000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48565,'0000-00-00 00:00:00','2024-12-17 04:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48566,'0000-00-00 00:00:00','2024-12-17 04:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48567,'0000-00-00 00:00:00','2024-12-17 04:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48568,'0000-00-00 00:00:00','2024-12-17 04:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48569,'0000-00-00 00:00:00','2024-12-17 04:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48570,'0000-00-00 00:00:00','2024-12-17 04:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48571,'0000-00-00 00:00:00','2024-12-17 04:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48572,'0000-00-00 00:00:00','2024-12-17 04:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.8000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48573,'0000-00-00 00:00:00','2024-12-17 04:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.8000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48574,'0000-00-00 00:00:00','2024-12-17 04:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48575,'0000-00-00 00:00:00','2024-12-17 04:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48576,'0000-00-00 00:00:00','2024-12-17 04:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48577,'0000-00-00 00:00:00','2024-12-17 04:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48578,'0000-00-00 00:00:00','2024-12-17 04:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48579,'0000-00-00 00:00:00','2024-12-17 04:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48580,'0000-00-00 00:00:00','2024-12-17 04:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48581,'0000-00-00 00:00:00','2024-12-17 04:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48582,'0000-00-00 00:00:00','2024-12-17 04:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48583,'0000-00-00 00:00:00','2024-12-17 04:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48584,'0000-00-00 00:00:00','2024-12-17 04:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48585,'0000-00-00 00:00:00','2024-12-17 04:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48586,'0000-00-00 00:00:00','2024-12-17 04:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48587,'0000-00-00 00:00:00','2024-12-17 04:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48588,'0000-00-00 00:00:00','2024-12-17 04:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48589,'0000-00-00 00:00:00','2024-12-17 04:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48590,'0000-00-00 00:00:00','2024-12-17 04:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48591,'0000-00-00 00:00:00','2024-12-17 04:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48592,'0000-00-00 00:00:00','2024-12-17 04:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48593,'0000-00-00 00:00:00','2024-12-17 04:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48594,'0000-00-00 00:00:00','2024-12-17 04:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48595,'0000-00-00 00:00:00','2024-12-17 04:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48596,'0000-00-00 00:00:00','2024-12-17 04:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48597,'0000-00-00 00:00:00','2024-12-17 04:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48598,'0000-00-00 00:00:00','2024-12-17 04:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48599,'0000-00-00 00:00:00','2024-12-17 04:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48600,'0000-00-00 00:00:00','2024-12-17 04:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48601,'0000-00-00 00:00:00','2024-12-17 04:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48602,'0000-00-00 00:00:00','2024-12-17 04:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48603,'0000-00-00 00:00:00','2024-12-17 04:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48604,'0000-00-00 00:00:00','2024-12-17 04:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48605,'0000-00-00 00:00:00','2024-12-17 04:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48606,'0000-00-00 00:00:00','2024-12-17 04:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48607,'0000-00-00 00:00:00','2024-12-17 04:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48608,'0000-00-00 00:00:00','2024-12-17 04:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:17:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48609,'0000-00-00 00:00:00','2024-12-17 04:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48610,'0000-00-00 00:00:00','2024-12-17 04:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48611,'0000-00-00 00:00:00','2024-12-17 04:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48612,'0000-00-00 00:00:00','2024-12-17 04:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48613,'0000-00-00 00:00:00','2024-12-17 04:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48614,'0000-00-00 00:00:00','2024-12-17 04:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48615,'0000-00-00 00:00:00','2024-12-17 04:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48616,'0000-00-00 00:00:00','2024-12-17 04:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48617,'0000-00-00 00:00:00','2024-12-17 04:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48618,'0000-00-00 00:00:00','2024-12-17 04:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48619,'0000-00-00 00:00:00','2024-12-17 04:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48620,'0000-00-00 00:00:00','2024-12-17 04:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48621,'0000-00-00 00:00:00','2024-12-17 04:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48622,'0000-00-00 00:00:00','2024-12-17 04:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48623,'0000-00-00 00:00:00','2024-12-17 04:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48624,'0000-00-00 00:00:00','2024-12-17 04:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48625,'0000-00-00 00:00:00','2024-12-17 04:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48626,'0000-00-00 00:00:00','2024-12-17 04:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48627,'0000-00-00 00:00:00','2024-12-17 04:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48628,'0000-00-00 00:00:00','2024-12-17 04:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48629,'0000-00-00 00:00:00','2024-12-17 04:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48630,'0000-00-00 00:00:00','2024-12-17 04:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48631,'0000-00-00 00:00:00','2024-12-17 04:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48632,'0000-00-00 00:00:00','2024-12-17 04:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48633,'0000-00-00 00:00:00','2024-12-17 04:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48634,'0000-00-00 00:00:00','2024-12-17 04:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48635,'0000-00-00 00:00:00','2024-12-17 04:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48636,'0000-00-00 00:00:00','2024-12-17 04:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48637,'0000-00-00 00:00:00','2024-12-17 04:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48638,'0000-00-00 00:00:00','2024-12-17 04:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48639,'0000-00-00 00:00:00','2024-12-17 04:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48640,'0000-00-00 00:00:00','2024-12-17 04:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48641,'0000-00-00 00:00:00','2024-12-17 04:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48642,'0000-00-00 00:00:00','2024-12-17 04:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48643,'0000-00-00 00:00:00','2024-12-17 04:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48644,'0000-00-00 00:00:00','2024-12-17 04:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48645,'0000-00-00 00:00:00','2024-12-17 04:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48646,'0000-00-00 00:00:00','2024-12-17 04:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48647,'0000-00-00 00:00:00','2024-12-17 04:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48648,'0000-00-00 00:00:00','2024-12-17 04:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48649,'0000-00-00 00:00:00','2024-12-17 04:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48650,'0000-00-00 00:00:00','2024-12-17 04:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48651,'0000-00-00 00:00:00','2024-12-17 04:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48652,'0000-00-00 00:00:00','2024-12-17 04:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48653,'0000-00-00 00:00:00','2024-12-17 04:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48654,'0000-00-00 00:00:00','2024-12-17 04:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48655,'0000-00-00 00:00:00','2024-12-17 04:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48656,'0000-00-00 00:00:00','2024-12-17 04:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48657,'0000-00-00 00:00:00','2024-12-17 04:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48658,'0000-00-00 00:00:00','2024-12-17 04:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48659,'0000-00-00 00:00:00','2024-12-17 04:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48660,'0000-00-00 00:00:00','2024-12-17 04:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:18:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48661,'0000-00-00 00:00:00','2024-12-17 04:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48662,'0000-00-00 00:00:00','2024-12-17 04:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48663,'0000-00-00 00:00:00','2024-12-17 04:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48664,'0000-00-00 00:00:00','2024-12-17 04:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48665,'0000-00-00 00:00:00','2024-12-17 04:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48666,'0000-00-00 00:00:00','2024-12-17 04:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48667,'0000-00-00 00:00:00','2024-12-17 04:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48668,'0000-00-00 00:00:00','2024-12-17 04:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48669,'0000-00-00 00:00:00','2024-12-17 04:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48670,'0000-00-00 00:00:00','2024-12-17 04:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48671,'0000-00-00 00:00:00','2024-12-17 04:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48672,'0000-00-00 00:00:00','2024-12-17 04:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48673,'0000-00-00 00:00:00','2024-12-17 04:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48674,'0000-00-00 00:00:00','2024-12-17 04:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48675,'0000-00-00 00:00:00','2024-12-17 04:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48676,'0000-00-00 00:00:00','2024-12-17 04:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48677,'0000-00-00 00:00:00','2024-12-17 04:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48678,'0000-00-00 00:00:00','2024-12-17 04:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48679,'0000-00-00 00:00:00','2024-12-17 04:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48680,'0000-00-00 00:00:00','2024-12-17 04:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48681,'0000-00-00 00:00:00','2024-12-17 04:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48682,'0000-00-00 00:00:00','2024-12-17 04:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48683,'0000-00-00 00:00:00','2024-12-17 04:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48684,'0000-00-00 00:00:00','2024-12-17 04:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48685,'0000-00-00 00:00:00','2024-12-17 04:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48686,'0000-00-00 00:00:00','2024-12-17 04:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48687,'0000-00-00 00:00:00','2024-12-17 04:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48688,'0000-00-00 00:00:00','2024-12-17 04:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48689,'0000-00-00 00:00:00','2024-12-17 04:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48690,'0000-00-00 00:00:00','2024-12-17 04:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48691,'0000-00-00 00:00:00','2024-12-17 04:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48692,'0000-00-00 00:00:00','2024-12-17 04:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48693,'0000-00-00 00:00:00','2024-12-17 04:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48694,'0000-00-00 00:00:00','2024-12-17 04:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48695,'0000-00-00 00:00:00','2024-12-17 04:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48696,'0000-00-00 00:00:00','2024-12-17 04:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48697,'0000-00-00 00:00:00','2024-12-17 04:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48698,'0000-00-00 00:00:00','2024-12-17 04:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48699,'0000-00-00 00:00:00','2024-12-17 04:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48700,'0000-00-00 00:00:00','2024-12-17 04:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48701,'0000-00-00 00:00:00','2024-12-17 04:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48702,'0000-00-00 00:00:00','2024-12-17 04:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48703,'0000-00-00 00:00:00','2024-12-17 04:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48704,'0000-00-00 00:00:00','2024-12-17 04:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48705,'0000-00-00 00:00:00','2024-12-17 04:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48706,'0000-00-00 00:00:00','2024-12-17 04:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48707,'0000-00-00 00:00:00','2024-12-17 04:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48708,'0000-00-00 00:00:00','2024-12-17 04:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48709,'0000-00-00 00:00:00','2024-12-17 04:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48710,'0000-00-00 00:00:00','2024-12-17 04:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48711,'0000-00-00 00:00:00','2024-12-17 04:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48712,'0000-00-00 00:00:00','2024-12-17 04:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48713,'0000-00-00 00:00:00','2024-12-17 04:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:19:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48714,'0000-00-00 00:00:00','2024-12-17 04:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48715,'0000-00-00 00:00:00','2024-12-17 04:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48716,'0000-00-00 00:00:00','2024-12-17 04:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48717,'0000-00-00 00:00:00','2024-12-17 04:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48718,'0000-00-00 00:00:00','2024-12-17 04:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48719,'0000-00-00 00:00:00','2024-12-17 04:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48720,'0000-00-00 00:00:00','2024-12-17 04:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48721,'0000-00-00 00:00:00','2024-12-17 04:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48722,'0000-00-00 00:00:00','2024-12-17 04:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48723,'0000-00-00 00:00:00','2024-12-17 04:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48724,'0000-00-00 00:00:00','2024-12-17 04:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48725,'0000-00-00 00:00:00','2024-12-17 04:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48726,'0000-00-00 00:00:00','2024-12-17 04:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48727,'0000-00-00 00:00:00','2024-12-17 04:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48728,'0000-00-00 00:00:00','2024-12-17 04:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48729,'0000-00-00 00:00:00','2024-12-17 04:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48730,'0000-00-00 00:00:00','2024-12-17 04:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48731,'0000-00-00 00:00:00','2024-12-17 04:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48732,'0000-00-00 00:00:00','2024-12-17 04:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48733,'0000-00-00 00:00:00','2024-12-17 04:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48734,'0000-00-00 00:00:00','2024-12-17 04:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48735,'0000-00-00 00:00:00','2024-12-17 04:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48736,'0000-00-00 00:00:00','2024-12-17 04:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48737,'0000-00-00 00:00:00','2024-12-17 04:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48738,'0000-00-00 00:00:00','2024-12-17 04:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48739,'0000-00-00 00:00:00','2024-12-17 04:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48740,'0000-00-00 00:00:00','2024-12-17 04:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48741,'0000-00-00 00:00:00','2024-12-17 04:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48742,'0000-00-00 00:00:00','2024-12-17 04:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48743,'0000-00-00 00:00:00','2024-12-17 04:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48744,'0000-00-00 00:00:00','2024-12-17 04:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48745,'0000-00-00 00:00:00','2024-12-17 04:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48746,'0000-00-00 00:00:00','2024-12-17 04:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48747,'0000-00-00 00:00:00','2024-12-17 04:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48748,'0000-00-00 00:00:00','2024-12-17 04:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48749,'0000-00-00 00:00:00','2024-12-17 04:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48750,'0000-00-00 00:00:00','2024-12-17 04:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48751,'0000-00-00 00:00:00','2024-12-17 04:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.2000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48752,'0000-00-00 00:00:00','2024-12-17 04:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48753,'0000-00-00 00:00:00','2024-12-17 04:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48754,'0000-00-00 00:00:00','2024-12-17 04:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48755,'0000-00-00 00:00:00','2024-12-17 04:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48756,'0000-00-00 00:00:00','2024-12-17 04:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48757,'0000-00-00 00:00:00','2024-12-17 04:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48758,'0000-00-00 00:00:00','2024-12-17 04:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48759,'0000-00-00 00:00:00','2024-12-17 04:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48760,'0000-00-00 00:00:00','2024-12-17 04:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48761,'0000-00-00 00:00:00','2024-12-17 04:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48762,'0000-00-00 00:00:00','2024-12-17 04:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48763,'0000-00-00 00:00:00','2024-12-17 04:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48764,'0000-00-00 00:00:00','2024-12-17 04:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48765,'0000-00-00 00:00:00','2024-12-17 04:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:20:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48766,'0000-00-00 00:00:00','2024-12-17 04:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48767,'0000-00-00 00:00:00','2024-12-17 04:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48768,'0000-00-00 00:00:00','2024-12-17 04:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48769,'0000-00-00 00:00:00','2024-12-17 04:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48770,'0000-00-00 00:00:00','2024-12-17 04:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48771,'0000-00-00 00:00:00','2024-12-17 04:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48772,'0000-00-00 00:00:00','2024-12-17 04:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48773,'0000-00-00 00:00:00','2024-12-17 04:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48774,'0000-00-00 00:00:00','2024-12-17 04:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48775,'0000-00-00 00:00:00','2024-12-17 04:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48776,'0000-00-00 00:00:00','2024-12-17 04:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48777,'0000-00-00 00:00:00','2024-12-17 04:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48778,'0000-00-00 00:00:00','2024-12-17 04:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48779,'0000-00-00 00:00:00','2024-12-17 04:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48780,'0000-00-00 00:00:00','2024-12-17 04:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48781,'0000-00-00 00:00:00','2024-12-17 04:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48782,'0000-00-00 00:00:00','2024-12-17 04:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48783,'0000-00-00 00:00:00','2024-12-17 04:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48784,'0000-00-00 00:00:00','2024-12-17 04:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48785,'0000-00-00 00:00:00','2024-12-17 04:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48786,'0000-00-00 00:00:00','2024-12-17 04:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48787,'0000-00-00 00:00:00','2024-12-17 04:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48788,'0000-00-00 00:00:00','2024-12-17 04:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48789,'0000-00-00 00:00:00','2024-12-17 04:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48790,'0000-00-00 00:00:00','2024-12-17 04:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48791,'0000-00-00 00:00:00','2024-12-17 04:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48792,'0000-00-00 00:00:00','2024-12-17 04:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48793,'0000-00-00 00:00:00','2024-12-17 04:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48794,'0000-00-00 00:00:00','2024-12-17 04:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48795,'0000-00-00 00:00:00','2024-12-17 04:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48796,'0000-00-00 00:00:00','2024-12-17 04:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48797,'0000-00-00 00:00:00','2024-12-17 04:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48798,'0000-00-00 00:00:00','2024-12-17 04:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48799,'0000-00-00 00:00:00','2024-12-17 04:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48800,'0000-00-00 00:00:00','2024-12-17 04:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48801,'0000-00-00 00:00:00','2024-12-17 04:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48802,'0000-00-00 00:00:00','2024-12-17 04:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48803,'0000-00-00 00:00:00','2024-12-17 04:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48804,'0000-00-00 00:00:00','2024-12-17 04:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48805,'0000-00-00 00:00:00','2024-12-17 04:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48806,'0000-00-00 00:00:00','2024-12-17 04:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48807,'0000-00-00 00:00:00','2024-12-17 04:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48808,'0000-00-00 00:00:00','2024-12-17 04:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48809,'0000-00-00 00:00:00','2024-12-17 04:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48810,'0000-00-00 00:00:00','2024-12-17 04:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48811,'0000-00-00 00:00:00','2024-12-17 04:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48812,'0000-00-00 00:00:00','2024-12-17 04:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48813,'0000-00-00 00:00:00','2024-12-17 04:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48814,'0000-00-00 00:00:00','2024-12-17 04:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48815,'0000-00-00 00:00:00','2024-12-17 04:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48816,'0000-00-00 00:00:00','2024-12-17 04:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48817,'0000-00-00 00:00:00','2024-12-17 04:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:21:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48818,'0000-00-00 00:00:00','2024-12-17 04:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48819,'0000-00-00 00:00:00','2024-12-17 04:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48820,'0000-00-00 00:00:00','2024-12-17 04:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48821,'0000-00-00 00:00:00','2024-12-17 04:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48822,'0000-00-00 00:00:00','2024-12-17 04:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48823,'0000-00-00 00:00:00','2024-12-17 04:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48824,'0000-00-00 00:00:00','2024-12-17 04:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48825,'0000-00-00 00:00:00','2024-12-17 04:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48826,'0000-00-00 00:00:00','2024-12-17 04:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48827,'0000-00-00 00:00:00','2024-12-17 04:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48828,'0000-00-00 00:00:00','2024-12-17 04:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48829,'0000-00-00 00:00:00','2024-12-17 04:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48830,'0000-00-00 00:00:00','2024-12-17 04:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48831,'0000-00-00 00:00:00','2024-12-17 04:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48832,'0000-00-00 00:00:00','2024-12-17 04:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48833,'0000-00-00 00:00:00','2024-12-17 04:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48834,'0000-00-00 00:00:00','2024-12-17 04:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48835,'0000-00-00 00:00:00','2024-12-17 04:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48836,'0000-00-00 00:00:00','2024-12-17 04:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48837,'0000-00-00 00:00:00','2024-12-17 04:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48838,'0000-00-00 00:00:00','2024-12-17 04:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48839,'0000-00-00 00:00:00','2024-12-17 04:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48840,'0000-00-00 00:00:00','2024-12-17 04:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48841,'0000-00-00 00:00:00','2024-12-17 04:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48842,'0000-00-00 00:00:00','2024-12-17 04:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48843,'0000-00-00 00:00:00','2024-12-17 04:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48844,'0000-00-00 00:00:00','2024-12-17 04:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48845,'0000-00-00 00:00:00','2024-12-17 04:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48846,'0000-00-00 00:00:00','2024-12-17 04:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48847,'0000-00-00 00:00:00','2024-12-17 04:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48848,'0000-00-00 00:00:00','2024-12-17 04:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48849,'0000-00-00 00:00:00','2024-12-17 04:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48850,'0000-00-00 00:00:00','2024-12-17 04:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48851,'0000-00-00 00:00:00','2024-12-17 04:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48852,'0000-00-00 00:00:00','2024-12-17 04:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48853,'0000-00-00 00:00:00','2024-12-17 04:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48854,'0000-00-00 00:00:00','2024-12-17 04:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48855,'0000-00-00 00:00:00','2024-12-17 04:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48856,'0000-00-00 00:00:00','2024-12-17 04:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48857,'0000-00-00 00:00:00','2024-12-17 04:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48858,'0000-00-00 00:00:00','2024-12-17 04:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48859,'0000-00-00 00:00:00','2024-12-17 04:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48860,'0000-00-00 00:00:00','2024-12-17 04:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48861,'0000-00-00 00:00:00','2024-12-17 04:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48862,'0000-00-00 00:00:00','2024-12-17 04:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48863,'0000-00-00 00:00:00','2024-12-17 04:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48864,'0000-00-00 00:00:00','2024-12-17 04:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48865,'0000-00-00 00:00:00','2024-12-17 04:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48866,'0000-00-00 00:00:00','2024-12-17 04:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48867,'0000-00-00 00:00:00','2024-12-17 04:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48868,'0000-00-00 00:00:00','2024-12-17 04:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48869,'0000-00-00 00:00:00','2024-12-17 04:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48870,'0000-00-00 00:00:00','2024-12-17 04:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:22:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48871,'0000-00-00 00:00:00','2024-12-17 04:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48872,'0000-00-00 00:00:00','2024-12-17 04:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48873,'0000-00-00 00:00:00','2024-12-17 04:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48874,'0000-00-00 00:00:00','2024-12-17 04:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48875,'0000-00-00 00:00:00','2024-12-17 04:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48876,'0000-00-00 00:00:00','2024-12-17 04:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48877,'0000-00-00 00:00:00','2024-12-17 04:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48878,'0000-00-00 00:00:00','2024-12-17 04:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48879,'0000-00-00 00:00:00','2024-12-17 04:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48880,'0000-00-00 00:00:00','2024-12-17 04:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48881,'0000-00-00 00:00:00','2024-12-17 04:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48882,'0000-00-00 00:00:00','2024-12-17 04:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48883,'0000-00-00 00:00:00','2024-12-17 04:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48884,'0000-00-00 00:00:00','2024-12-17 04:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48885,'0000-00-00 00:00:00','2024-12-17 04:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48886,'0000-00-00 00:00:00','2024-12-17 04:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48887,'0000-00-00 00:00:00','2024-12-17 04:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48888,'0000-00-00 00:00:00','2024-12-17 04:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48889,'0000-00-00 00:00:00','2024-12-17 04:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48890,'0000-00-00 00:00:00','2024-12-17 04:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48891,'0000-00-00 00:00:00','2024-12-17 04:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48892,'0000-00-00 00:00:00','2024-12-17 04:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48893,'0000-00-00 00:00:00','2024-12-17 04:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48894,'0000-00-00 00:00:00','2024-12-17 04:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48895,'0000-00-00 00:00:00','2024-12-17 04:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48896,'0000-00-00 00:00:00','2024-12-17 04:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48897,'0000-00-00 00:00:00','2024-12-17 04:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48898,'0000-00-00 00:00:00','2024-12-17 04:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48899,'0000-00-00 00:00:00','2024-12-17 04:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48900,'0000-00-00 00:00:00','2024-12-17 04:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48901,'0000-00-00 00:00:00','2024-12-17 04:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48902,'0000-00-00 00:00:00','2024-12-17 04:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48903,'0000-00-00 00:00:00','2024-12-17 04:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48904,'0000-00-00 00:00:00','2024-12-17 04:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48905,'0000-00-00 00:00:00','2024-12-17 04:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48906,'0000-00-00 00:00:00','2024-12-17 04:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48907,'0000-00-00 00:00:00','2024-12-17 04:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48908,'0000-00-00 00:00:00','2024-12-17 04:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48909,'0000-00-00 00:00:00','2024-12-17 04:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48910,'0000-00-00 00:00:00','2024-12-17 04:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48911,'0000-00-00 00:00:00','2024-12-17 04:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48912,'0000-00-00 00:00:00','2024-12-17 04:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48913,'0000-00-00 00:00:00','2024-12-17 04:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48914,'0000-00-00 00:00:00','2024-12-17 04:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48915,'0000-00-00 00:00:00','2024-12-17 04:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48916,'0000-00-00 00:00:00','2024-12-17 04:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48917,'0000-00-00 00:00:00','2024-12-17 04:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48918,'0000-00-00 00:00:00','2024-12-17 04:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48919,'0000-00-00 00:00:00','2024-12-17 04:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48920,'0000-00-00 00:00:00','2024-12-17 04:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48921,'0000-00-00 00:00:00','2024-12-17 04:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48922,'0000-00-00 00:00:00','2024-12-17 04:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:23:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48923,'0000-00-00 00:00:00','2024-12-17 04:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48924,'0000-00-00 00:00:00','2024-12-17 04:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48925,'0000-00-00 00:00:00','2024-12-17 04:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48926,'0000-00-00 00:00:00','2024-12-17 04:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48927,'0000-00-00 00:00:00','2024-12-17 04:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48928,'0000-00-00 00:00:00','2024-12-17 04:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48929,'0000-00-00 00:00:00','2024-12-17 04:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48930,'0000-00-00 00:00:00','2024-12-17 04:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48931,'0000-00-00 00:00:00','2024-12-17 04:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48932,'0000-00-00 00:00:00','2024-12-17 04:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48933,'0000-00-00 00:00:00','2024-12-17 04:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48934,'0000-00-00 00:00:00','2024-12-17 04:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48935,'0000-00-00 00:00:00','2024-12-17 04:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48936,'0000-00-00 00:00:00','2024-12-17 04:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48937,'0000-00-00 00:00:00','2024-12-17 04:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48938,'0000-00-00 00:00:00','2024-12-17 04:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48939,'0000-00-00 00:00:00','2024-12-17 04:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48940,'0000-00-00 00:00:00','2024-12-17 04:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48941,'0000-00-00 00:00:00','2024-12-17 04:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48942,'0000-00-00 00:00:00','2024-12-17 04:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48943,'0000-00-00 00:00:00','2024-12-17 04:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48944,'0000-00-00 00:00:00','2024-12-17 04:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.2000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48945,'0000-00-00 00:00:00','2024-12-17 04:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48946,'0000-00-00 00:00:00','2024-12-17 04:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48947,'0000-00-00 00:00:00','2024-12-17 04:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48948,'0000-00-00 00:00:00','2024-12-17 04:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48949,'0000-00-00 00:00:00','2024-12-17 04:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48950,'0000-00-00 00:00:00','2024-12-17 04:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48951,'0000-00-00 00:00:00','2024-12-17 04:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48952,'0000-00-00 00:00:00','2024-12-17 04:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48953,'0000-00-00 00:00:00','2024-12-17 04:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48954,'0000-00-00 00:00:00','2024-12-17 04:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48955,'0000-00-00 00:00:00','2024-12-17 04:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48956,'0000-00-00 00:00:00','2024-12-17 04:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48957,'0000-00-00 00:00:00','2024-12-17 04:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48958,'0000-00-00 00:00:00','2024-12-17 04:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48959,'0000-00-00 00:00:00','2024-12-17 04:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48960,'0000-00-00 00:00:00','2024-12-17 04:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48961,'0000-00-00 00:00:00','2024-12-17 04:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48962,'0000-00-00 00:00:00','2024-12-17 04:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48963,'0000-00-00 00:00:00','2024-12-17 04:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.2000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48964,'0000-00-00 00:00:00','2024-12-17 04:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48965,'0000-00-00 00:00:00','2024-12-17 04:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48966,'0000-00-00 00:00:00','2024-12-17 04:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48967,'0000-00-00 00:00:00','2024-12-17 04:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48968,'0000-00-00 00:00:00','2024-12-17 04:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48969,'0000-00-00 00:00:00','2024-12-17 04:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48970,'0000-00-00 00:00:00','2024-12-17 04:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48971,'0000-00-00 00:00:00','2024-12-17 04:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48972,'0000-00-00 00:00:00','2024-12-17 04:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48973,'0000-00-00 00:00:00','2024-12-17 04:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48974,'0000-00-00 00:00:00','2024-12-17 04:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48975,'0000-00-00 00:00:00','2024-12-17 04:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:24:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48976,'0000-00-00 00:00:00','2024-12-17 04:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48977,'0000-00-00 00:00:00','2024-12-17 04:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48978,'0000-00-00 00:00:00','2024-12-17 04:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.3000,199.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(48979,'0000-00-00 00:00:00','2024-12-17 04:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48980,'0000-00-00 00:00:00','2024-12-17 04:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48981,'0000-00-00 00:00:00','2024-12-17 04:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48982,'0000-00-00 00:00:00','2024-12-17 04:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48983,'0000-00-00 00:00:00','2024-12-17 04:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48984,'0000-00-00 00:00:00','2024-12-17 04:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48985,'0000-00-00 00:00:00','2024-12-17 04:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48986,'0000-00-00 00:00:00','2024-12-17 04:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48987,'0000-00-00 00:00:00','2024-12-17 04:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48988,'0000-00-00 00:00:00','2024-12-17 04:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(48989,'0000-00-00 00:00:00','2024-12-17 04:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48990,'0000-00-00 00:00:00','2024-12-17 04:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48991,'0000-00-00 00:00:00','2024-12-17 04:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48992,'0000-00-00 00:00:00','2024-12-17 04:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48993,'0000-00-00 00:00:00','2024-12-17 04:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48994,'0000-00-00 00:00:00','2024-12-17 04:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48995,'0000-00-00 00:00:00','2024-12-17 04:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48996,'0000-00-00 00:00:00','2024-12-17 04:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48997,'0000-00-00 00:00:00','2024-12-17 04:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,199.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(48998,'0000-00-00 00:00:00','2024-12-17 04:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(48999,'0000-00-00 00:00:00','2024-12-17 04:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49000,'0000-00-00 00:00:00','2024-12-17 04:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49001,'0000-00-00 00:00:00','2024-12-17 04:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49002,'0000-00-00 00:00:00','2024-12-17 04:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49003,'0000-00-00 00:00:00','2024-12-17 04:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49004,'0000-00-00 00:00:00','2024-12-17 04:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49005,'0000-00-00 00:00:00','2024-12-17 04:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49006,'0000-00-00 00:00:00','2024-12-17 04:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49007,'0000-00-00 00:00:00','2024-12-17 04:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49008,'0000-00-00 00:00:00','2024-12-17 04:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49009,'0000-00-00 00:00:00','2024-12-17 04:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,199.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49010,'0000-00-00 00:00:00','2024-12-17 04:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,199.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49011,'0000-00-00 00:00:00','2024-12-17 04:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,199.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49012,'0000-00-00 00:00:00','2024-12-17 04:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49013,'0000-00-00 00:00:00','2024-12-17 04:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,199.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49014,'0000-00-00 00:00:00','2024-12-17 04:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49015,'0000-00-00 00:00:00','2024-12-17 04:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,199.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49016,'0000-00-00 00:00:00','2024-12-17 04:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49017,'0000-00-00 00:00:00','2024-12-17 04:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49018,'0000-00-00 00:00:00','2024-12-17 04:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49019,'0000-00-00 00:00:00','2024-12-17 04:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49020,'0000-00-00 00:00:00','2024-12-17 04:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49021,'0000-00-00 00:00:00','2024-12-17 04:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49022,'0000-00-00 00:00:00','2024-12-17 04:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49023,'0000-00-00 00:00:00','2024-12-17 04:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49024,'0000-00-00 00:00:00','2024-12-17 04:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49025,'0000-00-00 00:00:00','2024-12-17 04:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49026,'0000-00-00 00:00:00','2024-12-17 04:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49027,'0000-00-00 00:00:00','2024-12-17 04:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:25:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49028,'0000-00-00 00:00:00','2024-12-17 04:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,200.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49029,'0000-00-00 00:00:00','2024-12-17 04:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49030,'0000-00-00 00:00:00','2024-12-17 04:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49031,'0000-00-00 00:00:00','2024-12-17 04:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49032,'0000-00-00 00:00:00','2024-12-17 04:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49033,'0000-00-00 00:00:00','2024-12-17 04:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49034,'0000-00-00 00:00:00','2024-12-17 04:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49035,'0000-00-00 00:00:00','2024-12-17 04:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,200.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49036,'0000-00-00 00:00:00','2024-12-17 04:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49037,'0000-00-00 00:00:00','2024-12-17 04:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49038,'0000-00-00 00:00:00','2024-12-17 04:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49039,'0000-00-00 00:00:00','2024-12-17 04:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49040,'0000-00-00 00:00:00','2024-12-17 04:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49041,'0000-00-00 00:00:00','2024-12-17 04:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49042,'0000-00-00 00:00:00','2024-12-17 04:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49043,'0000-00-00 00:00:00','2024-12-17 04:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49044,'0000-00-00 00:00:00','2024-12-17 04:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49045,'0000-00-00 00:00:00','2024-12-17 04:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49046,'0000-00-00 00:00:00','2024-12-17 04:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49047,'0000-00-00 00:00:00','2024-12-17 04:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49048,'0000-00-00 00:00:00','2024-12-17 04:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49049,'0000-00-00 00:00:00','2024-12-17 04:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49050,'0000-00-00 00:00:00','2024-12-17 04:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49051,'0000-00-00 00:00:00','2024-12-17 04:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49052,'0000-00-00 00:00:00','2024-12-17 04:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49053,'0000-00-00 00:00:00','2024-12-17 04:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49054,'0000-00-00 00:00:00','2024-12-17 04:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49055,'0000-00-00 00:00:00','2024-12-17 04:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49056,'0000-00-00 00:00:00','2024-12-17 04:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49057,'0000-00-00 00:00:00','2024-12-17 04:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49058,'0000-00-00 00:00:00','2024-12-17 04:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49059,'0000-00-00 00:00:00','2024-12-17 04:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49060,'0000-00-00 00:00:00','2024-12-17 04:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49061,'0000-00-00 00:00:00','2024-12-17 04:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49062,'0000-00-00 00:00:00','2024-12-17 04:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49063,'0000-00-00 00:00:00','2024-12-17 04:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49064,'0000-00-00 00:00:00','2024-12-17 04:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49065,'0000-00-00 00:00:00','2024-12-17 04:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49066,'0000-00-00 00:00:00','2024-12-17 04:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49067,'0000-00-00 00:00:00','2024-12-17 04:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49068,'0000-00-00 00:00:00','2024-12-17 04:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49069,'0000-00-00 00:00:00','2024-12-17 04:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49070,'0000-00-00 00:00:00','2024-12-17 04:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49071,'0000-00-00 00:00:00','2024-12-17 04:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49072,'0000-00-00 00:00:00','2024-12-17 04:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49073,'0000-00-00 00:00:00','2024-12-17 04:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49074,'0000-00-00 00:00:00','2024-12-17 04:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49075,'0000-00-00 00:00:00','2024-12-17 04:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49076,'0000-00-00 00:00:00','2024-12-17 04:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49077,'0000-00-00 00:00:00','2024-12-17 04:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49078,'0000-00-00 00:00:00','2024-12-17 04:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49079,'0000-00-00 00:00:00','2024-12-17 04:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:26:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49080,'0000-00-00 00:00:00','2024-12-17 04:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49081,'0000-00-00 00:00:00','2024-12-17 04:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49082,'0000-00-00 00:00:00','2024-12-17 04:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49083,'0000-00-00 00:00:00','2024-12-17 04:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49084,'0000-00-00 00:00:00','2024-12-17 04:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49085,'0000-00-00 00:00:00','2024-12-17 04:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49086,'0000-00-00 00:00:00','2024-12-17 04:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49087,'0000-00-00 00:00:00','2024-12-17 04:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49088,'0000-00-00 00:00:00','2024-12-17 04:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49089,'0000-00-00 00:00:00','2024-12-17 04:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49090,'0000-00-00 00:00:00','2024-12-17 04:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49091,'0000-00-00 00:00:00','2024-12-17 04:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49092,'0000-00-00 00:00:00','2024-12-17 04:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49093,'0000-00-00 00:00:00','2024-12-17 04:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49094,'0000-00-00 00:00:00','2024-12-17 04:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49095,'0000-00-00 00:00:00','2024-12-17 04:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49096,'0000-00-00 00:00:00','2024-12-17 04:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49097,'0000-00-00 00:00:00','2024-12-17 04:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49098,'0000-00-00 00:00:00','2024-12-17 04:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49099,'0000-00-00 00:00:00','2024-12-17 04:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49100,'0000-00-00 00:00:00','2024-12-17 04:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49101,'0000-00-00 00:00:00','2024-12-17 04:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49102,'0000-00-00 00:00:00','2024-12-17 04:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49103,'0000-00-00 00:00:00','2024-12-17 04:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49104,'0000-00-00 00:00:00','2024-12-17 04:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49105,'0000-00-00 00:00:00','2024-12-17 04:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49106,'0000-00-00 00:00:00','2024-12-17 04:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49107,'0000-00-00 00:00:00','2024-12-17 04:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49108,'0000-00-00 00:00:00','2024-12-17 04:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49109,'0000-00-00 00:00:00','2024-12-17 04:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49110,'0000-00-00 00:00:00','2024-12-17 04:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49111,'0000-00-00 00:00:00','2024-12-17 04:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49112,'0000-00-00 00:00:00','2024-12-17 04:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49113,'0000-00-00 00:00:00','2024-12-17 04:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49114,'0000-00-00 00:00:00','2024-12-17 04:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49115,'0000-00-00 00:00:00','2024-12-17 04:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49116,'0000-00-00 00:00:00','2024-12-17 04:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49117,'0000-00-00 00:00:00','2024-12-17 04:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,5.0000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49118,'0000-00-00 00:00:00','2024-12-17 04:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49119,'0000-00-00 00:00:00','2024-12-17 04:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49120,'0000-00-00 00:00:00','2024-12-17 04:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49121,'0000-00-00 00:00:00','2024-12-17 04:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49122,'0000-00-00 00:00:00','2024-12-17 04:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49123,'0000-00-00 00:00:00','2024-12-17 04:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49124,'0000-00-00 00:00:00','2024-12-17 04:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49125,'0000-00-00 00:00:00','2024-12-17 04:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49126,'0000-00-00 00:00:00','2024-12-17 04:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49127,'0000-00-00 00:00:00','2024-12-17 04:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49128,'0000-00-00 00:00:00','2024-12-17 04:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49129,'0000-00-00 00:00:00','2024-12-17 04:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49130,'0000-00-00 00:00:00','2024-12-17 04:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49131,'0000-00-00 00:00:00','2024-12-17 04:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:27:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49132,'0000-00-00 00:00:00','2024-12-17 04:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49133,'0000-00-00 00:00:00','2024-12-17 04:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49134,'0000-00-00 00:00:00','2024-12-17 04:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49135,'0000-00-00 00:00:00','2024-12-17 04:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49136,'0000-00-00 00:00:00','2024-12-17 04:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49137,'0000-00-00 00:00:00','2024-12-17 04:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49138,'0000-00-00 00:00:00','2024-12-17 04:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49139,'0000-00-00 00:00:00','2024-12-17 04:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49140,'0000-00-00 00:00:00','2024-12-17 04:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49141,'0000-00-00 00:00:00','2024-12-17 04:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49142,'0000-00-00 00:00:00','2024-12-17 04:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49143,'0000-00-00 00:00:00','2024-12-17 04:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49144,'0000-00-00 00:00:00','2024-12-17 04:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49145,'0000-00-00 00:00:00','2024-12-17 04:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49146,'0000-00-00 00:00:00','2024-12-17 04:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49147,'0000-00-00 00:00:00','2024-12-17 04:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49148,'0000-00-00 00:00:00','2024-12-17 04:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49149,'0000-00-00 00:00:00','2024-12-17 04:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49150,'0000-00-00 00:00:00','2024-12-17 04:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49151,'0000-00-00 00:00:00','2024-12-17 04:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49152,'0000-00-00 00:00:00','2024-12-17 04:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49153,'0000-00-00 00:00:00','2024-12-17 04:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49154,'0000-00-00 00:00:00','2024-12-17 04:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49155,'0000-00-00 00:00:00','2024-12-17 04:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49156,'0000-00-00 00:00:00','2024-12-17 04:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49157,'0000-00-00 00:00:00','2024-12-17 04:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49158,'0000-00-00 00:00:00','2024-12-17 04:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49159,'0000-00-00 00:00:00','2024-12-17 04:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49160,'0000-00-00 00:00:00','2024-12-17 04:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49161,'0000-00-00 00:00:00','2024-12-17 04:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49162,'0000-00-00 00:00:00','2024-12-17 04:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49163,'0000-00-00 00:00:00','2024-12-17 04:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49164,'0000-00-00 00:00:00','2024-12-17 04:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49165,'0000-00-00 00:00:00','2024-12-17 04:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49166,'0000-00-00 00:00:00','2024-12-17 04:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49167,'0000-00-00 00:00:00','2024-12-17 04:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49168,'0000-00-00 00:00:00','2024-12-17 04:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49169,'0000-00-00 00:00:00','2024-12-17 04:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49170,'0000-00-00 00:00:00','2024-12-17 04:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49171,'0000-00-00 00:00:00','2024-12-17 04:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49172,'0000-00-00 00:00:00','2024-12-17 04:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49173,'0000-00-00 00:00:00','2024-12-17 04:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49174,'0000-00-00 00:00:00','2024-12-17 04:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49175,'0000-00-00 00:00:00','2024-12-17 04:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49176,'0000-00-00 00:00:00','2024-12-17 04:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49177,'0000-00-00 00:00:00','2024-12-17 04:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49178,'0000-00-00 00:00:00','2024-12-17 04:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49179,'0000-00-00 00:00:00','2024-12-17 04:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49180,'0000-00-00 00:00:00','2024-12-17 04:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49181,'0000-00-00 00:00:00','2024-12-17 04:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49182,'0000-00-00 00:00:00','2024-12-17 04:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49183,'0000-00-00 00:00:00','2024-12-17 04:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49184,'0000-00-00 00:00:00','2024-12-17 04:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:28:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49185,'0000-00-00 00:00:00','2024-12-17 04:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49186,'0000-00-00 00:00:00','2024-12-17 04:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49187,'0000-00-00 00:00:00','2024-12-17 04:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49188,'0000-00-00 00:00:00','2024-12-17 04:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49189,'0000-00-00 00:00:00','2024-12-17 04:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49190,'0000-00-00 00:00:00','2024-12-17 04:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49191,'0000-00-00 00:00:00','2024-12-17 04:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49192,'0000-00-00 00:00:00','2024-12-17 04:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49193,'0000-00-00 00:00:00','2024-12-17 04:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49194,'0000-00-00 00:00:00','2024-12-17 04:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49195,'0000-00-00 00:00:00','2024-12-17 04:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49196,'0000-00-00 00:00:00','2024-12-17 04:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49197,'0000-00-00 00:00:00','2024-12-17 04:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49198,'0000-00-00 00:00:00','2024-12-17 04:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49199,'0000-00-00 00:00:00','2024-12-17 04:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49200,'0000-00-00 00:00:00','2024-12-17 04:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49201,'0000-00-00 00:00:00','2024-12-17 04:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49202,'0000-00-00 00:00:00','2024-12-17 04:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49203,'0000-00-00 00:00:00','2024-12-17 04:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49204,'0000-00-00 00:00:00','2024-12-17 04:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49205,'0000-00-00 00:00:00','2024-12-17 04:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49206,'0000-00-00 00:00:00','2024-12-17 04:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49207,'0000-00-00 00:00:00','2024-12-17 04:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49208,'0000-00-00 00:00:00','2024-12-17 04:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49209,'0000-00-00 00:00:00','2024-12-17 04:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49210,'0000-00-00 00:00:00','2024-12-17 04:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49211,'0000-00-00 00:00:00','2024-12-17 04:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49212,'0000-00-00 00:00:00','2024-12-17 04:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49213,'0000-00-00 00:00:00','2024-12-17 04:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49214,'0000-00-00 00:00:00','2024-12-17 04:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49215,'0000-00-00 00:00:00','2024-12-17 04:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49216,'0000-00-00 00:00:00','2024-12-17 04:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49217,'0000-00-00 00:00:00','2024-12-17 04:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49218,'0000-00-00 00:00:00','2024-12-17 04:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49219,'0000-00-00 00:00:00','2024-12-17 04:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49220,'0000-00-00 00:00:00','2024-12-17 04:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49221,'0000-00-00 00:00:00','2024-12-17 04:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49222,'0000-00-00 00:00:00','2024-12-17 04:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49223,'0000-00-00 00:00:00','2024-12-17 04:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49224,'0000-00-00 00:00:00','2024-12-17 04:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49225,'0000-00-00 00:00:00','2024-12-17 04:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49226,'0000-00-00 00:00:00','2024-12-17 04:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49227,'0000-00-00 00:00:00','2024-12-17 04:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49228,'0000-00-00 00:00:00','2024-12-17 04:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49229,'0000-00-00 00:00:00','2024-12-17 04:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49230,'0000-00-00 00:00:00','2024-12-17 04:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49231,'0000-00-00 00:00:00','2024-12-17 04:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49232,'0000-00-00 00:00:00','2024-12-17 04:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49233,'0000-00-00 00:00:00','2024-12-17 04:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49234,'0000-00-00 00:00:00','2024-12-17 04:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49235,'0000-00-00 00:00:00','2024-12-17 04:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49236,'0000-00-00 00:00:00','2024-12-17 04:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:29:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49237,'0000-00-00 00:00:00','2024-12-17 04:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49238,'0000-00-00 00:00:00','2024-12-17 04:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49239,'0000-00-00 00:00:00','2024-12-17 04:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49240,'0000-00-00 00:00:00','2024-12-17 04:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49241,'0000-00-00 00:00:00','2024-12-17 04:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49242,'0000-00-00 00:00:00','2024-12-17 04:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49243,'0000-00-00 00:00:00','2024-12-17 04:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49244,'0000-00-00 00:00:00','2024-12-17 04:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49245,'0000-00-00 00:00:00','2024-12-17 04:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49246,'0000-00-00 00:00:00','2024-12-17 04:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49247,'0000-00-00 00:00:00','2024-12-17 04:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.8000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49248,'0000-00-00 00:00:00','2024-12-17 04:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49249,'0000-00-00 00:00:00','2024-12-17 04:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49250,'0000-00-00 00:00:00','2024-12-17 04:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49251,'0000-00-00 00:00:00','2024-12-17 04:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49252,'0000-00-00 00:00:00','2024-12-17 04:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49253,'0000-00-00 00:00:00','2024-12-17 04:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49254,'0000-00-00 00:00:00','2024-12-17 04:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49255,'0000-00-00 00:00:00','2024-12-17 04:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49256,'0000-00-00 00:00:00','2024-12-17 04:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.5000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49257,'0000-00-00 00:00:00','2024-12-17 04:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49258,'0000-00-00 00:00:00','2024-12-17 04:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49259,'0000-00-00 00:00:00','2024-12-17 04:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49260,'0000-00-00 00:00:00','2024-12-17 04:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49261,'0000-00-00 00:00:00','2024-12-17 04:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.4000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49262,'0000-00-00 00:00:00','2024-12-17 04:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49263,'0000-00-00 00:00:00','2024-12-17 04:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49264,'0000-00-00 00:00:00','2024-12-17 04:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49265,'0000-00-00 00:00:00','2024-12-17 04:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49266,'0000-00-00 00:00:00','2024-12-17 04:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49267,'0000-00-00 00:00:00','2024-12-17 04:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49268,'0000-00-00 00:00:00','2024-12-17 04:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49269,'0000-00-00 00:00:00','2024-12-17 04:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49270,'0000-00-00 00:00:00','2024-12-17 04:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49271,'0000-00-00 00:00:00','2024-12-17 04:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49272,'0000-00-00 00:00:00','2024-12-17 04:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49273,'0000-00-00 00:00:00','2024-12-17 04:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49274,'0000-00-00 00:00:00','2024-12-17 04:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49275,'0000-00-00 00:00:00','2024-12-17 04:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49276,'0000-00-00 00:00:00','2024-12-17 04:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49277,'0000-00-00 00:00:00','2024-12-17 04:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49278,'0000-00-00 00:00:00','2024-12-17 04:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49279,'0000-00-00 00:00:00','2024-12-17 04:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49280,'0000-00-00 00:00:00','2024-12-17 04:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49281,'0000-00-00 00:00:00','2024-12-17 04:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49282,'0000-00-00 00:00:00','2024-12-17 04:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49283,'0000-00-00 00:00:00','2024-12-17 04:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49284,'0000-00-00 00:00:00','2024-12-17 04:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49285,'0000-00-00 00:00:00','2024-12-17 04:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49286,'0000-00-00 00:00:00','2024-12-17 04:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49287,'0000-00-00 00:00:00','2024-12-17 04:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49288,'0000-00-00 00:00:00','2024-12-17 04:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49289,'0000-00-00 00:00:00','2024-12-17 04:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:30:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49290,'0000-00-00 00:00:00','2024-12-17 04:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49291,'0000-00-00 00:00:00','2024-12-17 04:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49292,'0000-00-00 00:00:00','2024-12-17 04:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49293,'0000-00-00 00:00:00','2024-12-17 04:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49294,'0000-00-00 00:00:00','2024-12-17 04:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49295,'0000-00-00 00:00:00','2024-12-17 04:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49296,'0000-00-00 00:00:00','2024-12-17 04:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49297,'0000-00-00 00:00:00','2024-12-17 04:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49298,'0000-00-00 00:00:00','2024-12-17 04:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49299,'0000-00-00 00:00:00','2024-12-17 04:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49300,'0000-00-00 00:00:00','2024-12-17 04:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49301,'0000-00-00 00:00:00','2024-12-17 04:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49302,'0000-00-00 00:00:00','2024-12-17 04:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49303,'0000-00-00 00:00:00','2024-12-17 04:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49304,'0000-00-00 00:00:00','2024-12-17 04:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49305,'0000-00-00 00:00:00','2024-12-17 04:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49306,'0000-00-00 00:00:00','2024-12-17 04:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49307,'0000-00-00 00:00:00','2024-12-17 04:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49308,'0000-00-00 00:00:00','2024-12-17 04:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49309,'0000-00-00 00:00:00','2024-12-17 04:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49310,'0000-00-00 00:00:00','2024-12-17 04:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49311,'0000-00-00 00:00:00','2024-12-17 04:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49312,'0000-00-00 00:00:00','2024-12-17 04:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49313,'0000-00-00 00:00:00','2024-12-17 04:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49314,'0000-00-00 00:00:00','2024-12-17 04:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49315,'0000-00-00 00:00:00','2024-12-17 04:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49316,'0000-00-00 00:00:00','2024-12-17 04:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49317,'0000-00-00 00:00:00','2024-12-17 04:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49318,'0000-00-00 00:00:00','2024-12-17 04:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49319,'0000-00-00 00:00:00','2024-12-17 04:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49320,'0000-00-00 00:00:00','2024-12-17 04:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49321,'0000-00-00 00:00:00','2024-12-17 04:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49322,'0000-00-00 00:00:00','2024-12-17 04:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49323,'0000-00-00 00:00:00','2024-12-17 04:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49324,'0000-00-00 00:00:00','2024-12-17 04:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49325,'0000-00-00 00:00:00','2024-12-17 04:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49326,'0000-00-00 00:00:00','2024-12-17 04:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49327,'0000-00-00 00:00:00','2024-12-17 04:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49328,'0000-00-00 00:00:00','2024-12-17 04:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49329,'0000-00-00 00:00:00','2024-12-17 04:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49330,'0000-00-00 00:00:00','2024-12-17 04:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49331,'0000-00-00 00:00:00','2024-12-17 04:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49332,'0000-00-00 00:00:00','2024-12-17 04:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49333,'0000-00-00 00:00:00','2024-12-17 04:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49334,'0000-00-00 00:00:00','2024-12-17 04:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49335,'0000-00-00 00:00:00','2024-12-17 04:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49336,'0000-00-00 00:00:00','2024-12-17 04:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49337,'0000-00-00 00:00:00','2024-12-17 04:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49338,'0000-00-00 00:00:00','2024-12-17 04:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49339,'0000-00-00 00:00:00','2024-12-17 04:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49340,'0000-00-00 00:00:00','2024-12-17 04:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49341,'0000-00-00 00:00:00','2024-12-17 04:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:31:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49342,'0000-00-00 00:00:00','2024-12-17 04:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49343,'0000-00-00 00:00:00','2024-12-17 04:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49344,'0000-00-00 00:00:00','2024-12-17 04:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49345,'0000-00-00 00:00:00','2024-12-17 04:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49346,'0000-00-00 00:00:00','2024-12-17 04:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49347,'0000-00-00 00:00:00','2024-12-17 04:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49348,'0000-00-00 00:00:00','2024-12-17 04:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49349,'0000-00-00 00:00:00','2024-12-17 04:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49350,'0000-00-00 00:00:00','2024-12-17 04:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49351,'0000-00-00 00:00:00','2024-12-17 04:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49352,'0000-00-00 00:00:00','2024-12-17 04:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49353,'0000-00-00 00:00:00','2024-12-17 04:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49354,'0000-00-00 00:00:00','2024-12-17 04:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49355,'0000-00-00 00:00:00','2024-12-17 04:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49356,'0000-00-00 00:00:00','2024-12-17 04:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49357,'0000-00-00 00:00:00','2024-12-17 04:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49358,'0000-00-00 00:00:00','2024-12-17 04:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49359,'0000-00-00 00:00:00','2024-12-17 04:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49360,'0000-00-00 00:00:00','2024-12-17 04:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49361,'0000-00-00 00:00:00','2024-12-17 04:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49362,'0000-00-00 00:00:00','2024-12-17 04:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49363,'0000-00-00 00:00:00','2024-12-17 04:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49364,'0000-00-00 00:00:00','2024-12-17 04:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49365,'0000-00-00 00:00:00','2024-12-17 04:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49366,'0000-00-00 00:00:00','2024-12-17 04:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49367,'0000-00-00 00:00:00','2024-12-17 04:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49368,'0000-00-00 00:00:00','2024-12-17 04:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49369,'0000-00-00 00:00:00','2024-12-17 04:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49370,'0000-00-00 00:00:00','2024-12-17 04:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,4.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49371,'0000-00-00 00:00:00','2024-12-17 04:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49372,'0000-00-00 00:00:00','2024-12-17 04:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49373,'0000-00-00 00:00:00','2024-12-17 04:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49374,'0000-00-00 00:00:00','2024-12-17 04:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49375,'0000-00-00 00:00:00','2024-12-17 04:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49376,'0000-00-00 00:00:00','2024-12-17 04:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49377,'0000-00-00 00:00:00','2024-12-17 04:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49378,'0000-00-00 00:00:00','2024-12-17 04:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49379,'0000-00-00 00:00:00','2024-12-17 04:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49380,'0000-00-00 00:00:00','2024-12-17 04:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49381,'0000-00-00 00:00:00','2024-12-17 04:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49382,'0000-00-00 00:00:00','2024-12-17 04:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49383,'0000-00-00 00:00:00','2024-12-17 04:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49384,'0000-00-00 00:00:00','2024-12-17 04:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49385,'0000-00-00 00:00:00','2024-12-17 04:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49386,'0000-00-00 00:00:00','2024-12-17 04:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49387,'0000-00-00 00:00:00','2024-12-17 04:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49388,'0000-00-00 00:00:00','2024-12-17 04:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49389,'0000-00-00 00:00:00','2024-12-17 04:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49390,'0000-00-00 00:00:00','2024-12-17 04:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49391,'0000-00-00 00:00:00','2024-12-17 04:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49392,'0000-00-00 00:00:00','2024-12-17 04:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49393,'0000-00-00 00:00:00','2024-12-17 04:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:32:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49394,'0000-00-00 00:00:00','2024-12-17 04:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49395,'0000-00-00 00:00:00','2024-12-17 04:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49396,'0000-00-00 00:00:00','2024-12-17 04:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49397,'0000-00-00 00:00:00','2024-12-17 04:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,200.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49398,'0000-00-00 00:00:00','2024-12-17 04:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49399,'0000-00-00 00:00:00','2024-12-17 04:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49400,'0000-00-00 00:00:00','2024-12-17 04:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49401,'0000-00-00 00:00:00','2024-12-17 04:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49402,'0000-00-00 00:00:00','2024-12-17 04:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49403,'0000-00-00 00:00:00','2024-12-17 04:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49404,'0000-00-00 00:00:00','2024-12-17 04:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49405,'0000-00-00 00:00:00','2024-12-17 04:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49406,'0000-00-00 00:00:00','2024-12-17 04:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49407,'0000-00-00 00:00:00','2024-12-17 04:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49408,'0000-00-00 00:00:00','2024-12-17 04:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49409,'0000-00-00 00:00:00','2024-12-17 04:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49410,'0000-00-00 00:00:00','2024-12-17 04:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49411,'0000-00-00 00:00:00','2024-12-17 04:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49412,'0000-00-00 00:00:00','2024-12-17 04:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49413,'0000-00-00 00:00:00','2024-12-17 04:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49414,'0000-00-00 00:00:00','2024-12-17 04:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49415,'0000-00-00 00:00:00','2024-12-17 04:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49416,'0000-00-00 00:00:00','2024-12-17 04:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49417,'0000-00-00 00:00:00','2024-12-17 04:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49418,'0000-00-00 00:00:00','2024-12-17 04:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49419,'0000-00-00 00:00:00','2024-12-17 04:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49420,'0000-00-00 00:00:00','2024-12-17 04:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49421,'0000-00-00 00:00:00','2024-12-17 04:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49422,'0000-00-00 00:00:00','2024-12-17 04:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49423,'0000-00-00 00:00:00','2024-12-17 04:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49424,'0000-00-00 00:00:00','2024-12-17 04:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49425,'0000-00-00 00:00:00','2024-12-17 04:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49426,'0000-00-00 00:00:00','2024-12-17 04:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49427,'0000-00-00 00:00:00','2024-12-17 04:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49428,'0000-00-00 00:00:00','2024-12-17 04:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49429,'0000-00-00 00:00:00','2024-12-17 04:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49430,'0000-00-00 00:00:00','2024-12-17 04:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49431,'0000-00-00 00:00:00','2024-12-17 04:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49432,'0000-00-00 00:00:00','2024-12-17 04:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49433,'0000-00-00 00:00:00','2024-12-17 04:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49434,'0000-00-00 00:00:00','2024-12-17 04:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49435,'0000-00-00 00:00:00','2024-12-17 04:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.6000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49436,'0000-00-00 00:00:00','2024-12-17 04:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,200.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49437,'0000-00-00 00:00:00','2024-12-17 04:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49438,'0000-00-00 00:00:00','2024-12-17 04:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49439,'0000-00-00 00:00:00','2024-12-17 04:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49440,'0000-00-00 00:00:00','2024-12-17 04:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49441,'0000-00-00 00:00:00','2024-12-17 04:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49442,'0000-00-00 00:00:00','2024-12-17 04:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,200.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49443,'0000-00-00 00:00:00','2024-12-17 04:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49444,'0000-00-00 00:00:00','2024-12-17 04:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49445,'0000-00-00 00:00:00','2024-12-17 04:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49446,'0000-00-00 00:00:00','2024-12-17 04:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:33:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49447,'0000-00-00 00:00:00','2024-12-17 04:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,200.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49448,'0000-00-00 00:00:00','2024-12-17 04:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49449,'0000-00-00 00:00:00','2024-12-17 04:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49450,'0000-00-00 00:00:00','2024-12-17 04:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,200.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49451,'0000-00-00 00:00:00','2024-12-17 04:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49452,'0000-00-00 00:00:00','2024-12-17 04:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49453,'0000-00-00 00:00:00','2024-12-17 04:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49454,'0000-00-00 00:00:00','2024-12-17 04:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49455,'0000-00-00 00:00:00','2024-12-17 04:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49456,'0000-00-00 00:00:00','2024-12-17 04:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49457,'0000-00-00 00:00:00','2024-12-17 04:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49458,'0000-00-00 00:00:00','2024-12-17 04:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49459,'0000-00-00 00:00:00','2024-12-17 04:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49460,'0000-00-00 00:00:00','2024-12-17 04:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49461,'0000-00-00 00:00:00','2024-12-17 04:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49462,'0000-00-00 00:00:00','2024-12-17 04:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49463,'0000-00-00 00:00:00','2024-12-17 04:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49464,'0000-00-00 00:00:00','2024-12-17 04:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49465,'0000-00-00 00:00:00','2024-12-17 04:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49466,'0000-00-00 00:00:00','2024-12-17 04:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.4000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49467,'0000-00-00 00:00:00','2024-12-17 04:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49468,'0000-00-00 00:00:00','2024-12-17 04:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49469,'0000-00-00 00:00:00','2024-12-17 04:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49470,'0000-00-00 00:00:00','2024-12-17 04:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49471,'0000-00-00 00:00:00','2024-12-17 04:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49472,'0000-00-00 00:00:00','2024-12-17 04:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49473,'0000-00-00 00:00:00','2024-12-17 04:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49474,'0000-00-00 00:00:00','2024-12-17 04:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49475,'0000-00-00 00:00:00','2024-12-17 04:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49476,'0000-00-00 00:00:00','2024-12-17 04:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49477,'0000-00-00 00:00:00','2024-12-17 04:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49478,'0000-00-00 00:00:00','2024-12-17 04:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49479,'0000-00-00 00:00:00','2024-12-17 04:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49480,'0000-00-00 00:00:00','2024-12-17 04:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49481,'0000-00-00 00:00:00','2024-12-17 04:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49482,'0000-00-00 00:00:00','2024-12-17 04:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49483,'0000-00-00 00:00:00','2024-12-17 04:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49484,'0000-00-00 00:00:00','2024-12-17 04:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49485,'0000-00-00 00:00:00','2024-12-17 04:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49486,'0000-00-00 00:00:00','2024-12-17 04:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49487,'0000-00-00 00:00:00','2024-12-17 04:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49488,'0000-00-00 00:00:00','2024-12-17 04:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49489,'0000-00-00 00:00:00','2024-12-17 04:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49490,'0000-00-00 00:00:00','2024-12-17 04:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49491,'0000-00-00 00:00:00','2024-12-17 04:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49492,'0000-00-00 00:00:00','2024-12-17 04:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49493,'0000-00-00 00:00:00','2024-12-17 04:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49494,'0000-00-00 00:00:00','2024-12-17 04:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49495,'0000-00-00 00:00:00','2024-12-17 04:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49496,'0000-00-00 00:00:00','2024-12-17 04:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49497,'0000-00-00 00:00:00','2024-12-17 04:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49498,'0000-00-00 00:00:00','2024-12-17 04:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:34:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49499,'0000-00-00 00:00:00','2024-12-17 04:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49500,'0000-00-00 00:00:00','2024-12-17 04:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49501,'0000-00-00 00:00:00','2024-12-17 04:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49502,'0000-00-00 00:00:00','2024-12-17 04:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49503,'0000-00-00 00:00:00','2024-12-17 04:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49504,'0000-00-00 00:00:00','2024-12-17 04:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49505,'0000-00-00 00:00:00','2024-12-17 04:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49506,'0000-00-00 00:00:00','2024-12-17 04:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49507,'0000-00-00 00:00:00','2024-12-17 04:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49508,'0000-00-00 00:00:00','2024-12-17 04:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49509,'0000-00-00 00:00:00','2024-12-17 04:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49510,'0000-00-00 00:00:00','2024-12-17 04:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49511,'0000-00-00 00:00:00','2024-12-17 04:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49512,'0000-00-00 00:00:00','2024-12-17 04:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49513,'0000-00-00 00:00:00','2024-12-17 04:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49514,'0000-00-00 00:00:00','2024-12-17 04:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,200.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49515,'0000-00-00 00:00:00','2024-12-17 04:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49516,'0000-00-00 00:00:00','2024-12-17 04:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49517,'0000-00-00 00:00:00','2024-12-17 04:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49518,'0000-00-00 00:00:00','2024-12-17 04:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49519,'0000-00-00 00:00:00','2024-12-17 04:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49520,'0000-00-00 00:00:00','2024-12-17 04:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49521,'0000-00-00 00:00:00','2024-12-17 04:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49522,'0000-00-00 00:00:00','2024-12-17 04:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49523,'0000-00-00 00:00:00','2024-12-17 04:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49524,'0000-00-00 00:00:00','2024-12-17 04:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49525,'0000-00-00 00:00:00','2024-12-17 04:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49526,'0000-00-00 00:00:00','2024-12-17 04:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49527,'0000-00-00 00:00:00','2024-12-17 04:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49528,'0000-00-00 00:00:00','2024-12-17 04:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49529,'0000-00-00 00:00:00','2024-12-17 04:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49530,'0000-00-00 00:00:00','2024-12-17 04:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49531,'0000-00-00 00:00:00','2024-12-17 04:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49532,'0000-00-00 00:00:00','2024-12-17 04:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49533,'0000-00-00 00:00:00','2024-12-17 04:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49534,'0000-00-00 00:00:00','2024-12-17 04:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49535,'0000-00-00 00:00:00','2024-12-17 04:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49536,'0000-00-00 00:00:00','2024-12-17 04:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49537,'0000-00-00 00:00:00','2024-12-17 04:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49538,'0000-00-00 00:00:00','2024-12-17 04:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49539,'0000-00-00 00:00:00','2024-12-17 04:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,200.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49540,'0000-00-00 00:00:00','2024-12-17 04:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49541,'0000-00-00 00:00:00','2024-12-17 04:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49542,'0000-00-00 00:00:00','2024-12-17 04:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49543,'0000-00-00 00:00:00','2024-12-17 04:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49544,'0000-00-00 00:00:00','2024-12-17 04:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49545,'0000-00-00 00:00:00','2024-12-17 04:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49546,'0000-00-00 00:00:00','2024-12-17 04:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49547,'0000-00-00 00:00:00','2024-12-17 04:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49548,'0000-00-00 00:00:00','2024-12-17 04:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49549,'0000-00-00 00:00:00','2024-12-17 04:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49550,'0000-00-00 00:00:00','2024-12-17 04:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:35:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49551,'0000-00-00 00:00:00','2024-12-17 04:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49552,'0000-00-00 00:00:00','2024-12-17 04:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49553,'0000-00-00 00:00:00','2024-12-17 04:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49554,'0000-00-00 00:00:00','2024-12-17 04:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49555,'0000-00-00 00:00:00','2024-12-17 04:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49556,'0000-00-00 00:00:00','2024-12-17 04:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49557,'0000-00-00 00:00:00','2024-12-17 04:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49558,'0000-00-00 00:00:00','2024-12-17 04:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49559,'0000-00-00 00:00:00','2024-12-17 04:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49560,'0000-00-00 00:00:00','2024-12-17 04:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49561,'0000-00-00 00:00:00','2024-12-17 04:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49562,'0000-00-00 00:00:00','2024-12-17 04:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49563,'0000-00-00 00:00:00','2024-12-17 04:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49564,'0000-00-00 00:00:00','2024-12-17 04:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49565,'0000-00-00 00:00:00','2024-12-17 04:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49566,'0000-00-00 00:00:00','2024-12-17 04:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49567,'0000-00-00 00:00:00','2024-12-17 04:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49568,'0000-00-00 00:00:00','2024-12-17 04:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49569,'0000-00-00 00:00:00','2024-12-17 04:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49570,'0000-00-00 00:00:00','2024-12-17 04:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49571,'0000-00-00 00:00:00','2024-12-17 04:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49572,'0000-00-00 00:00:00','2024-12-17 04:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49573,'0000-00-00 00:00:00','2024-12-17 04:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49574,'0000-00-00 00:00:00','2024-12-17 04:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49575,'0000-00-00 00:00:00','2024-12-17 04:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49576,'0000-00-00 00:00:00','2024-12-17 04:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49577,'0000-00-00 00:00:00','2024-12-17 04:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49578,'0000-00-00 00:00:00','2024-12-17 04:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49579,'0000-00-00 00:00:00','2024-12-17 04:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49580,'0000-00-00 00:00:00','2024-12-17 04:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49581,'0000-00-00 00:00:00','2024-12-17 04:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49582,'0000-00-00 00:00:00','2024-12-17 04:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49583,'0000-00-00 00:00:00','2024-12-17 04:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49584,'0000-00-00 00:00:00','2024-12-17 04:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49585,'0000-00-00 00:00:00','2024-12-17 04:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49586,'0000-00-00 00:00:00','2024-12-17 04:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49587,'0000-00-00 00:00:00','2024-12-17 04:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49588,'0000-00-00 00:00:00','2024-12-17 04:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49589,'0000-00-00 00:00:00','2024-12-17 04:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.6000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49590,'0000-00-00 00:00:00','2024-12-17 04:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49591,'0000-00-00 00:00:00','2024-12-17 04:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49592,'0000-00-00 00:00:00','2024-12-17 04:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49593,'0000-00-00 00:00:00','2024-12-17 04:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49594,'0000-00-00 00:00:00','2024-12-17 04:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49595,'0000-00-00 00:00:00','2024-12-17 04:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49596,'0000-00-00 00:00:00','2024-12-17 04:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,200.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49597,'0000-00-00 00:00:00','2024-12-17 04:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49598,'0000-00-00 00:00:00','2024-12-17 04:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49599,'0000-00-00 00:00:00','2024-12-17 04:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49600,'0000-00-00 00:00:00','2024-12-17 04:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49601,'0000-00-00 00:00:00','2024-12-17 04:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49602,'0000-00-00 00:00:00','2024-12-17 04:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49603,'0000-00-00 00:00:00','2024-12-17 04:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:36:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49604,'0000-00-00 00:00:00','2024-12-17 04:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49605,'0000-00-00 00:00:00','2024-12-17 04:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49606,'0000-00-00 00:00:00','2024-12-17 04:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49607,'0000-00-00 00:00:00','2024-12-17 04:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49608,'0000-00-00 00:00:00','2024-12-17 04:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49609,'0000-00-00 00:00:00','2024-12-17 04:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49610,'0000-00-00 00:00:00','2024-12-17 04:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49611,'0000-00-00 00:00:00','2024-12-17 04:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49612,'0000-00-00 00:00:00','2024-12-17 04:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49613,'0000-00-00 00:00:00','2024-12-17 04:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49614,'0000-00-00 00:00:00','2024-12-17 04:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49615,'0000-00-00 00:00:00','2024-12-17 04:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49616,'0000-00-00 00:00:00','2024-12-17 04:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49617,'0000-00-00 00:00:00','2024-12-17 04:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49618,'0000-00-00 00:00:00','2024-12-17 04:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49619,'0000-00-00 00:00:00','2024-12-17 04:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49620,'0000-00-00 00:00:00','2024-12-17 04:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49621,'0000-00-00 00:00:00','2024-12-17 04:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49622,'0000-00-00 00:00:00','2024-12-17 04:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49623,'0000-00-00 00:00:00','2024-12-17 04:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49624,'0000-00-00 00:00:00','2024-12-17 04:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49625,'0000-00-00 00:00:00','2024-12-17 04:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49626,'0000-00-00 00:00:00','2024-12-17 04:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49627,'0000-00-00 00:00:00','2024-12-17 04:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49628,'0000-00-00 00:00:00','2024-12-17 04:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49629,'0000-00-00 00:00:00','2024-12-17 04:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49630,'0000-00-00 00:00:00','2024-12-17 04:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49631,'0000-00-00 00:00:00','2024-12-17 04:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49632,'0000-00-00 00:00:00','2024-12-17 04:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49633,'0000-00-00 00:00:00','2024-12-17 04:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49634,'0000-00-00 00:00:00','2024-12-17 04:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49635,'0000-00-00 00:00:00','2024-12-17 04:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49636,'0000-00-00 00:00:00','2024-12-17 04:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49637,'0000-00-00 00:00:00','2024-12-17 04:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49638,'0000-00-00 00:00:00','2024-12-17 04:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49639,'0000-00-00 00:00:00','2024-12-17 04:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49640,'0000-00-00 00:00:00','2024-12-17 04:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49641,'0000-00-00 00:00:00','2024-12-17 04:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49642,'0000-00-00 00:00:00','2024-12-17 04:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49643,'0000-00-00 00:00:00','2024-12-17 04:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49644,'0000-00-00 00:00:00','2024-12-17 04:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,200.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49645,'0000-00-00 00:00:00','2024-12-17 04:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49646,'0000-00-00 00:00:00','2024-12-17 04:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49647,'0000-00-00 00:00:00','2024-12-17 04:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49648,'0000-00-00 00:00:00','2024-12-17 04:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49649,'0000-00-00 00:00:00','2024-12-17 04:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49650,'0000-00-00 00:00:00','2024-12-17 04:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,200.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49651,'0000-00-00 00:00:00','2024-12-17 04:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49652,'0000-00-00 00:00:00','2024-12-17 04:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49653,'0000-00-00 00:00:00','2024-12-17 04:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49654,'0000-00-00 00:00:00','2024-12-17 04:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49655,'0000-00-00 00:00:00','2024-12-17 04:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:37:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49656,'0000-00-00 00:00:00','2024-12-17 04:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49657,'0000-00-00 00:00:00','2024-12-17 04:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49658,'0000-00-00 00:00:00','2024-12-17 04:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49659,'0000-00-00 00:00:00','2024-12-17 04:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49660,'0000-00-00 00:00:00','2024-12-17 04:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49661,'0000-00-00 00:00:00','2024-12-17 04:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49662,'0000-00-00 00:00:00','2024-12-17 04:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49663,'0000-00-00 00:00:00','2024-12-17 04:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49664,'0000-00-00 00:00:00','2024-12-17 04:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49665,'0000-00-00 00:00:00','2024-12-17 04:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49666,'0000-00-00 00:00:00','2024-12-17 04:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49667,'0000-00-00 00:00:00','2024-12-17 04:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49668,'0000-00-00 00:00:00','2024-12-17 04:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49669,'0000-00-00 00:00:00','2024-12-17 04:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49670,'0000-00-00 00:00:00','2024-12-17 04:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49671,'0000-00-00 00:00:00','2024-12-17 04:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49672,'0000-00-00 00:00:00','2024-12-17 04:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49673,'0000-00-00 00:00:00','2024-12-17 04:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49674,'0000-00-00 00:00:00','2024-12-17 04:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49675,'0000-00-00 00:00:00','2024-12-17 04:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49676,'0000-00-00 00:00:00','2024-12-17 04:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49677,'0000-00-00 00:00:00','2024-12-17 04:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49678,'0000-00-00 00:00:00','2024-12-17 04:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49679,'0000-00-00 00:00:00','2024-12-17 04:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49680,'0000-00-00 00:00:00','2024-12-17 04:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49681,'0000-00-00 00:00:00','2024-12-17 04:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49682,'0000-00-00 00:00:00','2024-12-17 04:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49683,'0000-00-00 00:00:00','2024-12-17 04:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49684,'0000-00-00 00:00:00','2024-12-17 04:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49685,'0000-00-00 00:00:00','2024-12-17 04:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49686,'0000-00-00 00:00:00','2024-12-17 04:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49687,'0000-00-00 00:00:00','2024-12-17 04:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49688,'0000-00-00 00:00:00','2024-12-17 04:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49689,'0000-00-00 00:00:00','2024-12-17 04:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49690,'0000-00-00 00:00:00','2024-12-17 04:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49691,'0000-00-00 00:00:00','2024-12-17 04:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49692,'0000-00-00 00:00:00','2024-12-17 04:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49693,'0000-00-00 00:00:00','2024-12-17 04:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49694,'0000-00-00 00:00:00','2024-12-17 04:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49695,'0000-00-00 00:00:00','2024-12-17 04:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49696,'0000-00-00 00:00:00','2024-12-17 04:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49697,'0000-00-00 00:00:00','2024-12-17 04:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49698,'0000-00-00 00:00:00','2024-12-17 04:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49699,'0000-00-00 00:00:00','2024-12-17 04:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49700,'0000-00-00 00:00:00','2024-12-17 04:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49701,'0000-00-00 00:00:00','2024-12-17 04:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49702,'0000-00-00 00:00:00','2024-12-17 04:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49703,'0000-00-00 00:00:00','2024-12-17 04:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49704,'0000-00-00 00:00:00','2024-12-17 04:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49705,'0000-00-00 00:00:00','2024-12-17 04:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49706,'0000-00-00 00:00:00','2024-12-17 04:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49707,'0000-00-00 00:00:00','2024-12-17 04:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:38:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49708,'0000-00-00 00:00:00','2024-12-17 04:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49709,'0000-00-00 00:00:00','2024-12-17 04:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49710,'0000-00-00 00:00:00','2024-12-17 04:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49711,'0000-00-00 00:00:00','2024-12-17 04:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49712,'0000-00-00 00:00:00','2024-12-17 04:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49713,'0000-00-00 00:00:00','2024-12-17 04:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49714,'0000-00-00 00:00:00','2024-12-17 04:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49715,'0000-00-00 00:00:00','2024-12-17 04:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49716,'0000-00-00 00:00:00','2024-12-17 04:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49717,'0000-00-00 00:00:00','2024-12-17 04:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49718,'0000-00-00 00:00:00','2024-12-17 04:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49719,'0000-00-00 00:00:00','2024-12-17 04:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49720,'0000-00-00 00:00:00','2024-12-17 04:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49721,'0000-00-00 00:00:00','2024-12-17 04:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49722,'0000-00-00 00:00:00','2024-12-17 04:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49723,'0000-00-00 00:00:00','2024-12-17 04:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49724,'0000-00-00 00:00:00','2024-12-17 04:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49725,'0000-00-00 00:00:00','2024-12-17 04:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49726,'0000-00-00 00:00:00','2024-12-17 04:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49727,'0000-00-00 00:00:00','2024-12-17 04:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49728,'0000-00-00 00:00:00','2024-12-17 04:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49729,'0000-00-00 00:00:00','2024-12-17 04:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49730,'0000-00-00 00:00:00','2024-12-17 04:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49731,'0000-00-00 00:00:00','2024-12-17 04:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49732,'0000-00-00 00:00:00','2024-12-17 04:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49733,'0000-00-00 00:00:00','2024-12-17 04:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49734,'0000-00-00 00:00:00','2024-12-17 04:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49735,'0000-00-00 00:00:00','2024-12-17 04:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49736,'0000-00-00 00:00:00','2024-12-17 04:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49737,'0000-00-00 00:00:00','2024-12-17 04:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49738,'0000-00-00 00:00:00','2024-12-17 04:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49739,'0000-00-00 00:00:00','2024-12-17 04:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,200.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49740,'0000-00-00 00:00:00','2024-12-17 04:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,200.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49741,'0000-00-00 00:00:00','2024-12-17 04:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,200.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49742,'0000-00-00 00:00:00','2024-12-17 04:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.8000,200.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(49743,'0000-00-00 00:00:00','2024-12-17 04:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49744,'0000-00-00 00:00:00','2024-12-17 04:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49745,'0000-00-00 00:00:00','2024-12-17 04:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49746,'0000-00-00 00:00:00','2024-12-17 04:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49747,'0000-00-00 00:00:00','2024-12-17 04:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,201.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49748,'0000-00-00 00:00:00','2024-12-17 04:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49749,'0000-00-00 00:00:00','2024-12-17 04:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49750,'0000-00-00 00:00:00','2024-12-17 04:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49751,'0000-00-00 00:00:00','2024-12-17 04:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49752,'0000-00-00 00:00:00','2024-12-17 04:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49753,'0000-00-00 00:00:00','2024-12-17 04:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49754,'0000-00-00 00:00:00','2024-12-17 04:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49755,'0000-00-00 00:00:00','2024-12-17 04:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49756,'0000-00-00 00:00:00','2024-12-17 04:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49757,'0000-00-00 00:00:00','2024-12-17 04:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49758,'0000-00-00 00:00:00','2024-12-17 04:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,5.0000,201.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(49759,'0000-00-00 00:00:00','2024-12-17 04:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49760,'0000-00-00 00:00:00','2024-12-17 04:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:39:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49761,'0000-00-00 00:00:00','2024-12-17 04:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49762,'0000-00-00 00:00:00','2024-12-17 04:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49763,'0000-00-00 00:00:00','2024-12-17 04:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49764,'0000-00-00 00:00:00','2024-12-17 04:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49765,'0000-00-00 00:00:00','2024-12-17 04:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49766,'0000-00-00 00:00:00','2024-12-17 04:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49767,'0000-00-00 00:00:00','2024-12-17 04:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49768,'0000-00-00 00:00:00','2024-12-17 04:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49769,'0000-00-00 00:00:00','2024-12-17 04:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49770,'0000-00-00 00:00:00','2024-12-17 04:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49771,'0000-00-00 00:00:00','2024-12-17 04:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49772,'0000-00-00 00:00:00','2024-12-17 04:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49773,'0000-00-00 00:00:00','2024-12-17 04:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49774,'0000-00-00 00:00:00','2024-12-17 04:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49775,'0000-00-00 00:00:00','2024-12-17 04:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.5000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49776,'0000-00-00 00:00:00','2024-12-17 04:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49777,'0000-00-00 00:00:00','2024-12-17 04:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49778,'0000-00-00 00:00:00','2024-12-17 04:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49779,'0000-00-00 00:00:00','2024-12-17 04:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49780,'0000-00-00 00:00:00','2024-12-17 04:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49781,'0000-00-00 00:00:00','2024-12-17 04:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49782,'0000-00-00 00:00:00','2024-12-17 04:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49783,'0000-00-00 00:00:00','2024-12-17 04:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49784,'0000-00-00 00:00:00','2024-12-17 04:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49785,'0000-00-00 00:00:00','2024-12-17 04:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49786,'0000-00-00 00:00:00','2024-12-17 04:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49787,'0000-00-00 00:00:00','2024-12-17 04:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49788,'0000-00-00 00:00:00','2024-12-17 04:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49789,'0000-00-00 00:00:00','2024-12-17 04:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49790,'0000-00-00 00:00:00','2024-12-17 04:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49791,'0000-00-00 00:00:00','2024-12-17 04:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49792,'0000-00-00 00:00:00','2024-12-17 04:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49793,'0000-00-00 00:00:00','2024-12-17 04:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49794,'0000-00-00 00:00:00','2024-12-17 04:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49795,'0000-00-00 00:00:00','2024-12-17 04:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49796,'0000-00-00 00:00:00','2024-12-17 04:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49797,'0000-00-00 00:00:00','2024-12-17 04:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49798,'0000-00-00 00:00:00','2024-12-17 04:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49799,'0000-00-00 00:00:00','2024-12-17 04:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49800,'0000-00-00 00:00:00','2024-12-17 04:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49801,'0000-00-00 00:00:00','2024-12-17 04:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49802,'0000-00-00 00:00:00','2024-12-17 04:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49803,'0000-00-00 00:00:00','2024-12-17 04:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49804,'0000-00-00 00:00:00','2024-12-17 04:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49805,'0000-00-00 00:00:00','2024-12-17 04:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49806,'0000-00-00 00:00:00','2024-12-17 04:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49807,'0000-00-00 00:00:00','2024-12-17 04:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49808,'0000-00-00 00:00:00','2024-12-17 04:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49809,'0000-00-00 00:00:00','2024-12-17 04:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49810,'0000-00-00 00:00:00','2024-12-17 04:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49811,'0000-00-00 00:00:00','2024-12-17 04:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49812,'0000-00-00 00:00:00','2024-12-17 04:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:40:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49813,'0000-00-00 00:00:00','2024-12-17 04:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49814,'0000-00-00 00:00:00','2024-12-17 04:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49815,'0000-00-00 00:00:00','2024-12-17 04:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49816,'0000-00-00 00:00:00','2024-12-17 04:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49817,'0000-00-00 00:00:00','2024-12-17 04:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49818,'0000-00-00 00:00:00','2024-12-17 04:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49819,'0000-00-00 00:00:00','2024-12-17 04:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49820,'0000-00-00 00:00:00','2024-12-17 04:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49821,'0000-00-00 00:00:00','2024-12-17 04:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49822,'0000-00-00 00:00:00','2024-12-17 04:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49823,'0000-00-00 00:00:00','2024-12-17 04:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49824,'0000-00-00 00:00:00','2024-12-17 04:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49825,'0000-00-00 00:00:00','2024-12-17 04:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49826,'0000-00-00 00:00:00','2024-12-17 04:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49827,'0000-00-00 00:00:00','2024-12-17 04:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49828,'0000-00-00 00:00:00','2024-12-17 04:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49829,'0000-00-00 00:00:00','2024-12-17 04:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49830,'0000-00-00 00:00:00','2024-12-17 04:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49831,'0000-00-00 00:00:00','2024-12-17 04:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49832,'0000-00-00 00:00:00','2024-12-17 04:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49833,'0000-00-00 00:00:00','2024-12-17 04:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49834,'0000-00-00 00:00:00','2024-12-17 04:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49835,'0000-00-00 00:00:00','2024-12-17 04:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49836,'0000-00-00 00:00:00','2024-12-17 04:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49837,'0000-00-00 00:00:00','2024-12-17 04:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49838,'0000-00-00 00:00:00','2024-12-17 04:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49839,'0000-00-00 00:00:00','2024-12-17 04:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49840,'0000-00-00 00:00:00','2024-12-17 04:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49841,'0000-00-00 00:00:00','2024-12-17 04:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49842,'0000-00-00 00:00:00','2024-12-17 04:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49843,'0000-00-00 00:00:00','2024-12-17 04:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49844,'0000-00-00 00:00:00','2024-12-17 04:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49845,'0000-00-00 00:00:00','2024-12-17 04:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49846,'0000-00-00 00:00:00','2024-12-17 04:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49847,'0000-00-00 00:00:00','2024-12-17 04:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49848,'0000-00-00 00:00:00','2024-12-17 04:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49849,'0000-00-00 00:00:00','2024-12-17 04:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49850,'0000-00-00 00:00:00','2024-12-17 04:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49851,'0000-00-00 00:00:00','2024-12-17 04:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49852,'0000-00-00 00:00:00','2024-12-17 04:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49853,'0000-00-00 00:00:00','2024-12-17 04:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49854,'0000-00-00 00:00:00','2024-12-17 04:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49855,'0000-00-00 00:00:00','2024-12-17 04:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49856,'0000-00-00 00:00:00','2024-12-17 04:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49857,'0000-00-00 00:00:00','2024-12-17 04:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49858,'0000-00-00 00:00:00','2024-12-17 04:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49859,'0000-00-00 00:00:00','2024-12-17 04:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49860,'0000-00-00 00:00:00','2024-12-17 04:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49861,'0000-00-00 00:00:00','2024-12-17 04:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49862,'0000-00-00 00:00:00','2024-12-17 04:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49863,'0000-00-00 00:00:00','2024-12-17 04:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49864,'0000-00-00 00:00:00','2024-12-17 04:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49865,'0000-00-00 00:00:00','2024-12-17 04:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:41:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49866,'0000-00-00 00:00:00','2024-12-17 04:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49867,'0000-00-00 00:00:00','2024-12-17 04:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49868,'0000-00-00 00:00:00','2024-12-17 04:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49869,'0000-00-00 00:00:00','2024-12-17 04:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49870,'0000-00-00 00:00:00','2024-12-17 04:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49871,'0000-00-00 00:00:00','2024-12-17 04:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49872,'0000-00-00 00:00:00','2024-12-17 04:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49873,'0000-00-00 00:00:00','2024-12-17 04:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49874,'0000-00-00 00:00:00','2024-12-17 04:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49875,'0000-00-00 00:00:00','2024-12-17 04:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49876,'0000-00-00 00:00:00','2024-12-17 04:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49877,'0000-00-00 00:00:00','2024-12-17 04:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49878,'0000-00-00 00:00:00','2024-12-17 04:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49879,'0000-00-00 00:00:00','2024-12-17 04:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49880,'0000-00-00 00:00:00','2024-12-17 04:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49881,'0000-00-00 00:00:00','2024-12-17 04:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49882,'0000-00-00 00:00:00','2024-12-17 04:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49883,'0000-00-00 00:00:00','2024-12-17 04:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49884,'0000-00-00 00:00:00','2024-12-17 04:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49885,'0000-00-00 00:00:00','2024-12-17 04:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49886,'0000-00-00 00:00:00','2024-12-17 04:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49887,'0000-00-00 00:00:00','2024-12-17 04:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49888,'0000-00-00 00:00:00','2024-12-17 04:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49889,'0000-00-00 00:00:00','2024-12-17 04:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49890,'0000-00-00 00:00:00','2024-12-17 04:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49891,'0000-00-00 00:00:00','2024-12-17 04:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49892,'0000-00-00 00:00:00','2024-12-17 04:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49893,'0000-00-00 00:00:00','2024-12-17 04:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49894,'0000-00-00 00:00:00','2024-12-17 04:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49895,'0000-00-00 00:00:00','2024-12-17 04:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49896,'0000-00-00 00:00:00','2024-12-17 04:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49897,'0000-00-00 00:00:00','2024-12-17 04:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49898,'0000-00-00 00:00:00','2024-12-17 04:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49899,'0000-00-00 00:00:00','2024-12-17 04:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49900,'0000-00-00 00:00:00','2024-12-17 04:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49901,'0000-00-00 00:00:00','2024-12-17 04:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49902,'0000-00-00 00:00:00','2024-12-17 04:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49903,'0000-00-00 00:00:00','2024-12-17 04:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49904,'0000-00-00 00:00:00','2024-12-17 04:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49905,'0000-00-00 00:00:00','2024-12-17 04:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49906,'0000-00-00 00:00:00','2024-12-17 04:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49907,'0000-00-00 00:00:00','2024-12-17 04:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49908,'0000-00-00 00:00:00','2024-12-17 04:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49909,'0000-00-00 00:00:00','2024-12-17 04:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49910,'0000-00-00 00:00:00','2024-12-17 04:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49911,'0000-00-00 00:00:00','2024-12-17 04:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49912,'0000-00-00 00:00:00','2024-12-17 04:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49913,'0000-00-00 00:00:00','2024-12-17 04:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,201.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(49914,'0000-00-00 00:00:00','2024-12-17 04:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49915,'0000-00-00 00:00:00','2024-12-17 04:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49916,'0000-00-00 00:00:00','2024-12-17 04:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49917,'0000-00-00 00:00:00','2024-12-17 04:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:42:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49918,'0000-00-00 00:00:00','2024-12-17 04:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49919,'0000-00-00 00:00:00','2024-12-17 04:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49920,'0000-00-00 00:00:00','2024-12-17 04:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49921,'0000-00-00 00:00:00','2024-12-17 04:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49922,'0000-00-00 00:00:00','2024-12-17 04:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49923,'0000-00-00 00:00:00','2024-12-17 04:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49924,'0000-00-00 00:00:00','2024-12-17 04:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49925,'0000-00-00 00:00:00','2024-12-17 04:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49926,'0000-00-00 00:00:00','2024-12-17 04:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49927,'0000-00-00 00:00:00','2024-12-17 04:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49928,'0000-00-00 00:00:00','2024-12-17 04:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49929,'0000-00-00 00:00:00','2024-12-17 04:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49930,'0000-00-00 00:00:00','2024-12-17 04:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49931,'0000-00-00 00:00:00','2024-12-17 04:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49932,'0000-00-00 00:00:00','2024-12-17 04:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49933,'0000-00-00 00:00:00','2024-12-17 04:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49934,'0000-00-00 00:00:00','2024-12-17 04:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49935,'0000-00-00 00:00:00','2024-12-17 04:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49936,'0000-00-00 00:00:00','2024-12-17 04:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49937,'0000-00-00 00:00:00','2024-12-17 04:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49938,'0000-00-00 00:00:00','2024-12-17 04:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49939,'0000-00-00 00:00:00','2024-12-17 04:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49940,'0000-00-00 00:00:00','2024-12-17 04:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49941,'0000-00-00 00:00:00','2024-12-17 04:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49942,'0000-00-00 00:00:00','2024-12-17 04:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49943,'0000-00-00 00:00:00','2024-12-17 04:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49944,'0000-00-00 00:00:00','2024-12-17 04:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49945,'0000-00-00 00:00:00','2024-12-17 04:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49946,'0000-00-00 00:00:00','2024-12-17 04:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49947,'0000-00-00 00:00:00','2024-12-17 04:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49948,'0000-00-00 00:00:00','2024-12-17 04:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49949,'0000-00-00 00:00:00','2024-12-17 04:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49950,'0000-00-00 00:00:00','2024-12-17 04:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49951,'0000-00-00 00:00:00','2024-12-17 04:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49952,'0000-00-00 00:00:00','2024-12-17 04:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49953,'0000-00-00 00:00:00','2024-12-17 04:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49954,'0000-00-00 00:00:00','2024-12-17 04:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49955,'0000-00-00 00:00:00','2024-12-17 04:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49956,'0000-00-00 00:00:00','2024-12-17 04:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49957,'0000-00-00 00:00:00','2024-12-17 04:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49958,'0000-00-00 00:00:00','2024-12-17 04:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49959,'0000-00-00 00:00:00','2024-12-17 04:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49960,'0000-00-00 00:00:00','2024-12-17 04:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49961,'0000-00-00 00:00:00','2024-12-17 04:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49962,'0000-00-00 00:00:00','2024-12-17 04:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49963,'0000-00-00 00:00:00','2024-12-17 04:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49964,'0000-00-00 00:00:00','2024-12-17 04:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49965,'0000-00-00 00:00:00','2024-12-17 04:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49966,'0000-00-00 00:00:00','2024-12-17 04:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49967,'0000-00-00 00:00:00','2024-12-17 04:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49968,'0000-00-00 00:00:00','2024-12-17 04:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49969,'0000-00-00 00:00:00','2024-12-17 04:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:43:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.8000,201.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(49970,'0000-00-00 00:00:00','2024-12-17 04:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49971,'0000-00-00 00:00:00','2024-12-17 04:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49972,'0000-00-00 00:00:00','2024-12-17 04:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49973,'0000-00-00 00:00:00','2024-12-17 04:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49974,'0000-00-00 00:00:00','2024-12-17 04:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49975,'0000-00-00 00:00:00','2024-12-17 04:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49976,'0000-00-00 00:00:00','2024-12-17 04:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49977,'0000-00-00 00:00:00','2024-12-17 04:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49978,'0000-00-00 00:00:00','2024-12-17 04:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49979,'0000-00-00 00:00:00','2024-12-17 04:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49980,'0000-00-00 00:00:00','2024-12-17 04:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49981,'0000-00-00 00:00:00','2024-12-17 04:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49982,'0000-00-00 00:00:00','2024-12-17 04:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49983,'0000-00-00 00:00:00','2024-12-17 04:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49984,'0000-00-00 00:00:00','2024-12-17 04:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49985,'0000-00-00 00:00:00','2024-12-17 04:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49986,'0000-00-00 00:00:00','2024-12-17 04:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49987,'0000-00-00 00:00:00','2024-12-17 04:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49988,'0000-00-00 00:00:00','2024-12-17 04:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49989,'0000-00-00 00:00:00','2024-12-17 04:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49990,'0000-00-00 00:00:00','2024-12-17 04:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49991,'0000-00-00 00:00:00','2024-12-17 04:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49992,'0000-00-00 00:00:00','2024-12-17 04:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49993,'0000-00-00 00:00:00','2024-12-17 04:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49994,'0000-00-00 00:00:00','2024-12-17 04:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(49995,'0000-00-00 00:00:00','2024-12-17 04:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49996,'0000-00-00 00:00:00','2024-12-17 04:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(49997,'0000-00-00 00:00:00','2024-12-17 04:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49998,'0000-00-00 00:00:00','2024-12-17 04:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(49999,'0000-00-00 00:00:00','2024-12-17 04:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50000,'0000-00-00 00:00:00','2024-12-17 04:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50001,'0000-00-00 00:00:00','2024-12-17 04:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50002,'0000-00-00 00:00:00','2024-12-17 04:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50003,'0000-00-00 00:00:00','2024-12-17 04:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50004,'0000-00-00 00:00:00','2024-12-17 04:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50005,'0000-00-00 00:00:00','2024-12-17 04:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50006,'0000-00-00 00:00:00','2024-12-17 04:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50007,'0000-00-00 00:00:00','2024-12-17 04:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50008,'0000-00-00 00:00:00','2024-12-17 04:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50009,'0000-00-00 00:00:00','2024-12-17 04:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50010,'0000-00-00 00:00:00','2024-12-17 04:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50011,'0000-00-00 00:00:00','2024-12-17 04:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50012,'0000-00-00 00:00:00','2024-12-17 04:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50013,'0000-00-00 00:00:00','2024-12-17 04:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50014,'0000-00-00 00:00:00','2024-12-17 04:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50015,'0000-00-00 00:00:00','2024-12-17 04:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50016,'0000-00-00 00:00:00','2024-12-17 04:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50017,'0000-00-00 00:00:00','2024-12-17 04:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50018,'0000-00-00 00:00:00','2024-12-17 04:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50019,'0000-00-00 00:00:00','2024-12-17 04:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50020,'0000-00-00 00:00:00','2024-12-17 04:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50021,'0000-00-00 00:00:00','2024-12-17 04:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50022,'0000-00-00 00:00:00','2024-12-17 04:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:44:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50023,'0000-00-00 00:00:00','2024-12-17 04:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50024,'0000-00-00 00:00:00','2024-12-17 04:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50025,'0000-00-00 00:00:00','2024-12-17 04:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50026,'0000-00-00 00:00:00','2024-12-17 04:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50027,'0000-00-00 00:00:00','2024-12-17 04:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50028,'0000-00-00 00:00:00','2024-12-17 04:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50029,'0000-00-00 00:00:00','2024-12-17 04:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50030,'0000-00-00 00:00:00','2024-12-17 04:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50031,'0000-00-00 00:00:00','2024-12-17 04:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50032,'0000-00-00 00:00:00','2024-12-17 04:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50033,'0000-00-00 00:00:00','2024-12-17 04:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50034,'0000-00-00 00:00:00','2024-12-17 04:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50035,'0000-00-00 00:00:00','2024-12-17 04:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50036,'0000-00-00 00:00:00','2024-12-17 04:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50037,'0000-00-00 00:00:00','2024-12-17 04:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50038,'0000-00-00 00:00:00','2024-12-17 04:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50039,'0000-00-00 00:00:00','2024-12-17 04:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50040,'0000-00-00 00:00:00','2024-12-17 04:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50041,'0000-00-00 00:00:00','2024-12-17 04:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50042,'0000-00-00 00:00:00','2024-12-17 04:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50043,'0000-00-00 00:00:00','2024-12-17 04:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50044,'0000-00-00 00:00:00','2024-12-17 04:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50045,'0000-00-00 00:00:00','2024-12-17 04:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50046,'0000-00-00 00:00:00','2024-12-17 04:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50047,'0000-00-00 00:00:00','2024-12-17 04:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50048,'0000-00-00 00:00:00','2024-12-17 04:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50049,'0000-00-00 00:00:00','2024-12-17 04:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50050,'0000-00-00 00:00:00','2024-12-17 04:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50051,'0000-00-00 00:00:00','2024-12-17 04:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50052,'0000-00-00 00:00:00','2024-12-17 04:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50053,'0000-00-00 00:00:00','2024-12-17 04:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50054,'0000-00-00 00:00:00','2024-12-17 04:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50055,'0000-00-00 00:00:00','2024-12-17 04:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50056,'0000-00-00 00:00:00','2024-12-17 04:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50057,'0000-00-00 00:00:00','2024-12-17 04:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50058,'0000-00-00 00:00:00','2024-12-17 04:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50059,'0000-00-00 00:00:00','2024-12-17 04:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50060,'0000-00-00 00:00:00','2024-12-17 04:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50061,'0000-00-00 00:00:00','2024-12-17 04:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50062,'0000-00-00 00:00:00','2024-12-17 04:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50063,'0000-00-00 00:00:00','2024-12-17 04:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50064,'0000-00-00 00:00:00','2024-12-17 04:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50065,'0000-00-00 00:00:00','2024-12-17 04:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50066,'0000-00-00 00:00:00','2024-12-17 04:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50067,'0000-00-00 00:00:00','2024-12-17 04:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50068,'0000-00-00 00:00:00','2024-12-17 04:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50069,'0000-00-00 00:00:00','2024-12-17 04:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50070,'0000-00-00 00:00:00','2024-12-17 04:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50071,'0000-00-00 00:00:00','2024-12-17 04:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50072,'0000-00-00 00:00:00','2024-12-17 04:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50073,'0000-00-00 00:00:00','2024-12-17 04:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.7000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50074,'0000-00-00 00:00:00','2024-12-17 04:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:45:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50075,'0000-00-00 00:00:00','2024-12-17 04:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50076,'0000-00-00 00:00:00','2024-12-17 04:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50077,'0000-00-00 00:00:00','2024-12-17 04:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50078,'0000-00-00 00:00:00','2024-12-17 04:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50079,'0000-00-00 00:00:00','2024-12-17 04:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.8000,201.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(50080,'0000-00-00 00:00:00','2024-12-17 04:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50081,'0000-00-00 00:00:00','2024-12-17 04:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50082,'0000-00-00 00:00:00','2024-12-17 04:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50083,'0000-00-00 00:00:00','2024-12-17 04:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50084,'0000-00-00 00:00:00','2024-12-17 04:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50085,'0000-00-00 00:00:00','2024-12-17 04:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50086,'0000-00-00 00:00:00','2024-12-17 04:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50087,'0000-00-00 00:00:00','2024-12-17 04:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50088,'0000-00-00 00:00:00','2024-12-17 04:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.2000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50089,'0000-00-00 00:00:00','2024-12-17 04:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50090,'0000-00-00 00:00:00','2024-12-17 04:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50091,'0000-00-00 00:00:00','2024-12-17 04:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50092,'0000-00-00 00:00:00','2024-12-17 04:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50093,'0000-00-00 00:00:00','2024-12-17 04:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50094,'0000-00-00 00:00:00','2024-12-17 04:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50095,'0000-00-00 00:00:00','2024-12-17 04:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50096,'0000-00-00 00:00:00','2024-12-17 04:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50097,'0000-00-00 00:00:00','2024-12-17 04:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50098,'0000-00-00 00:00:00','2024-12-17 04:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50099,'0000-00-00 00:00:00','2024-12-17 04:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50100,'0000-00-00 00:00:00','2024-12-17 04:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50101,'0000-00-00 00:00:00','2024-12-17 04:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50102,'0000-00-00 00:00:00','2024-12-17 04:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50103,'0000-00-00 00:00:00','2024-12-17 04:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50104,'0000-00-00 00:00:00','2024-12-17 04:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50105,'0000-00-00 00:00:00','2024-12-17 04:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50106,'0000-00-00 00:00:00','2024-12-17 04:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50107,'0000-00-00 00:00:00','2024-12-17 04:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50108,'0000-00-00 00:00:00','2024-12-17 04:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50109,'0000-00-00 00:00:00','2024-12-17 04:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50110,'0000-00-00 00:00:00','2024-12-17 04:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50111,'0000-00-00 00:00:00','2024-12-17 04:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50112,'0000-00-00 00:00:00','2024-12-17 04:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50113,'0000-00-00 00:00:00','2024-12-17 04:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50114,'0000-00-00 00:00:00','2024-12-17 04:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50115,'0000-00-00 00:00:00','2024-12-17 04:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50116,'0000-00-00 00:00:00','2024-12-17 04:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50117,'0000-00-00 00:00:00','2024-12-17 04:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50118,'0000-00-00 00:00:00','2024-12-17 04:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50119,'0000-00-00 00:00:00','2024-12-17 04:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50120,'0000-00-00 00:00:00','2024-12-17 04:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50121,'0000-00-00 00:00:00','2024-12-17 04:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50122,'0000-00-00 00:00:00','2024-12-17 04:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50123,'0000-00-00 00:00:00','2024-12-17 04:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50124,'0000-00-00 00:00:00','2024-12-17 04:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50125,'0000-00-00 00:00:00','2024-12-17 04:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50126,'0000-00-00 00:00:00','2024-12-17 04:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:46:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50127,'0000-00-00 00:00:00','2024-12-17 04:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50128,'0000-00-00 00:00:00','2024-12-17 04:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50129,'0000-00-00 00:00:00','2024-12-17 04:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50130,'0000-00-00 00:00:00','2024-12-17 04:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50131,'0000-00-00 00:00:00','2024-12-17 04:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50132,'0000-00-00 00:00:00','2024-12-17 04:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50133,'0000-00-00 00:00:00','2024-12-17 04:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50134,'0000-00-00 00:00:00','2024-12-17 04:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50135,'0000-00-00 00:00:00','2024-12-17 04:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50136,'0000-00-00 00:00:00','2024-12-17 04:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50137,'0000-00-00 00:00:00','2024-12-17 04:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50138,'0000-00-00 00:00:00','2024-12-17 04:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50139,'0000-00-00 00:00:00','2024-12-17 04:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50140,'0000-00-00 00:00:00','2024-12-17 04:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50141,'0000-00-00 00:00:00','2024-12-17 04:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50142,'0000-00-00 00:00:00','2024-12-17 04:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50143,'0000-00-00 00:00:00','2024-12-17 04:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.1000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50144,'0000-00-00 00:00:00','2024-12-17 04:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50145,'0000-00-00 00:00:00','2024-12-17 04:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50146,'0000-00-00 00:00:00','2024-12-17 04:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50147,'0000-00-00 00:00:00','2024-12-17 04:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50148,'0000-00-00 00:00:00','2024-12-17 04:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50149,'0000-00-00 00:00:00','2024-12-17 04:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50150,'0000-00-00 00:00:00','2024-12-17 04:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50151,'0000-00-00 00:00:00','2024-12-17 04:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50152,'0000-00-00 00:00:00','2024-12-17 04:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50153,'0000-00-00 00:00:00','2024-12-17 04:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50154,'0000-00-00 00:00:00','2024-12-17 04:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50155,'0000-00-00 00:00:00','2024-12-17 04:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50156,'0000-00-00 00:00:00','2024-12-17 04:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50157,'0000-00-00 00:00:00','2024-12-17 04:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50158,'0000-00-00 00:00:00','2024-12-17 04:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50159,'0000-00-00 00:00:00','2024-12-17 04:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50160,'0000-00-00 00:00:00','2024-12-17 04:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50161,'0000-00-00 00:00:00','2024-12-17 04:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50162,'0000-00-00 00:00:00','2024-12-17 04:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50163,'0000-00-00 00:00:00','2024-12-17 04:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50164,'0000-00-00 00:00:00','2024-12-17 04:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50165,'0000-00-00 00:00:00','2024-12-17 04:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50166,'0000-00-00 00:00:00','2024-12-17 04:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50167,'0000-00-00 00:00:00','2024-12-17 04:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50168,'0000-00-00 00:00:00','2024-12-17 04:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50169,'0000-00-00 00:00:00','2024-12-17 04:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50170,'0000-00-00 00:00:00','2024-12-17 04:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50171,'0000-00-00 00:00:00','2024-12-17 04:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50172,'0000-00-00 00:00:00','2024-12-17 04:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50173,'0000-00-00 00:00:00','2024-12-17 04:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50174,'0000-00-00 00:00:00','2024-12-17 04:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50175,'0000-00-00 00:00:00','2024-12-17 04:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50176,'0000-00-00 00:00:00','2024-12-17 04:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50177,'0000-00-00 00:00:00','2024-12-17 04:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50178,'0000-00-00 00:00:00','2024-12-17 04:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50179,'0000-00-00 00:00:00','2024-12-17 04:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:47:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50180,'0000-00-00 00:00:00','2024-12-17 04:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50181,'0000-00-00 00:00:00','2024-12-17 04:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50182,'0000-00-00 00:00:00','2024-12-17 04:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50183,'0000-00-00 00:00:00','2024-12-17 04:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50184,'0000-00-00 00:00:00','2024-12-17 04:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50185,'0000-00-00 00:00:00','2024-12-17 04:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50186,'0000-00-00 00:00:00','2024-12-17 04:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50187,'0000-00-00 00:00:00','2024-12-17 04:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50188,'0000-00-00 00:00:00','2024-12-17 04:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50189,'0000-00-00 00:00:00','2024-12-17 04:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50190,'0000-00-00 00:00:00','2024-12-17 04:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50191,'0000-00-00 00:00:00','2024-12-17 04:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50192,'0000-00-00 00:00:00','2024-12-17 04:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50193,'0000-00-00 00:00:00','2024-12-17 04:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50194,'0000-00-00 00:00:00','2024-12-17 04:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50195,'0000-00-00 00:00:00','2024-12-17 04:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50196,'0000-00-00 00:00:00','2024-12-17 04:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50197,'0000-00-00 00:00:00','2024-12-17 04:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50198,'0000-00-00 00:00:00','2024-12-17 04:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50199,'0000-00-00 00:00:00','2024-12-17 04:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50200,'0000-00-00 00:00:00','2024-12-17 04:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50201,'0000-00-00 00:00:00','2024-12-17 04:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50202,'0000-00-00 00:00:00','2024-12-17 04:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50203,'0000-00-00 00:00:00','2024-12-17 04:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50204,'0000-00-00 00:00:00','2024-12-17 04:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50205,'0000-00-00 00:00:00','2024-12-17 04:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50206,'0000-00-00 00:00:00','2024-12-17 04:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50207,'0000-00-00 00:00:00','2024-12-17 04:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50208,'0000-00-00 00:00:00','2024-12-17 04:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50209,'0000-00-00 00:00:00','2024-12-17 04:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50210,'0000-00-00 00:00:00','2024-12-17 04:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50211,'0000-00-00 00:00:00','2024-12-17 04:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50212,'0000-00-00 00:00:00','2024-12-17 04:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50213,'0000-00-00 00:00:00','2024-12-17 04:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50214,'0000-00-00 00:00:00','2024-12-17 04:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50215,'0000-00-00 00:00:00','2024-12-17 04:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50216,'0000-00-00 00:00:00','2024-12-17 04:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50217,'0000-00-00 00:00:00','2024-12-17 04:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50218,'0000-00-00 00:00:00','2024-12-17 04:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50219,'0000-00-00 00:00:00','2024-12-17 04:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50220,'0000-00-00 00:00:00','2024-12-17 04:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50221,'0000-00-00 00:00:00','2024-12-17 04:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50222,'0000-00-00 00:00:00','2024-12-17 04:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50223,'0000-00-00 00:00:00','2024-12-17 04:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50224,'0000-00-00 00:00:00','2024-12-17 04:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50225,'0000-00-00 00:00:00','2024-12-17 04:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50226,'0000-00-00 00:00:00','2024-12-17 04:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50227,'0000-00-00 00:00:00','2024-12-17 04:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50228,'0000-00-00 00:00:00','2024-12-17 04:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50229,'0000-00-00 00:00:00','2024-12-17 04:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50230,'0000-00-00 00:00:00','2024-12-17 04:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50231,'0000-00-00 00:00:00','2024-12-17 04:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:48:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50232,'0000-00-00 00:00:00','2024-12-17 04:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50233,'0000-00-00 00:00:00','2024-12-17 04:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50234,'0000-00-00 00:00:00','2024-12-17 04:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50235,'0000-00-00 00:00:00','2024-12-17 04:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50236,'0000-00-00 00:00:00','2024-12-17 04:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50237,'0000-00-00 00:00:00','2024-12-17 04:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50238,'0000-00-00 00:00:00','2024-12-17 04:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.5000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50239,'0000-00-00 00:00:00','2024-12-17 04:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50240,'0000-00-00 00:00:00','2024-12-17 04:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50241,'0000-00-00 00:00:00','2024-12-17 04:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50242,'0000-00-00 00:00:00','2024-12-17 04:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50243,'0000-00-00 00:00:00','2024-12-17 04:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50244,'0000-00-00 00:00:00','2024-12-17 04:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50245,'0000-00-00 00:00:00','2024-12-17 04:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50246,'0000-00-00 00:00:00','2024-12-17 04:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50247,'0000-00-00 00:00:00','2024-12-17 04:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.7000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50248,'0000-00-00 00:00:00','2024-12-17 04:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50249,'0000-00-00 00:00:00','2024-12-17 04:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50250,'0000-00-00 00:00:00','2024-12-17 04:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,201.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50251,'0000-00-00 00:00:00','2024-12-17 04:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50252,'0000-00-00 00:00:00','2024-12-17 04:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50253,'0000-00-00 00:00:00','2024-12-17 04:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50254,'0000-00-00 00:00:00','2024-12-17 04:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50255,'0000-00-00 00:00:00','2024-12-17 04:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50256,'0000-00-00 00:00:00','2024-12-17 04:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50257,'0000-00-00 00:00:00','2024-12-17 04:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50258,'0000-00-00 00:00:00','2024-12-17 04:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50259,'0000-00-00 00:00:00','2024-12-17 04:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50260,'0000-00-00 00:00:00','2024-12-17 04:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50261,'0000-00-00 00:00:00','2024-12-17 04:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50262,'0000-00-00 00:00:00','2024-12-17 04:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50263,'0000-00-00 00:00:00','2024-12-17 04:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50264,'0000-00-00 00:00:00','2024-12-17 04:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50265,'0000-00-00 00:00:00','2024-12-17 04:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50266,'0000-00-00 00:00:00','2024-12-17 04:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50267,'0000-00-00 00:00:00','2024-12-17 04:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50268,'0000-00-00 00:00:00','2024-12-17 04:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50269,'0000-00-00 00:00:00','2024-12-17 04:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50270,'0000-00-00 00:00:00','2024-12-17 04:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50271,'0000-00-00 00:00:00','2024-12-17 04:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50272,'0000-00-00 00:00:00','2024-12-17 04:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50273,'0000-00-00 00:00:00','2024-12-17 04:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50274,'0000-00-00 00:00:00','2024-12-17 04:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50275,'0000-00-00 00:00:00','2024-12-17 04:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50276,'0000-00-00 00:00:00','2024-12-17 04:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50277,'0000-00-00 00:00:00','2024-12-17 04:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50278,'0000-00-00 00:00:00','2024-12-17 04:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50279,'0000-00-00 00:00:00','2024-12-17 04:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50280,'0000-00-00 00:00:00','2024-12-17 04:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50281,'0000-00-00 00:00:00','2024-12-17 04:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50282,'0000-00-00 00:00:00','2024-12-17 04:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50283,'0000-00-00 00:00:00','2024-12-17 04:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:49:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50284,'0000-00-00 00:00:00','2024-12-17 04:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50285,'0000-00-00 00:00:00','2024-12-17 04:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50286,'0000-00-00 00:00:00','2024-12-17 04:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50287,'0000-00-00 00:00:00','2024-12-17 04:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50288,'0000-00-00 00:00:00','2024-12-17 04:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50289,'0000-00-00 00:00:00','2024-12-17 04:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50290,'0000-00-00 00:00:00','2024-12-17 04:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50291,'0000-00-00 00:00:00','2024-12-17 04:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50292,'0000-00-00 00:00:00','2024-12-17 04:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,201.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50293,'0000-00-00 00:00:00','2024-12-17 04:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50294,'0000-00-00 00:00:00','2024-12-17 04:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.4000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50295,'0000-00-00 00:00:00','2024-12-17 04:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.4000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50296,'0000-00-00 00:00:00','2024-12-17 04:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50297,'0000-00-00 00:00:00','2024-12-17 04:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50298,'0000-00-00 00:00:00','2024-12-17 04:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50299,'0000-00-00 00:00:00','2024-12-17 04:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50300,'0000-00-00 00:00:00','2024-12-17 04:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50301,'0000-00-00 00:00:00','2024-12-17 04:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50302,'0000-00-00 00:00:00','2024-12-17 04:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50303,'0000-00-00 00:00:00','2024-12-17 04:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50304,'0000-00-00 00:00:00','2024-12-17 04:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50305,'0000-00-00 00:00:00','2024-12-17 04:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50306,'0000-00-00 00:00:00','2024-12-17 04:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50307,'0000-00-00 00:00:00','2024-12-17 04:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50308,'0000-00-00 00:00:00','2024-12-17 04:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50309,'0000-00-00 00:00:00','2024-12-17 04:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50310,'0000-00-00 00:00:00','2024-12-17 04:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50311,'0000-00-00 00:00:00','2024-12-17 04:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50312,'0000-00-00 00:00:00','2024-12-17 04:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50313,'0000-00-00 00:00:00','2024-12-17 04:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50314,'0000-00-00 00:00:00','2024-12-17 04:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50315,'0000-00-00 00:00:00','2024-12-17 04:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50316,'0000-00-00 00:00:00','2024-12-17 04:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50317,'0000-00-00 00:00:00','2024-12-17 04:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50318,'0000-00-00 00:00:00','2024-12-17 04:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50319,'0000-00-00 00:00:00','2024-12-17 04:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50320,'0000-00-00 00:00:00','2024-12-17 04:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50321,'0000-00-00 00:00:00','2024-12-17 04:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50322,'0000-00-00 00:00:00','2024-12-17 04:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50323,'0000-00-00 00:00:00','2024-12-17 04:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50324,'0000-00-00 00:00:00','2024-12-17 04:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50325,'0000-00-00 00:00:00','2024-12-17 04:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50326,'0000-00-00 00:00:00','2024-12-17 04:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50327,'0000-00-00 00:00:00','2024-12-17 04:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50328,'0000-00-00 00:00:00','2024-12-17 04:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50329,'0000-00-00 00:00:00','2024-12-17 04:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50330,'0000-00-00 00:00:00','2024-12-17 04:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50331,'0000-00-00 00:00:00','2024-12-17 04:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50332,'0000-00-00 00:00:00','2024-12-17 04:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50333,'0000-00-00 00:00:00','2024-12-17 04:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50334,'0000-00-00 00:00:00','2024-12-17 04:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50335,'0000-00-00 00:00:00','2024-12-17 04:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:50:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50336,'0000-00-00 00:00:00','2024-12-17 04:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50337,'0000-00-00 00:00:00','2024-12-17 04:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50338,'0000-00-00 00:00:00','2024-12-17 04:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50339,'0000-00-00 00:00:00','2024-12-17 04:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50340,'0000-00-00 00:00:00','2024-12-17 04:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50341,'0000-00-00 00:00:00','2024-12-17 04:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50342,'0000-00-00 00:00:00','2024-12-17 04:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50343,'0000-00-00 00:00:00','2024-12-17 04:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50344,'0000-00-00 00:00:00','2024-12-17 04:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50345,'0000-00-00 00:00:00','2024-12-17 04:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50346,'0000-00-00 00:00:00','2024-12-17 04:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50347,'0000-00-00 00:00:00','2024-12-17 04:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,201.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50348,'0000-00-00 00:00:00','2024-12-17 04:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50349,'0000-00-00 00:00:00','2024-12-17 04:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50350,'0000-00-00 00:00:00','2024-12-17 04:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50351,'0000-00-00 00:00:00','2024-12-17 04:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,201.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50352,'0000-00-00 00:00:00','2024-12-17 04:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50353,'0000-00-00 00:00:00','2024-12-17 04:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50354,'0000-00-00 00:00:00','2024-12-17 04:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50355,'0000-00-00 00:00:00','2024-12-17 04:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50356,'0000-00-00 00:00:00','2024-12-17 04:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50357,'0000-00-00 00:00:00','2024-12-17 04:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,201.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50358,'0000-00-00 00:00:00','2024-12-17 04:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50359,'0000-00-00 00:00:00','2024-12-17 04:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50360,'0000-00-00 00:00:00','2024-12-17 04:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50361,'0000-00-00 00:00:00','2024-12-17 04:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50362,'0000-00-00 00:00:00','2024-12-17 04:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50363,'0000-00-00 00:00:00','2024-12-17 04:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50364,'0000-00-00 00:00:00','2024-12-17 04:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50365,'0000-00-00 00:00:00','2024-12-17 04:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50366,'0000-00-00 00:00:00','2024-12-17 04:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,201.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50367,'0000-00-00 00:00:00','2024-12-17 04:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50368,'0000-00-00 00:00:00','2024-12-17 04:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,201.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50369,'0000-00-00 00:00:00','2024-12-17 04:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50370,'0000-00-00 00:00:00','2024-12-17 04:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50371,'0000-00-00 00:00:00','2024-12-17 04:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50372,'0000-00-00 00:00:00','2024-12-17 04:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50373,'0000-00-00 00:00:00','2024-12-17 04:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50374,'0000-00-00 00:00:00','2024-12-17 04:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50375,'0000-00-00 00:00:00','2024-12-17 04:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50376,'0000-00-00 00:00:00','2024-12-17 04:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50377,'0000-00-00 00:00:00','2024-12-17 04:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50378,'0000-00-00 00:00:00','2024-12-17 04:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50379,'0000-00-00 00:00:00','2024-12-17 04:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50380,'0000-00-00 00:00:00','2024-12-17 04:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50381,'0000-00-00 00:00:00','2024-12-17 04:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50382,'0000-00-00 00:00:00','2024-12-17 04:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50383,'0000-00-00 00:00:00','2024-12-17 04:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50384,'0000-00-00 00:00:00','2024-12-17 04:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50385,'0000-00-00 00:00:00','2024-12-17 04:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50386,'0000-00-00 00:00:00','2024-12-17 04:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50387,'0000-00-00 00:00:00','2024-12-17 04:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50388,'0000-00-00 00:00:00','2024-12-17 04:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:51:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50389,'0000-00-00 00:00:00','2024-12-17 04:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50390,'0000-00-00 00:00:00','2024-12-17 04:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50391,'0000-00-00 00:00:00','2024-12-17 04:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50392,'0000-00-00 00:00:00','2024-12-17 04:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50393,'0000-00-00 00:00:00','2024-12-17 04:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50394,'0000-00-00 00:00:00','2024-12-17 04:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50395,'0000-00-00 00:00:00','2024-12-17 04:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50396,'0000-00-00 00:00:00','2024-12-17 04:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50397,'0000-00-00 00:00:00','2024-12-17 04:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50398,'0000-00-00 00:00:00','2024-12-17 04:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50399,'0000-00-00 00:00:00','2024-12-17 04:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50400,'0000-00-00 00:00:00','2024-12-17 04:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50401,'0000-00-00 00:00:00','2024-12-17 04:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50402,'0000-00-00 00:00:00','2024-12-17 04:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50403,'0000-00-00 00:00:00','2024-12-17 04:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50404,'0000-00-00 00:00:00','2024-12-17 04:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50405,'0000-00-00 00:00:00','2024-12-17 04:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50406,'0000-00-00 00:00:00','2024-12-17 04:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50407,'0000-00-00 00:00:00','2024-12-17 04:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50408,'0000-00-00 00:00:00','2024-12-17 04:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50409,'0000-00-00 00:00:00','2024-12-17 04:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50410,'0000-00-00 00:00:00','2024-12-17 04:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50411,'0000-00-00 00:00:00','2024-12-17 04:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50412,'0000-00-00 00:00:00','2024-12-17 04:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50413,'0000-00-00 00:00:00','2024-12-17 04:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50414,'0000-00-00 00:00:00','2024-12-17 04:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50415,'0000-00-00 00:00:00','2024-12-17 04:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50416,'0000-00-00 00:00:00','2024-12-17 04:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50417,'0000-00-00 00:00:00','2024-12-17 04:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50418,'0000-00-00 00:00:00','2024-12-17 04:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50419,'0000-00-00 00:00:00','2024-12-17 04:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50420,'0000-00-00 00:00:00','2024-12-17 04:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50421,'0000-00-00 00:00:00','2024-12-17 04:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50422,'0000-00-00 00:00:00','2024-12-17 04:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50423,'0000-00-00 00:00:00','2024-12-17 04:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50424,'0000-00-00 00:00:00','2024-12-17 04:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50425,'0000-00-00 00:00:00','2024-12-17 04:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50426,'0000-00-00 00:00:00','2024-12-17 04:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50427,'0000-00-00 00:00:00','2024-12-17 04:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50428,'0000-00-00 00:00:00','2024-12-17 04:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50429,'0000-00-00 00:00:00','2024-12-17 04:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50430,'0000-00-00 00:00:00','2024-12-17 04:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50431,'0000-00-00 00:00:00','2024-12-17 04:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50432,'0000-00-00 00:00:00','2024-12-17 04:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50433,'0000-00-00 00:00:00','2024-12-17 04:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50434,'0000-00-00 00:00:00','2024-12-17 04:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50435,'0000-00-00 00:00:00','2024-12-17 04:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50436,'0000-00-00 00:00:00','2024-12-17 04:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50437,'0000-00-00 00:00:00','2024-12-17 04:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50438,'0000-00-00 00:00:00','2024-12-17 04:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50439,'0000-00-00 00:00:00','2024-12-17 04:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50440,'0000-00-00 00:00:00','2024-12-17 04:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:52:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50441,'0000-00-00 00:00:00','2024-12-17 04:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50442,'0000-00-00 00:00:00','2024-12-17 04:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50443,'0000-00-00 00:00:00','2024-12-17 04:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50444,'0000-00-00 00:00:00','2024-12-17 04:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50445,'0000-00-00 00:00:00','2024-12-17 04:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50446,'0000-00-00 00:00:00','2024-12-17 04:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50447,'0000-00-00 00:00:00','2024-12-17 04:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50448,'0000-00-00 00:00:00','2024-12-17 04:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50449,'0000-00-00 00:00:00','2024-12-17 04:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50450,'0000-00-00 00:00:00','2024-12-17 04:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50451,'0000-00-00 00:00:00','2024-12-17 04:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50452,'0000-00-00 00:00:00','2024-12-17 04:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50453,'0000-00-00 00:00:00','2024-12-17 04:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50454,'0000-00-00 00:00:00','2024-12-17 04:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50455,'0000-00-00 00:00:00','2024-12-17 04:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50456,'0000-00-00 00:00:00','2024-12-17 04:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50457,'0000-00-00 00:00:00','2024-12-17 04:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50458,'0000-00-00 00:00:00','2024-12-17 04:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50459,'0000-00-00 00:00:00','2024-12-17 04:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50460,'0000-00-00 00:00:00','2024-12-17 04:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50461,'0000-00-00 00:00:00','2024-12-17 04:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50462,'0000-00-00 00:00:00','2024-12-17 04:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50463,'0000-00-00 00:00:00','2024-12-17 04:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50464,'0000-00-00 00:00:00','2024-12-17 04:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50465,'0000-00-00 00:00:00','2024-12-17 04:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50466,'0000-00-00 00:00:00','2024-12-17 04:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50467,'0000-00-00 00:00:00','2024-12-17 04:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50468,'0000-00-00 00:00:00','2024-12-17 04:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50469,'0000-00-00 00:00:00','2024-12-17 04:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50470,'0000-00-00 00:00:00','2024-12-17 04:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50471,'0000-00-00 00:00:00','2024-12-17 04:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50472,'0000-00-00 00:00:00','2024-12-17 04:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50473,'0000-00-00 00:00:00','2024-12-17 04:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50474,'0000-00-00 00:00:00','2024-12-17 04:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50475,'0000-00-00 00:00:00','2024-12-17 04:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50476,'0000-00-00 00:00:00','2024-12-17 04:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50477,'0000-00-00 00:00:00','2024-12-17 04:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50478,'0000-00-00 00:00:00','2024-12-17 04:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50479,'0000-00-00 00:00:00','2024-12-17 04:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50480,'0000-00-00 00:00:00','2024-12-17 04:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50481,'0000-00-00 00:00:00','2024-12-17 04:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50482,'0000-00-00 00:00:00','2024-12-17 04:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50483,'0000-00-00 00:00:00','2024-12-17 04:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50484,'0000-00-00 00:00:00','2024-12-17 04:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50485,'0000-00-00 00:00:00','2024-12-17 04:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50486,'0000-00-00 00:00:00','2024-12-17 04:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50487,'0000-00-00 00:00:00','2024-12-17 04:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50488,'0000-00-00 00:00:00','2024-12-17 04:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50489,'0000-00-00 00:00:00','2024-12-17 04:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50490,'0000-00-00 00:00:00','2024-12-17 04:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50491,'0000-00-00 00:00:00','2024-12-17 04:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50492,'0000-00-00 00:00:00','2024-12-17 04:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50493,'0000-00-00 00:00:00','2024-12-17 04:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:53:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50494,'0000-00-00 00:00:00','2024-12-17 04:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50495,'0000-00-00 00:00:00','2024-12-17 04:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50496,'0000-00-00 00:00:00','2024-12-17 04:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50497,'0000-00-00 00:00:00','2024-12-17 04:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50498,'0000-00-00 00:00:00','2024-12-17 04:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50499,'0000-00-00 00:00:00','2024-12-17 04:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50500,'0000-00-00 00:00:00','2024-12-17 04:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50501,'0000-00-00 00:00:00','2024-12-17 04:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50502,'0000-00-00 00:00:00','2024-12-17 04:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50503,'0000-00-00 00:00:00','2024-12-17 04:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50504,'0000-00-00 00:00:00','2024-12-17 04:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50505,'0000-00-00 00:00:00','2024-12-17 04:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50506,'0000-00-00 00:00:00','2024-12-17 04:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50507,'0000-00-00 00:00:00','2024-12-17 04:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50508,'0000-00-00 00:00:00','2024-12-17 04:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50509,'0000-00-00 00:00:00','2024-12-17 04:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50510,'0000-00-00 00:00:00','2024-12-17 04:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50511,'0000-00-00 00:00:00','2024-12-17 04:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50512,'0000-00-00 00:00:00','2024-12-17 04:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50513,'0000-00-00 00:00:00','2024-12-17 04:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50514,'0000-00-00 00:00:00','2024-12-17 04:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50515,'0000-00-00 00:00:00','2024-12-17 04:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50516,'0000-00-00 00:00:00','2024-12-17 04:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50517,'0000-00-00 00:00:00','2024-12-17 04:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50518,'0000-00-00 00:00:00','2024-12-17 04:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50519,'0000-00-00 00:00:00','2024-12-17 04:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50520,'0000-00-00 00:00:00','2024-12-17 04:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50521,'0000-00-00 00:00:00','2024-12-17 04:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50522,'0000-00-00 00:00:00','2024-12-17 04:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50523,'0000-00-00 00:00:00','2024-12-17 04:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50524,'0000-00-00 00:00:00','2024-12-17 04:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50525,'0000-00-00 00:00:00','2024-12-17 04:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50526,'0000-00-00 00:00:00','2024-12-17 04:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50527,'0000-00-00 00:00:00','2024-12-17 04:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50528,'0000-00-00 00:00:00','2024-12-17 04:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50529,'0000-00-00 00:00:00','2024-12-17 04:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50530,'0000-00-00 00:00:00','2024-12-17 04:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50531,'0000-00-00 00:00:00','2024-12-17 04:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50532,'0000-00-00 00:00:00','2024-12-17 04:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50533,'0000-00-00 00:00:00','2024-12-17 04:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50534,'0000-00-00 00:00:00','2024-12-17 04:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50535,'0000-00-00 00:00:00','2024-12-17 04:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50536,'0000-00-00 00:00:00','2024-12-17 04:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50537,'0000-00-00 00:00:00','2024-12-17 04:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50538,'0000-00-00 00:00:00','2024-12-17 04:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50539,'0000-00-00 00:00:00','2024-12-17 04:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50540,'0000-00-00 00:00:00','2024-12-17 04:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50541,'0000-00-00 00:00:00','2024-12-17 04:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50542,'0000-00-00 00:00:00','2024-12-17 04:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50543,'0000-00-00 00:00:00','2024-12-17 04:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50544,'0000-00-00 00:00:00','2024-12-17 04:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50545,'0000-00-00 00:00:00','2024-12-17 04:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:54:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50546,'0000-00-00 00:00:00','2024-12-17 04:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50547,'0000-00-00 00:00:00','2024-12-17 04:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50548,'0000-00-00 00:00:00','2024-12-17 04:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50549,'0000-00-00 00:00:00','2024-12-17 04:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50550,'0000-00-00 00:00:00','2024-12-17 04:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50551,'0000-00-00 00:00:00','2024-12-17 04:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50552,'0000-00-00 00:00:00','2024-12-17 04:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50553,'0000-00-00 00:00:00','2024-12-17 04:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50554,'0000-00-00 00:00:00','2024-12-17 04:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50555,'0000-00-00 00:00:00','2024-12-17 04:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50556,'0000-00-00 00:00:00','2024-12-17 04:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50557,'0000-00-00 00:00:00','2024-12-17 04:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50558,'0000-00-00 00:00:00','2024-12-17 04:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50559,'0000-00-00 00:00:00','2024-12-17 04:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50560,'0000-00-00 00:00:00','2024-12-17 04:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50561,'0000-00-00 00:00:00','2024-12-17 04:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50562,'0000-00-00 00:00:00','2024-12-17 04:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50563,'0000-00-00 00:00:00','2024-12-17 04:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50564,'0000-00-00 00:00:00','2024-12-17 04:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50565,'0000-00-00 00:00:00','2024-12-17 04:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50566,'0000-00-00 00:00:00','2024-12-17 04:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50567,'0000-00-00 00:00:00','2024-12-17 04:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50568,'0000-00-00 00:00:00','2024-12-17 04:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50569,'0000-00-00 00:00:00','2024-12-17 04:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50570,'0000-00-00 00:00:00','2024-12-17 04:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50571,'0000-00-00 00:00:00','2024-12-17 04:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50572,'0000-00-00 00:00:00','2024-12-17 04:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50573,'0000-00-00 00:00:00','2024-12-17 04:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50574,'0000-00-00 00:00:00','2024-12-17 04:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50575,'0000-00-00 00:00:00','2024-12-17 04:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50576,'0000-00-00 00:00:00','2024-12-17 04:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50577,'0000-00-00 00:00:00','2024-12-17 04:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50578,'0000-00-00 00:00:00','2024-12-17 04:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50579,'0000-00-00 00:00:00','2024-12-17 04:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50580,'0000-00-00 00:00:00','2024-12-17 04:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50581,'0000-00-00 00:00:00','2024-12-17 04:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50582,'0000-00-00 00:00:00','2024-12-17 04:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50583,'0000-00-00 00:00:00','2024-12-17 04:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50584,'0000-00-00 00:00:00','2024-12-17 04:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50585,'0000-00-00 00:00:00','2024-12-17 04:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50586,'0000-00-00 00:00:00','2024-12-17 04:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50587,'0000-00-00 00:00:00','2024-12-17 04:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50588,'0000-00-00 00:00:00','2024-12-17 04:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50589,'0000-00-00 00:00:00','2024-12-17 04:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50590,'0000-00-00 00:00:00','2024-12-17 04:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50591,'0000-00-00 00:00:00','2024-12-17 04:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50592,'0000-00-00 00:00:00','2024-12-17 04:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50593,'0000-00-00 00:00:00','2024-12-17 04:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50594,'0000-00-00 00:00:00','2024-12-17 04:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50595,'0000-00-00 00:00:00','2024-12-17 04:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50596,'0000-00-00 00:00:00','2024-12-17 04:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50597,'0000-00-00 00:00:00','2024-12-17 04:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:55:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50598,'0000-00-00 00:00:00','2024-12-17 04:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50599,'0000-00-00 00:00:00','2024-12-17 04:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50600,'0000-00-00 00:00:00','2024-12-17 04:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50601,'0000-00-00 00:00:00','2024-12-17 04:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,202.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50602,'0000-00-00 00:00:00','2024-12-17 04:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50603,'0000-00-00 00:00:00','2024-12-17 04:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50604,'0000-00-00 00:00:00','2024-12-17 04:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,202.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50605,'0000-00-00 00:00:00','2024-12-17 04:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50606,'0000-00-00 00:00:00','2024-12-17 04:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50607,'0000-00-00 00:00:00','2024-12-17 04:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50608,'0000-00-00 00:00:00','2024-12-17 04:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50609,'0000-00-00 00:00:00','2024-12-17 04:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50610,'0000-00-00 00:00:00','2024-12-17 04:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50611,'0000-00-00 00:00:00','2024-12-17 04:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50612,'0000-00-00 00:00:00','2024-12-17 04:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50613,'0000-00-00 00:00:00','2024-12-17 04:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50614,'0000-00-00 00:00:00','2024-12-17 04:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50615,'0000-00-00 00:00:00','2024-12-17 04:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,202.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50616,'0000-00-00 00:00:00','2024-12-17 04:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50617,'0000-00-00 00:00:00','2024-12-17 04:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50618,'0000-00-00 00:00:00','2024-12-17 04:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50619,'0000-00-00 00:00:00','2024-12-17 04:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50620,'0000-00-00 00:00:00','2024-12-17 04:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50621,'0000-00-00 00:00:00','2024-12-17 04:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50622,'0000-00-00 00:00:00','2024-12-17 04:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50623,'0000-00-00 00:00:00','2024-12-17 04:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50624,'0000-00-00 00:00:00','2024-12-17 04:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50625,'0000-00-00 00:00:00','2024-12-17 04:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50626,'0000-00-00 00:00:00','2024-12-17 04:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50627,'0000-00-00 00:00:00','2024-12-17 04:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50628,'0000-00-00 00:00:00','2024-12-17 04:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50629,'0000-00-00 00:00:00','2024-12-17 04:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50630,'0000-00-00 00:00:00','2024-12-17 04:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50631,'0000-00-00 00:00:00','2024-12-17 04:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50632,'0000-00-00 00:00:00','2024-12-17 04:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50633,'0000-00-00 00:00:00','2024-12-17 04:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50634,'0000-00-00 00:00:00','2024-12-17 04:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50635,'0000-00-00 00:00:00','2024-12-17 04:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50636,'0000-00-00 00:00:00','2024-12-17 04:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50637,'0000-00-00 00:00:00','2024-12-17 04:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50638,'0000-00-00 00:00:00','2024-12-17 04:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50639,'0000-00-00 00:00:00','2024-12-17 04:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50640,'0000-00-00 00:00:00','2024-12-17 04:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50641,'0000-00-00 00:00:00','2024-12-17 04:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50642,'0000-00-00 00:00:00','2024-12-17 04:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50643,'0000-00-00 00:00:00','2024-12-17 04:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50644,'0000-00-00 00:00:00','2024-12-17 04:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50645,'0000-00-00 00:00:00','2024-12-17 04:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50646,'0000-00-00 00:00:00','2024-12-17 04:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50647,'0000-00-00 00:00:00','2024-12-17 04:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50648,'0000-00-00 00:00:00','2024-12-17 04:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50649,'0000-00-00 00:00:00','2024-12-17 04:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50650,'0000-00-00 00:00:00','2024-12-17 04:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:56:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50651,'0000-00-00 00:00:00','2024-12-17 04:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50652,'0000-00-00 00:00:00','2024-12-17 04:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50653,'0000-00-00 00:00:00','2024-12-17 04:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50654,'0000-00-00 00:00:00','2024-12-17 04:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50655,'0000-00-00 00:00:00','2024-12-17 04:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50656,'0000-00-00 00:00:00','2024-12-17 04:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50657,'0000-00-00 00:00:00','2024-12-17 04:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50658,'0000-00-00 00:00:00','2024-12-17 04:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50659,'0000-00-00 00:00:00','2024-12-17 04:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50660,'0000-00-00 00:00:00','2024-12-17 04:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50661,'0000-00-00 00:00:00','2024-12-17 04:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50662,'0000-00-00 00:00:00','2024-12-17 04:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50663,'0000-00-00 00:00:00','2024-12-17 04:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50664,'0000-00-00 00:00:00','2024-12-17 04:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50665,'0000-00-00 00:00:00','2024-12-17 04:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50666,'0000-00-00 00:00:00','2024-12-17 04:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50667,'0000-00-00 00:00:00','2024-12-17 04:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50668,'0000-00-00 00:00:00','2024-12-17 04:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50669,'0000-00-00 00:00:00','2024-12-17 04:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50670,'0000-00-00 00:00:00','2024-12-17 04:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50671,'0000-00-00 00:00:00','2024-12-17 04:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50672,'0000-00-00 00:00:00','2024-12-17 04:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50673,'0000-00-00 00:00:00','2024-12-17 04:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50674,'0000-00-00 00:00:00','2024-12-17 04:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50675,'0000-00-00 00:00:00','2024-12-17 04:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50676,'0000-00-00 00:00:00','2024-12-17 04:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50677,'0000-00-00 00:00:00','2024-12-17 04:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50678,'0000-00-00 00:00:00','2024-12-17 04:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50679,'0000-00-00 00:00:00','2024-12-17 04:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50680,'0000-00-00 00:00:00','2024-12-17 04:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50681,'0000-00-00 00:00:00','2024-12-17 04:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50682,'0000-00-00 00:00:00','2024-12-17 04:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50683,'0000-00-00 00:00:00','2024-12-17 04:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50684,'0000-00-00 00:00:00','2024-12-17 04:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50685,'0000-00-00 00:00:00','2024-12-17 04:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50686,'0000-00-00 00:00:00','2024-12-17 04:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50687,'0000-00-00 00:00:00','2024-12-17 04:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50688,'0000-00-00 00:00:00','2024-12-17 04:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.7000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50689,'0000-00-00 00:00:00','2024-12-17 04:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50690,'0000-00-00 00:00:00','2024-12-17 04:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50691,'0000-00-00 00:00:00','2024-12-17 04:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50692,'0000-00-00 00:00:00','2024-12-17 04:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50693,'0000-00-00 00:00:00','2024-12-17 04:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50694,'0000-00-00 00:00:00','2024-12-17 04:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50695,'0000-00-00 00:00:00','2024-12-17 04:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50696,'0000-00-00 00:00:00','2024-12-17 04:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50697,'0000-00-00 00:00:00','2024-12-17 04:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50698,'0000-00-00 00:00:00','2024-12-17 04:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50699,'0000-00-00 00:00:00','2024-12-17 04:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,4.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50700,'0000-00-00 00:00:00','2024-12-17 04:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50701,'0000-00-00 00:00:00','2024-12-17 04:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50702,'0000-00-00 00:00:00','2024-12-17 04:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:57:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50703,'0000-00-00 00:00:00','2024-12-17 04:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50704,'0000-00-00 00:00:00','2024-12-17 04:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50705,'0000-00-00 00:00:00','2024-12-17 04:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50706,'0000-00-00 00:00:00','2024-12-17 04:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50707,'0000-00-00 00:00:00','2024-12-17 04:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50708,'0000-00-00 00:00:00','2024-12-17 04:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50709,'0000-00-00 00:00:00','2024-12-17 04:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50710,'0000-00-00 00:00:00','2024-12-17 04:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50711,'0000-00-00 00:00:00','2024-12-17 04:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50712,'0000-00-00 00:00:00','2024-12-17 04:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50713,'0000-00-00 00:00:00','2024-12-17 04:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50714,'0000-00-00 00:00:00','2024-12-17 04:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50715,'0000-00-00 00:00:00','2024-12-17 04:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50716,'0000-00-00 00:00:00','2024-12-17 04:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50717,'0000-00-00 00:00:00','2024-12-17 04:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50718,'0000-00-00 00:00:00','2024-12-17 04:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50719,'0000-00-00 00:00:00','2024-12-17 04:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50720,'0000-00-00 00:00:00','2024-12-17 04:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50721,'0000-00-00 00:00:00','2024-12-17 04:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50722,'0000-00-00 00:00:00','2024-12-17 04:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50723,'0000-00-00 00:00:00','2024-12-17 04:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50724,'0000-00-00 00:00:00','2024-12-17 04:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50725,'0000-00-00 00:00:00','2024-12-17 04:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50726,'0000-00-00 00:00:00','2024-12-17 04:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50727,'0000-00-00 00:00:00','2024-12-17 04:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50728,'0000-00-00 00:00:00','2024-12-17 04:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50729,'0000-00-00 00:00:00','2024-12-17 04:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50730,'0000-00-00 00:00:00','2024-12-17 04:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50731,'0000-00-00 00:00:00','2024-12-17 04:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50732,'0000-00-00 00:00:00','2024-12-17 04:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50733,'0000-00-00 00:00:00','2024-12-17 04:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50734,'0000-00-00 00:00:00','2024-12-17 04:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50735,'0000-00-00 00:00:00','2024-12-17 04:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50736,'0000-00-00 00:00:00','2024-12-17 04:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50737,'0000-00-00 00:00:00','2024-12-17 04:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50738,'0000-00-00 00:00:00','2024-12-17 04:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50739,'0000-00-00 00:00:00','2024-12-17 04:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50740,'0000-00-00 00:00:00','2024-12-17 04:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50741,'0000-00-00 00:00:00','2024-12-17 04:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50742,'0000-00-00 00:00:00','2024-12-17 04:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50743,'0000-00-00 00:00:00','2024-12-17 04:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50744,'0000-00-00 00:00:00','2024-12-17 04:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50745,'0000-00-00 00:00:00','2024-12-17 04:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50746,'0000-00-00 00:00:00','2024-12-17 04:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50747,'0000-00-00 00:00:00','2024-12-17 04:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50748,'0000-00-00 00:00:00','2024-12-17 04:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50749,'0000-00-00 00:00:00','2024-12-17 04:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50750,'0000-00-00 00:00:00','2024-12-17 04:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50751,'0000-00-00 00:00:00','2024-12-17 04:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50752,'0000-00-00 00:00:00','2024-12-17 04:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50753,'0000-00-00 00:00:00','2024-12-17 04:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50754,'0000-00-00 00:00:00','2024-12-17 04:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:58:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50755,'0000-00-00 00:00:00','2024-12-17 04:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.5000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50756,'0000-00-00 00:00:00','2024-12-17 04:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50757,'0000-00-00 00:00:00','2024-12-17 04:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50758,'0000-00-00 00:00:00','2024-12-17 04:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50759,'0000-00-00 00:00:00','2024-12-17 04:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50760,'0000-00-00 00:00:00','2024-12-17 04:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50761,'0000-00-00 00:00:00','2024-12-17 04:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50762,'0000-00-00 00:00:00','2024-12-17 04:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50763,'0000-00-00 00:00:00','2024-12-17 04:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50764,'0000-00-00 00:00:00','2024-12-17 04:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50765,'0000-00-00 00:00:00','2024-12-17 04:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50766,'0000-00-00 00:00:00','2024-12-17 04:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50767,'0000-00-00 00:00:00','2024-12-17 04:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50768,'0000-00-00 00:00:00','2024-12-17 04:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50769,'0000-00-00 00:00:00','2024-12-17 04:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50770,'0000-00-00 00:00:00','2024-12-17 04:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50771,'0000-00-00 00:00:00','2024-12-17 04:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50772,'0000-00-00 00:00:00','2024-12-17 04:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50773,'0000-00-00 00:00:00','2024-12-17 04:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50774,'0000-00-00 00:00:00','2024-12-17 04:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50775,'0000-00-00 00:00:00','2024-12-17 04:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50776,'0000-00-00 00:00:00','2024-12-17 04:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50777,'0000-00-00 00:00:00','2024-12-17 04:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50778,'0000-00-00 00:00:00','2024-12-17 04:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50779,'0000-00-00 00:00:00','2024-12-17 04:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50780,'0000-00-00 00:00:00','2024-12-17 04:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50781,'0000-00-00 00:00:00','2024-12-17 04:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50782,'0000-00-00 00:00:00','2024-12-17 04:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50783,'0000-00-00 00:00:00','2024-12-17 04:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50784,'0000-00-00 00:00:00','2024-12-17 04:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50785,'0000-00-00 00:00:00','2024-12-17 04:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50786,'0000-00-00 00:00:00','2024-12-17 04:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50787,'0000-00-00 00:00:00','2024-12-17 04:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50788,'0000-00-00 00:00:00','2024-12-17 04:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50789,'0000-00-00 00:00:00','2024-12-17 04:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50790,'0000-00-00 00:00:00','2024-12-17 04:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50791,'0000-00-00 00:00:00','2024-12-17 04:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50792,'0000-00-00 00:00:00','2024-12-17 04:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50793,'0000-00-00 00:00:00','2024-12-17 04:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50794,'0000-00-00 00:00:00','2024-12-17 04:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50795,'0000-00-00 00:00:00','2024-12-17 04:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50796,'0000-00-00 00:00:00','2024-12-17 04:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50797,'0000-00-00 00:00:00','2024-12-17 04:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50798,'0000-00-00 00:00:00','2024-12-17 04:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50799,'0000-00-00 00:00:00','2024-12-17 04:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50800,'0000-00-00 00:00:00','2024-12-17 04:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50801,'0000-00-00 00:00:00','2024-12-17 04:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50802,'0000-00-00 00:00:00','2024-12-17 04:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50803,'0000-00-00 00:00:00','2024-12-17 04:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50804,'0000-00-00 00:00:00','2024-12-17 04:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50805,'0000-00-00 00:00:00','2024-12-17 04:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50806,'0000-00-00 00:00:00','2024-12-17 04:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50807,'0000-00-00 00:00:00','2024-12-17 05:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 04:59:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50808,'0000-00-00 00:00:00','2024-12-17 05:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50809,'0000-00-00 00:00:00','2024-12-17 05:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50810,'0000-00-00 00:00:00','2024-12-17 05:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50811,'0000-00-00 00:00:00','2024-12-17 05:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50812,'0000-00-00 00:00:00','2024-12-17 05:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50813,'0000-00-00 00:00:00','2024-12-17 05:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,202.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50814,'0000-00-00 00:00:00','2024-12-17 05:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50815,'0000-00-00 00:00:00','2024-12-17 05:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50816,'0000-00-00 00:00:00','2024-12-17 05:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50817,'0000-00-00 00:00:00','2024-12-17 05:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50818,'0000-00-00 00:00:00','2024-12-17 05:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50819,'0000-00-00 00:00:00','2024-12-17 05:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50820,'0000-00-00 00:00:00','2024-12-17 05:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50821,'0000-00-00 00:00:00','2024-12-17 05:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50822,'0000-00-00 00:00:00','2024-12-17 05:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50823,'0000-00-00 00:00:00','2024-12-17 05:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50824,'0000-00-00 00:00:00','2024-12-17 05:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50825,'0000-00-00 00:00:00','2024-12-17 05:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50826,'0000-00-00 00:00:00','2024-12-17 05:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50827,'0000-00-00 00:00:00','2024-12-17 05:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50828,'0000-00-00 00:00:00','2024-12-17 05:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50829,'0000-00-00 00:00:00','2024-12-17 05:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50830,'0000-00-00 00:00:00','2024-12-17 05:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50831,'0000-00-00 00:00:00','2024-12-17 05:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50832,'0000-00-00 00:00:00','2024-12-17 05:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50833,'0000-00-00 00:00:00','2024-12-17 05:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50834,'0000-00-00 00:00:00','2024-12-17 05:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50835,'0000-00-00 00:00:00','2024-12-17 05:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50836,'0000-00-00 00:00:00','2024-12-17 05:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50837,'0000-00-00 00:00:00','2024-12-17 05:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50838,'0000-00-00 00:00:00','2024-12-17 05:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50839,'0000-00-00 00:00:00','2024-12-17 05:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50840,'0000-00-00 00:00:00','2024-12-17 05:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50841,'0000-00-00 00:00:00','2024-12-17 05:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50842,'0000-00-00 00:00:00','2024-12-17 05:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50843,'0000-00-00 00:00:00','2024-12-17 05:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50844,'0000-00-00 00:00:00','2024-12-17 05:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50845,'0000-00-00 00:00:00','2024-12-17 05:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50846,'0000-00-00 00:00:00','2024-12-17 05:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50847,'0000-00-00 00:00:00','2024-12-17 05:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50848,'0000-00-00 00:00:00','2024-12-17 05:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50849,'0000-00-00 00:00:00','2024-12-17 05:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50850,'0000-00-00 00:00:00','2024-12-17 05:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50851,'0000-00-00 00:00:00','2024-12-17 05:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50852,'0000-00-00 00:00:00','2024-12-17 05:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50853,'0000-00-00 00:00:00','2024-12-17 05:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50854,'0000-00-00 00:00:00','2024-12-17 05:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50855,'0000-00-00 00:00:00','2024-12-17 05:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50856,'0000-00-00 00:00:00','2024-12-17 05:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50857,'0000-00-00 00:00:00','2024-12-17 05:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50858,'0000-00-00 00:00:00','2024-12-17 05:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50859,'0000-00-00 00:00:00','2024-12-17 05:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:00:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50860,'0000-00-00 00:00:00','2024-12-17 05:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50861,'0000-00-00 00:00:00','2024-12-17 05:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50862,'0000-00-00 00:00:00','2024-12-17 05:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50863,'0000-00-00 00:00:00','2024-12-17 05:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50864,'0000-00-00 00:00:00','2024-12-17 05:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50865,'0000-00-00 00:00:00','2024-12-17 05:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50866,'0000-00-00 00:00:00','2024-12-17 05:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50867,'0000-00-00 00:00:00','2024-12-17 05:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50868,'0000-00-00 00:00:00','2024-12-17 05:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50869,'0000-00-00 00:00:00','2024-12-17 05:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50870,'0000-00-00 00:00:00','2024-12-17 05:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50871,'0000-00-00 00:00:00','2024-12-17 05:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50872,'0000-00-00 00:00:00','2024-12-17 05:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50873,'0000-00-00 00:00:00','2024-12-17 05:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50874,'0000-00-00 00:00:00','2024-12-17 05:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50875,'0000-00-00 00:00:00','2024-12-17 05:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50876,'0000-00-00 00:00:00','2024-12-17 05:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50877,'0000-00-00 00:00:00','2024-12-17 05:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50878,'0000-00-00 00:00:00','2024-12-17 05:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50879,'0000-00-00 00:00:00','2024-12-17 05:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50880,'0000-00-00 00:00:00','2024-12-17 05:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50881,'0000-00-00 00:00:00','2024-12-17 05:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50882,'0000-00-00 00:00:00','2024-12-17 05:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50883,'0000-00-00 00:00:00','2024-12-17 05:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50884,'0000-00-00 00:00:00','2024-12-17 05:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50885,'0000-00-00 00:00:00','2024-12-17 05:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50886,'0000-00-00 00:00:00','2024-12-17 05:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50887,'0000-00-00 00:00:00','2024-12-17 05:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50888,'0000-00-00 00:00:00','2024-12-17 05:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50889,'0000-00-00 00:00:00','2024-12-17 05:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50890,'0000-00-00 00:00:00','2024-12-17 05:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50891,'0000-00-00 00:00:00','2024-12-17 05:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50892,'0000-00-00 00:00:00','2024-12-17 05:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50893,'0000-00-00 00:00:00','2024-12-17 05:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50894,'0000-00-00 00:00:00','2024-12-17 05:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50895,'0000-00-00 00:00:00','2024-12-17 05:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50896,'0000-00-00 00:00:00','2024-12-17 05:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50897,'0000-00-00 00:00:00','2024-12-17 05:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50898,'0000-00-00 00:00:00','2024-12-17 05:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50899,'0000-00-00 00:00:00','2024-12-17 05:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,5.0000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50900,'0000-00-00 00:00:00','2024-12-17 05:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,5.0000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50901,'0000-00-00 00:00:00','2024-12-17 05:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50902,'0000-00-00 00:00:00','2024-12-17 05:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50903,'0000-00-00 00:00:00','2024-12-17 05:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50904,'0000-00-00 00:00:00','2024-12-17 05:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50905,'0000-00-00 00:00:00','2024-12-17 05:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50906,'0000-00-00 00:00:00','2024-12-17 05:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50907,'0000-00-00 00:00:00','2024-12-17 05:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50908,'0000-00-00 00:00:00','2024-12-17 05:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50909,'0000-00-00 00:00:00','2024-12-17 05:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50910,'0000-00-00 00:00:00','2024-12-17 05:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50911,'0000-00-00 00:00:00','2024-12-17 05:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:01:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50912,'0000-00-00 00:00:00','2024-12-17 05:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50913,'0000-00-00 00:00:00','2024-12-17 05:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50914,'0000-00-00 00:00:00','2024-12-17 05:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50915,'0000-00-00 00:00:00','2024-12-17 05:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50916,'0000-00-00 00:00:00','2024-12-17 05:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50917,'0000-00-00 00:00:00','2024-12-17 05:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50918,'0000-00-00 00:00:00','2024-12-17 05:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50919,'0000-00-00 00:00:00','2024-12-17 05:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50920,'0000-00-00 00:00:00','2024-12-17 05:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50921,'0000-00-00 00:00:00','2024-12-17 05:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50922,'0000-00-00 00:00:00','2024-12-17 05:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50923,'0000-00-00 00:00:00','2024-12-17 05:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50924,'0000-00-00 00:00:00','2024-12-17 05:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50925,'0000-00-00 00:00:00','2024-12-17 05:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50926,'0000-00-00 00:00:00','2024-12-17 05:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50927,'0000-00-00 00:00:00','2024-12-17 05:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50928,'0000-00-00 00:00:00','2024-12-17 05:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50929,'0000-00-00 00:00:00','2024-12-17 05:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50930,'0000-00-00 00:00:00','2024-12-17 05:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:20','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50931,'0000-00-00 00:00:00','2024-12-17 05:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50932,'0000-00-00 00:00:00','2024-12-17 05:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50933,'0000-00-00 00:00:00','2024-12-17 05:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50934,'0000-00-00 00:00:00','2024-12-17 05:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50935,'0000-00-00 00:00:00','2024-12-17 05:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50936,'0000-00-00 00:00:00','2024-12-17 05:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50937,'0000-00-00 00:00:00','2024-12-17 05:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50938,'0000-00-00 00:00:00','2024-12-17 05:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50939,'0000-00-00 00:00:00','2024-12-17 05:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50940,'0000-00-00 00:00:00','2024-12-17 05:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50941,'0000-00-00 00:00:00','2024-12-17 05:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50942,'0000-00-00 00:00:00','2024-12-17 05:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50943,'0000-00-00 00:00:00','2024-12-17 05:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50944,'0000-00-00 00:00:00','2024-12-17 05:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50945,'0000-00-00 00:00:00','2024-12-17 05:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50946,'0000-00-00 00:00:00','2024-12-17 05:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50947,'0000-00-00 00:00:00','2024-12-17 05:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50948,'0000-00-00 00:00:00','2024-12-17 05:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50949,'0000-00-00 00:00:00','2024-12-17 05:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50950,'0000-00-00 00:00:00','2024-12-17 05:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50951,'0000-00-00 00:00:00','2024-12-17 05:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50952,'0000-00-00 00:00:00','2024-12-17 05:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50953,'0000-00-00 00:00:00','2024-12-17 05:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50954,'0000-00-00 00:00:00','2024-12-17 05:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50955,'0000-00-00 00:00:00','2024-12-17 05:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50956,'0000-00-00 00:00:00','2024-12-17 05:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50957,'0000-00-00 00:00:00','2024-12-17 05:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50958,'0000-00-00 00:00:00','2024-12-17 05:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50959,'0000-00-00 00:00:00','2024-12-17 05:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(50960,'0000-00-00 00:00:00','2024-12-17 05:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50961,'0000-00-00 00:00:00','2024-12-17 05:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50962,'0000-00-00 00:00:00','2024-12-17 05:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50963,'0000-00-00 00:00:00','2024-12-17 05:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50964,'0000-00-00 00:00:00','2024-12-17 05:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:02:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50965,'0000-00-00 00:00:00','2024-12-17 05:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50966,'0000-00-00 00:00:00','2024-12-17 05:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50967,'0000-00-00 00:00:00','2024-12-17 05:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50968,'0000-00-00 00:00:00','2024-12-17 05:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50969,'0000-00-00 00:00:00','2024-12-17 05:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50970,'0000-00-00 00:00:00','2024-12-17 05:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50971,'0000-00-00 00:00:00','2024-12-17 05:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50972,'0000-00-00 00:00:00','2024-12-17 05:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50973,'0000-00-00 00:00:00','2024-12-17 05:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50974,'0000-00-00 00:00:00','2024-12-17 05:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50975,'0000-00-00 00:00:00','2024-12-17 05:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50976,'0000-00-00 00:00:00','2024-12-17 05:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50977,'0000-00-00 00:00:00','2024-12-17 05:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50978,'0000-00-00 00:00:00','2024-12-17 05:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50979,'0000-00-00 00:00:00','2024-12-17 05:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50980,'0000-00-00 00:00:00','2024-12-17 05:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50981,'0000-00-00 00:00:00','2024-12-17 05:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50982,'0000-00-00 00:00:00','2024-12-17 05:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50983,'0000-00-00 00:00:00','2024-12-17 05:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50984,'0000-00-00 00:00:00','2024-12-17 05:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50985,'0000-00-00 00:00:00','2024-12-17 05:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50986,'0000-00-00 00:00:00','2024-12-17 05:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50987,'0000-00-00 00:00:00','2024-12-17 05:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50988,'0000-00-00 00:00:00','2024-12-17 05:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50989,'0000-00-00 00:00:00','2024-12-17 05:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50990,'0000-00-00 00:00:00','2024-12-17 05:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50991,'0000-00-00 00:00:00','2024-12-17 05:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50992,'0000-00-00 00:00:00','2024-12-17 05:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50993,'0000-00-00 00:00:00','2024-12-17 05:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50994,'0000-00-00 00:00:00','2024-12-17 05:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(50995,'0000-00-00 00:00:00','2024-12-17 05:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50996,'0000-00-00 00:00:00','2024-12-17 05:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(50997,'0000-00-00 00:00:00','2024-12-17 05:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50998,'0000-00-00 00:00:00','2024-12-17 05:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(50999,'0000-00-00 00:00:00','2024-12-17 05:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51000,'0000-00-00 00:00:00','2024-12-17 05:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51001,'0000-00-00 00:00:00','2024-12-17 05:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51002,'0000-00-00 00:00:00','2024-12-17 05:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51003,'0000-00-00 00:00:00','2024-12-17 05:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51004,'0000-00-00 00:00:00','2024-12-17 05:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51005,'0000-00-00 00:00:00','2024-12-17 05:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:46','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51006,'0000-00-00 00:00:00','2024-12-17 05:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51007,'0000-00-00 00:00:00','2024-12-17 05:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51008,'0000-00-00 00:00:00','2024-12-17 05:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51009,'0000-00-00 00:00:00','2024-12-17 05:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51010,'0000-00-00 00:00:00','2024-12-17 05:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51011,'0000-00-00 00:00:00','2024-12-17 05:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51012,'0000-00-00 00:00:00','2024-12-17 05:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51013,'0000-00-00 00:00:00','2024-12-17 05:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51014,'0000-00-00 00:00:00','2024-12-17 05:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51015,'0000-00-00 00:00:00','2024-12-17 05:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51016,'0000-00-00 00:00:00','2024-12-17 05:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:03:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51017,'0000-00-00 00:00:00','2024-12-17 05:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:00','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51018,'0000-00-00 00:00:00','2024-12-17 05:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51019,'0000-00-00 00:00:00','2024-12-17 05:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51020,'0000-00-00 00:00:00','2024-12-17 05:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51021,'0000-00-00 00:00:00','2024-12-17 05:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51022,'0000-00-00 00:00:00','2024-12-17 05:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51023,'0000-00-00 00:00:00','2024-12-17 05:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51024,'0000-00-00 00:00:00','2024-12-17 05:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51025,'0000-00-00 00:00:00','2024-12-17 05:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51026,'0000-00-00 00:00:00','2024-12-17 05:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51027,'0000-00-00 00:00:00','2024-12-17 05:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51028,'0000-00-00 00:00:00','2024-12-17 05:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51029,'0000-00-00 00:00:00','2024-12-17 05:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51030,'0000-00-00 00:00:00','2024-12-17 05:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51031,'0000-00-00 00:00:00','2024-12-17 05:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51032,'0000-00-00 00:00:00','2024-12-17 05:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51033,'0000-00-00 00:00:00','2024-12-17 05:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51034,'0000-00-00 00:00:00','2024-12-17 05:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51035,'0000-00-00 00:00:00','2024-12-17 05:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51036,'0000-00-00 00:00:00','2024-12-17 05:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51037,'0000-00-00 00:00:00','2024-12-17 05:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51038,'0000-00-00 00:00:00','2024-12-17 05:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51039,'0000-00-00 00:00:00','2024-12-17 05:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51040,'0000-00-00 00:00:00','2024-12-17 05:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51041,'0000-00-00 00:00:00','2024-12-17 05:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51042,'0000-00-00 00:00:00','2024-12-17 05:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51043,'0000-00-00 00:00:00','2024-12-17 05:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51044,'0000-00-00 00:00:00','2024-12-17 05:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51045,'0000-00-00 00:00:00','2024-12-17 05:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51046,'0000-00-00 00:00:00','2024-12-17 05:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51047,'0000-00-00 00:00:00','2024-12-17 05:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51048,'0000-00-00 00:00:00','2024-12-17 05:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51049,'0000-00-00 00:00:00','2024-12-17 05:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51050,'0000-00-00 00:00:00','2024-12-17 05:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51051,'0000-00-00 00:00:00','2024-12-17 05:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51052,'0000-00-00 00:00:00','2024-12-17 05:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51053,'0000-00-00 00:00:00','2024-12-17 05:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51054,'0000-00-00 00:00:00','2024-12-17 05:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.8000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51055,'0000-00-00 00:00:00','2024-12-17 05:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51056,'0000-00-00 00:00:00','2024-12-17 05:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51057,'0000-00-00 00:00:00','2024-12-17 05:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51058,'0000-00-00 00:00:00','2024-12-17 05:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51059,'0000-00-00 00:00:00','2024-12-17 05:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51060,'0000-00-00 00:00:00','2024-12-17 05:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51061,'0000-00-00 00:00:00','2024-12-17 05:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51062,'0000-00-00 00:00:00','2024-12-17 05:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51063,'0000-00-00 00:00:00','2024-12-17 05:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51064,'0000-00-00 00:00:00','2024-12-17 05:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51065,'0000-00-00 00:00:00','2024-12-17 05:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51066,'0000-00-00 00:00:00','2024-12-17 05:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51067,'0000-00-00 00:00:00','2024-12-17 05:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51068,'0000-00-00 00:00:00','2024-12-17 05:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:04:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51069,'0000-00-00 00:00:00','2024-12-17 05:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51070,'0000-00-00 00:00:00','2024-12-17 05:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51071,'0000-00-00 00:00:00','2024-12-17 05:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51072,'0000-00-00 00:00:00','2024-12-17 05:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51073,'0000-00-00 00:00:00','2024-12-17 05:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51074,'0000-00-00 00:00:00','2024-12-17 05:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51075,'0000-00-00 00:00:00','2024-12-17 05:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51076,'0000-00-00 00:00:00','2024-12-17 05:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51077,'0000-00-00 00:00:00','2024-12-17 05:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51078,'0000-00-00 00:00:00','2024-12-17 05:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51079,'0000-00-00 00:00:00','2024-12-17 05:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51080,'0000-00-00 00:00:00','2024-12-17 05:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51081,'0000-00-00 00:00:00','2024-12-17 05:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51082,'0000-00-00 00:00:00','2024-12-17 05:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51083,'0000-00-00 00:00:00','2024-12-17 05:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51084,'0000-00-00 00:00:00','2024-12-17 05:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51085,'0000-00-00 00:00:00','2024-12-17 05:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51086,'0000-00-00 00:00:00','2024-12-17 05:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,202.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51087,'0000-00-00 00:00:00','2024-12-17 05:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51088,'0000-00-00 00:00:00','2024-12-17 05:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,202.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51089,'0000-00-00 00:00:00','2024-12-17 05:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51090,'0000-00-00 00:00:00','2024-12-17 05:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51091,'0000-00-00 00:00:00','2024-12-17 05:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51092,'0000-00-00 00:00:00','2024-12-17 05:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51093,'0000-00-00 00:00:00','2024-12-17 05:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51094,'0000-00-00 00:00:00','2024-12-17 05:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51095,'0000-00-00 00:00:00','2024-12-17 05:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51096,'0000-00-00 00:00:00','2024-12-17 05:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,202.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51097,'0000-00-00 00:00:00','2024-12-17 05:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,202.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51098,'0000-00-00 00:00:00','2024-12-17 05:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,202.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51099,'0000-00-00 00:00:00','2024-12-17 05:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51100,'0000-00-00 00:00:00','2024-12-17 05:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51101,'0000-00-00 00:00:00','2024-12-17 05:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51102,'0000-00-00 00:00:00','2024-12-17 05:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51103,'0000-00-00 00:00:00','2024-12-17 05:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51104,'0000-00-00 00:00:00','2024-12-17 05:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51105,'0000-00-00 00:00:00','2024-12-17 05:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51106,'0000-00-00 00:00:00','2024-12-17 05:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51107,'0000-00-00 00:00:00','2024-12-17 05:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51108,'0000-00-00 00:00:00','2024-12-17 05:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51109,'0000-00-00 00:00:00','2024-12-17 05:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51110,'0000-00-00 00:00:00','2024-12-17 05:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51111,'0000-00-00 00:00:00','2024-12-17 05:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51112,'0000-00-00 00:00:00','2024-12-17 05:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51113,'0000-00-00 00:00:00','2024-12-17 05:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51114,'0000-00-00 00:00:00','2024-12-17 05:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51115,'0000-00-00 00:00:00','2024-12-17 05:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51116,'0000-00-00 00:00:00','2024-12-17 05:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51117,'0000-00-00 00:00:00','2024-12-17 05:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51118,'0000-00-00 00:00:00','2024-12-17 05:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51119,'0000-00-00 00:00:00','2024-12-17 05:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51120,'0000-00-00 00:00:00','2024-12-17 05:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:05:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51121,'0000-00-00 00:00:00','2024-12-17 05:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51122,'0000-00-00 00:00:00','2024-12-17 05:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51123,'0000-00-00 00:00:00','2024-12-17 05:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51124,'0000-00-00 00:00:00','2024-12-17 05:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51125,'0000-00-00 00:00:00','2024-12-17 05:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51126,'0000-00-00 00:00:00','2024-12-17 05:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51127,'0000-00-00 00:00:00','2024-12-17 05:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51128,'0000-00-00 00:00:00','2024-12-17 05:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51129,'0000-00-00 00:00:00','2024-12-17 05:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51130,'0000-00-00 00:00:00','2024-12-17 05:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51131,'0000-00-00 00:00:00','2024-12-17 05:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51132,'0000-00-00 00:00:00','2024-12-17 05:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51133,'0000-00-00 00:00:00','2024-12-17 05:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51134,'0000-00-00 00:00:00','2024-12-17 05:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51135,'0000-00-00 00:00:00','2024-12-17 05:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51136,'0000-00-00 00:00:00','2024-12-17 05:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51137,'0000-00-00 00:00:00','2024-12-17 05:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51138,'0000-00-00 00:00:00','2024-12-17 05:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51139,'0000-00-00 00:00:00','2024-12-17 05:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51140,'0000-00-00 00:00:00','2024-12-17 05:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51141,'0000-00-00 00:00:00','2024-12-17 05:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51142,'0000-00-00 00:00:00','2024-12-17 05:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51143,'0000-00-00 00:00:00','2024-12-17 05:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51144,'0000-00-00 00:00:00','2024-12-17 05:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51145,'0000-00-00 00:00:00','2024-12-17 05:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51146,'0000-00-00 00:00:00','2024-12-17 05:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51147,'0000-00-00 00:00:00','2024-12-17 05:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51148,'0000-00-00 00:00:00','2024-12-17 05:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51149,'0000-00-00 00:00:00','2024-12-17 05:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51150,'0000-00-00 00:00:00','2024-12-17 05:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51151,'0000-00-00 00:00:00','2024-12-17 05:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51152,'0000-00-00 00:00:00','2024-12-17 05:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51153,'0000-00-00 00:00:00','2024-12-17 05:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51154,'0000-00-00 00:00:00','2024-12-17 05:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51155,'0000-00-00 00:00:00','2024-12-17 05:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51156,'0000-00-00 00:00:00','2024-12-17 05:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51157,'0000-00-00 00:00:00','2024-12-17 05:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51158,'0000-00-00 00:00:00','2024-12-17 05:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51159,'0000-00-00 00:00:00','2024-12-17 05:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51160,'0000-00-00 00:00:00','2024-12-17 05:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51161,'0000-00-00 00:00:00','2024-12-17 05:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51162,'0000-00-00 00:00:00','2024-12-17 05:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51163,'0000-00-00 00:00:00','2024-12-17 05:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51164,'0000-00-00 00:00:00','2024-12-17 05:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51165,'0000-00-00 00:00:00','2024-12-17 05:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51166,'0000-00-00 00:00:00','2024-12-17 05:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51167,'0000-00-00 00:00:00','2024-12-17 05:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51168,'0000-00-00 00:00:00','2024-12-17 05:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51169,'0000-00-00 00:00:00','2024-12-17 05:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51170,'0000-00-00 00:00:00','2024-12-17 05:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51171,'0000-00-00 00:00:00','2024-12-17 05:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51172,'0000-00-00 00:00:00','2024-12-17 05:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51173,'0000-00-00 00:00:00','2024-12-17 05:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:06:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51174,'0000-00-00 00:00:00','2024-12-17 05:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51175,'0000-00-00 00:00:00','2024-12-17 05:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51176,'0000-00-00 00:00:00','2024-12-17 05:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51177,'0000-00-00 00:00:00','2024-12-17 05:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51178,'0000-00-00 00:00:00','2024-12-17 05:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51179,'0000-00-00 00:00:00','2024-12-17 05:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51180,'0000-00-00 00:00:00','2024-12-17 05:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51181,'0000-00-00 00:00:00','2024-12-17 05:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51182,'0000-00-00 00:00:00','2024-12-17 05:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51183,'0000-00-00 00:00:00','2024-12-17 05:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51184,'0000-00-00 00:00:00','2024-12-17 05:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51185,'0000-00-00 00:00:00','2024-12-17 05:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51186,'0000-00-00 00:00:00','2024-12-17 05:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51187,'0000-00-00 00:00:00','2024-12-17 05:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51188,'0000-00-00 00:00:00','2024-12-17 05:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51189,'0000-00-00 00:00:00','2024-12-17 05:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51190,'0000-00-00 00:00:00','2024-12-17 05:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51191,'0000-00-00 00:00:00','2024-12-17 05:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51192,'0000-00-00 00:00:00','2024-12-17 05:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51193,'0000-00-00 00:00:00','2024-12-17 05:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51194,'0000-00-00 00:00:00','2024-12-17 05:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51195,'0000-00-00 00:00:00','2024-12-17 05:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51196,'0000-00-00 00:00:00','2024-12-17 05:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51197,'0000-00-00 00:00:00','2024-12-17 05:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51198,'0000-00-00 00:00:00','2024-12-17 05:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51199,'0000-00-00 00:00:00','2024-12-17 05:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51200,'0000-00-00 00:00:00','2024-12-17 05:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51201,'0000-00-00 00:00:00','2024-12-17 05:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51202,'0000-00-00 00:00:00','2024-12-17 05:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51203,'0000-00-00 00:00:00','2024-12-17 05:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51204,'0000-00-00 00:00:00','2024-12-17 05:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51205,'0000-00-00 00:00:00','2024-12-17 05:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51206,'0000-00-00 00:00:00','2024-12-17 05:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51207,'0000-00-00 00:00:00','2024-12-17 05:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51208,'0000-00-00 00:00:00','2024-12-17 05:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51209,'0000-00-00 00:00:00','2024-12-17 05:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51210,'0000-00-00 00:00:00','2024-12-17 05:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51211,'0000-00-00 00:00:00','2024-12-17 05:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51212,'0000-00-00 00:00:00','2024-12-17 05:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51213,'0000-00-00 00:00:00','2024-12-17 05:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51214,'0000-00-00 00:00:00','2024-12-17 05:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51215,'0000-00-00 00:00:00','2024-12-17 05:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51216,'0000-00-00 00:00:00','2024-12-17 05:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51217,'0000-00-00 00:00:00','2024-12-17 05:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51218,'0000-00-00 00:00:00','2024-12-17 05:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51219,'0000-00-00 00:00:00','2024-12-17 05:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51220,'0000-00-00 00:00:00','2024-12-17 05:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51221,'0000-00-00 00:00:00','2024-12-17 05:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51222,'0000-00-00 00:00:00','2024-12-17 05:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51223,'0000-00-00 00:00:00','2024-12-17 05:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51224,'0000-00-00 00:00:00','2024-12-17 05:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51225,'0000-00-00 00:00:00','2024-12-17 05:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:07:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51226,'0000-00-00 00:00:00','2024-12-17 05:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51227,'0000-00-00 00:00:00','2024-12-17 05:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51228,'0000-00-00 00:00:00','2024-12-17 05:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51229,'0000-00-00 00:00:00','2024-12-17 05:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51230,'0000-00-00 00:00:00','2024-12-17 05:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51231,'0000-00-00 00:00:00','2024-12-17 05:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51232,'0000-00-00 00:00:00','2024-12-17 05:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51233,'0000-00-00 00:00:00','2024-12-17 05:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51234,'0000-00-00 00:00:00','2024-12-17 05:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51235,'0000-00-00 00:00:00','2024-12-17 05:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51236,'0000-00-00 00:00:00','2024-12-17 05:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51237,'0000-00-00 00:00:00','2024-12-17 05:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51238,'0000-00-00 00:00:00','2024-12-17 05:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51239,'0000-00-00 00:00:00','2024-12-17 05:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51240,'0000-00-00 00:00:00','2024-12-17 05:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51241,'0000-00-00 00:00:00','2024-12-17 05:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51242,'0000-00-00 00:00:00','2024-12-17 05:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51243,'0000-00-00 00:00:00','2024-12-17 05:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51244,'0000-00-00 00:00:00','2024-12-17 05:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51245,'0000-00-00 00:00:00','2024-12-17 05:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51246,'0000-00-00 00:00:00','2024-12-17 05:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51247,'0000-00-00 00:00:00','2024-12-17 05:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51248,'0000-00-00 00:00:00','2024-12-17 05:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51249,'0000-00-00 00:00:00','2024-12-17 05:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51250,'0000-00-00 00:00:00','2024-12-17 05:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51251,'0000-00-00 00:00:00','2024-12-17 05:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51252,'0000-00-00 00:00:00','2024-12-17 05:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51253,'0000-00-00 00:00:00','2024-12-17 05:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51254,'0000-00-00 00:00:00','2024-12-17 05:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51255,'0000-00-00 00:00:00','2024-12-17 05:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51256,'0000-00-00 00:00:00','2024-12-17 05:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51257,'0000-00-00 00:00:00','2024-12-17 05:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51258,'0000-00-00 00:00:00','2024-12-17 05:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51259,'0000-00-00 00:00:00','2024-12-17 05:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51260,'0000-00-00 00:00:00','2024-12-17 05:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51261,'0000-00-00 00:00:00','2024-12-17 05:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51262,'0000-00-00 00:00:00','2024-12-17 05:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51263,'0000-00-00 00:00:00','2024-12-17 05:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51264,'0000-00-00 00:00:00','2024-12-17 05:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51265,'0000-00-00 00:00:00','2024-12-17 05:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51266,'0000-00-00 00:00:00','2024-12-17 05:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.6000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51267,'0000-00-00 00:00:00','2024-12-17 05:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51268,'0000-00-00 00:00:00','2024-12-17 05:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51269,'0000-00-00 00:00:00','2024-12-17 05:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51270,'0000-00-00 00:00:00','2024-12-17 05:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51271,'0000-00-00 00:00:00','2024-12-17 05:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51272,'0000-00-00 00:00:00','2024-12-17 05:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51273,'0000-00-00 00:00:00','2024-12-17 05:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51274,'0000-00-00 00:00:00','2024-12-17 05:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51275,'0000-00-00 00:00:00','2024-12-17 05:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51276,'0000-00-00 00:00:00','2024-12-17 05:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51277,'0000-00-00 00:00:00','2024-12-17 05:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:08:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51278,'0000-00-00 00:00:00','2024-12-17 05:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51279,'0000-00-00 00:00:00','2024-12-17 05:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51280,'0000-00-00 00:00:00','2024-12-17 05:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51281,'0000-00-00 00:00:00','2024-12-17 05:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,4.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51282,'0000-00-00 00:00:00','2024-12-17 05:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51283,'0000-00-00 00:00:00','2024-12-17 05:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51284,'0000-00-00 00:00:00','2024-12-17 05:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51285,'0000-00-00 00:00:00','2024-12-17 05:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51286,'0000-00-00 00:00:00','2024-12-17 05:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51287,'0000-00-00 00:00:00','2024-12-17 05:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51288,'0000-00-00 00:00:00','2024-12-17 05:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51289,'0000-00-00 00:00:00','2024-12-17 05:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51290,'0000-00-00 00:00:00','2024-12-17 05:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51291,'0000-00-00 00:00:00','2024-12-17 05:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.8000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51292,'0000-00-00 00:00:00','2024-12-17 05:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51293,'0000-00-00 00:00:00','2024-12-17 05:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51294,'0000-00-00 00:00:00','2024-12-17 05:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51295,'0000-00-00 00:00:00','2024-12-17 05:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51296,'0000-00-00 00:00:00','2024-12-17 05:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51297,'0000-00-00 00:00:00','2024-12-17 05:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51298,'0000-00-00 00:00:00','2024-12-17 05:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51299,'0000-00-00 00:00:00','2024-12-17 05:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51300,'0000-00-00 00:00:00','2024-12-17 05:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51301,'0000-00-00 00:00:00','2024-12-17 05:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51302,'0000-00-00 00:00:00','2024-12-17 05:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51303,'0000-00-00 00:00:00','2024-12-17 05:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51304,'0000-00-00 00:00:00','2024-12-17 05:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51305,'0000-00-00 00:00:00','2024-12-17 05:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.4000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51306,'0000-00-00 00:00:00','2024-12-17 05:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51307,'0000-00-00 00:00:00','2024-12-17 05:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51308,'0000-00-00 00:00:00','2024-12-17 05:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51309,'0000-00-00 00:00:00','2024-12-17 05:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51310,'0000-00-00 00:00:00','2024-12-17 05:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51311,'0000-00-00 00:00:00','2024-12-17 05:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51312,'0000-00-00 00:00:00','2024-12-17 05:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51313,'0000-00-00 00:00:00','2024-12-17 05:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51314,'0000-00-00 00:00:00','2024-12-17 05:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51315,'0000-00-00 00:00:00','2024-12-17 05:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51316,'0000-00-00 00:00:00','2024-12-17 05:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51317,'0000-00-00 00:00:00','2024-12-17 05:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51318,'0000-00-00 00:00:00','2024-12-17 05:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51319,'0000-00-00 00:00:00','2024-12-17 05:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51320,'0000-00-00 00:00:00','2024-12-17 05:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51321,'0000-00-00 00:00:00','2024-12-17 05:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51322,'0000-00-00 00:00:00','2024-12-17 05:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51323,'0000-00-00 00:00:00','2024-12-17 05:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51324,'0000-00-00 00:00:00','2024-12-17 05:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51325,'0000-00-00 00:00:00','2024-12-17 05:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51326,'0000-00-00 00:00:00','2024-12-17 05:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51327,'0000-00-00 00:00:00','2024-12-17 05:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51328,'0000-00-00 00:00:00','2024-12-17 05:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51329,'0000-00-00 00:00:00','2024-12-17 05:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51330,'0000-00-00 00:00:00','2024-12-17 05:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:09:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51331,'0000-00-00 00:00:00','2024-12-17 05:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51332,'0000-00-00 00:00:00','2024-12-17 05:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51333,'0000-00-00 00:00:00','2024-12-17 05:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.1000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51334,'0000-00-00 00:00:00','2024-12-17 05:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51335,'0000-00-00 00:00:00','2024-12-17 05:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51336,'0000-00-00 00:00:00','2024-12-17 05:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51337,'0000-00-00 00:00:00','2024-12-17 05:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51338,'0000-00-00 00:00:00','2024-12-17 05:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51339,'0000-00-00 00:00:00','2024-12-17 05:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51340,'0000-00-00 00:00:00','2024-12-17 05:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51341,'0000-00-00 00:00:00','2024-12-17 05:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51342,'0000-00-00 00:00:00','2024-12-17 05:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51343,'0000-00-00 00:00:00','2024-12-17 05:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51344,'0000-00-00 00:00:00','2024-12-17 05:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51345,'0000-00-00 00:00:00','2024-12-17 05:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51346,'0000-00-00 00:00:00','2024-12-17 05:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51347,'0000-00-00 00:00:00','2024-12-17 05:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51348,'0000-00-00 00:00:00','2024-12-17 05:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51349,'0000-00-00 00:00:00','2024-12-17 05:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51350,'0000-00-00 00:00:00','2024-12-17 05:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51351,'0000-00-00 00:00:00','2024-12-17 05:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51352,'0000-00-00 00:00:00','2024-12-17 05:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51353,'0000-00-00 00:00:00','2024-12-17 05:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51354,'0000-00-00 00:00:00','2024-12-17 05:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51355,'0000-00-00 00:00:00','2024-12-17 05:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51356,'0000-00-00 00:00:00','2024-12-17 05:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51357,'0000-00-00 00:00:00','2024-12-17 05:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51358,'0000-00-00 00:00:00','2024-12-17 05:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51359,'0000-00-00 00:00:00','2024-12-17 05:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51360,'0000-00-00 00:00:00','2024-12-17 05:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51361,'0000-00-00 00:00:00','2024-12-17 05:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51362,'0000-00-00 00:00:00','2024-12-17 05:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51363,'0000-00-00 00:00:00','2024-12-17 05:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51364,'0000-00-00 00:00:00','2024-12-17 05:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51365,'0000-00-00 00:00:00','2024-12-17 05:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,203.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51366,'0000-00-00 00:00:00','2024-12-17 05:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51367,'0000-00-00 00:00:00','2024-12-17 05:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51368,'0000-00-00 00:00:00','2024-12-17 05:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51369,'0000-00-00 00:00:00','2024-12-17 05:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51370,'0000-00-00 00:00:00','2024-12-17 05:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51371,'0000-00-00 00:00:00','2024-12-17 05:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51372,'0000-00-00 00:00:00','2024-12-17 05:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51373,'0000-00-00 00:00:00','2024-12-17 05:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51374,'0000-00-00 00:00:00','2024-12-17 05:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51375,'0000-00-00 00:00:00','2024-12-17 05:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51376,'0000-00-00 00:00:00','2024-12-17 05:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51377,'0000-00-00 00:00:00','2024-12-17 05:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51378,'0000-00-00 00:00:00','2024-12-17 05:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51379,'0000-00-00 00:00:00','2024-12-17 05:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51380,'0000-00-00 00:00:00','2024-12-17 05:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51381,'0000-00-00 00:00:00','2024-12-17 05:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51382,'0000-00-00 00:00:00','2024-12-17 05:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:10:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51383,'0000-00-00 00:00:00','2024-12-17 05:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51384,'0000-00-00 00:00:00','2024-12-17 05:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51385,'0000-00-00 00:00:00','2024-12-17 05:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51386,'0000-00-00 00:00:00','2024-12-17 05:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51387,'0000-00-00 00:00:00','2024-12-17 05:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51388,'0000-00-00 00:00:00','2024-12-17 05:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51389,'0000-00-00 00:00:00','2024-12-17 05:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51390,'0000-00-00 00:00:00','2024-12-17 05:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51391,'0000-00-00 00:00:00','2024-12-17 05:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51392,'0000-00-00 00:00:00','2024-12-17 05:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51393,'0000-00-00 00:00:00','2024-12-17 05:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51394,'0000-00-00 00:00:00','2024-12-17 05:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51395,'0000-00-00 00:00:00','2024-12-17 05:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51396,'0000-00-00 00:00:00','2024-12-17 05:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51397,'0000-00-00 00:00:00','2024-12-17 05:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51398,'0000-00-00 00:00:00','2024-12-17 05:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51399,'0000-00-00 00:00:00','2024-12-17 05:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51400,'0000-00-00 00:00:00','2024-12-17 05:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51401,'0000-00-00 00:00:00','2024-12-17 05:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51402,'0000-00-00 00:00:00','2024-12-17 05:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51403,'0000-00-00 00:00:00','2024-12-17 05:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51404,'0000-00-00 00:00:00','2024-12-17 05:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51405,'0000-00-00 00:00:00','2024-12-17 05:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51406,'0000-00-00 00:00:00','2024-12-17 05:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51407,'0000-00-00 00:00:00','2024-12-17 05:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51408,'0000-00-00 00:00:00','2024-12-17 05:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.5000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51409,'0000-00-00 00:00:00','2024-12-17 05:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51410,'0000-00-00 00:00:00','2024-12-17 05:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51411,'0000-00-00 00:00:00','2024-12-17 05:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51412,'0000-00-00 00:00:00','2024-12-17 05:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51413,'0000-00-00 00:00:00','2024-12-17 05:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51414,'0000-00-00 00:00:00','2024-12-17 05:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51415,'0000-00-00 00:00:00','2024-12-17 05:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51416,'0000-00-00 00:00:00','2024-12-17 05:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51417,'0000-00-00 00:00:00','2024-12-17 05:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51418,'0000-00-00 00:00:00','2024-12-17 05:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51419,'0000-00-00 00:00:00','2024-12-17 05:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51420,'0000-00-00 00:00:00','2024-12-17 05:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51421,'0000-00-00 00:00:00','2024-12-17 05:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51422,'0000-00-00 00:00:00','2024-12-17 05:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51423,'0000-00-00 00:00:00','2024-12-17 05:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51424,'0000-00-00 00:00:00','2024-12-17 05:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51425,'0000-00-00 00:00:00','2024-12-17 05:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51426,'0000-00-00 00:00:00','2024-12-17 05:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51427,'0000-00-00 00:00:00','2024-12-17 05:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51428,'0000-00-00 00:00:00','2024-12-17 05:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51429,'0000-00-00 00:00:00','2024-12-17 05:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51430,'0000-00-00 00:00:00','2024-12-17 05:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51431,'0000-00-00 00:00:00','2024-12-17 05:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51432,'0000-00-00 00:00:00','2024-12-17 05:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51433,'0000-00-00 00:00:00','2024-12-17 05:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51434,'0000-00-00 00:00:00','2024-12-17 05:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51435,'0000-00-00 00:00:00','2024-12-17 05:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:11:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51436,'0000-00-00 00:00:00','2024-12-17 05:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51437,'0000-00-00 00:00:00','2024-12-17 05:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51438,'0000-00-00 00:00:00','2024-12-17 05:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51439,'0000-00-00 00:00:00','2024-12-17 05:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51440,'0000-00-00 00:00:00','2024-12-17 05:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51441,'0000-00-00 00:00:00','2024-12-17 05:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51442,'0000-00-00 00:00:00','2024-12-17 05:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51443,'0000-00-00 00:00:00','2024-12-17 05:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51444,'0000-00-00 00:00:00','2024-12-17 05:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51445,'0000-00-00 00:00:00','2024-12-17 05:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51446,'0000-00-00 00:00:00','2024-12-17 05:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51447,'0000-00-00 00:00:00','2024-12-17 05:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51448,'0000-00-00 00:00:00','2024-12-17 05:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51449,'0000-00-00 00:00:00','2024-12-17 05:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51450,'0000-00-00 00:00:00','2024-12-17 05:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51451,'0000-00-00 00:00:00','2024-12-17 05:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51452,'0000-00-00 00:00:00','2024-12-17 05:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51453,'0000-00-00 00:00:00','2024-12-17 05:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51454,'0000-00-00 00:00:00','2024-12-17 05:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51455,'0000-00-00 00:00:00','2024-12-17 05:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51456,'0000-00-00 00:00:00','2024-12-17 05:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51457,'0000-00-00 00:00:00','2024-12-17 05:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51458,'0000-00-00 00:00:00','2024-12-17 05:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51459,'0000-00-00 00:00:00','2024-12-17 05:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51460,'0000-00-00 00:00:00','2024-12-17 05:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51461,'0000-00-00 00:00:00','2024-12-17 05:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51462,'0000-00-00 00:00:00','2024-12-17 05:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.7000,203.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(51463,'0000-00-00 00:00:00','2024-12-17 05:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51464,'0000-00-00 00:00:00','2024-12-17 05:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51465,'0000-00-00 00:00:00','2024-12-17 05:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51466,'0000-00-00 00:00:00','2024-12-17 05:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51467,'0000-00-00 00:00:00','2024-12-17 05:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51468,'0000-00-00 00:00:00','2024-12-17 05:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51469,'0000-00-00 00:00:00','2024-12-17 05:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51470,'0000-00-00 00:00:00','2024-12-17 05:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51471,'0000-00-00 00:00:00','2024-12-17 05:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51472,'0000-00-00 00:00:00','2024-12-17 05:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51473,'0000-00-00 00:00:00','2024-12-17 05:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.5000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51474,'0000-00-00 00:00:00','2024-12-17 05:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51475,'0000-00-00 00:00:00','2024-12-17 05:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51476,'0000-00-00 00:00:00','2024-12-17 05:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51477,'0000-00-00 00:00:00','2024-12-17 05:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51478,'0000-00-00 00:00:00','2024-12-17 05:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51479,'0000-00-00 00:00:00','2024-12-17 05:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51480,'0000-00-00 00:00:00','2024-12-17 05:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51481,'0000-00-00 00:00:00','2024-12-17 05:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51482,'0000-00-00 00:00:00','2024-12-17 05:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51483,'0000-00-00 00:00:00','2024-12-17 05:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51484,'0000-00-00 00:00:00','2024-12-17 05:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51485,'0000-00-00 00:00:00','2024-12-17 05:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51486,'0000-00-00 00:00:00','2024-12-17 05:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51487,'0000-00-00 00:00:00','2024-12-17 05:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:12:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51488,'0000-00-00 00:00:00','2024-12-17 05:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51489,'0000-00-00 00:00:00','2024-12-17 05:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51490,'0000-00-00 00:00:00','2024-12-17 05:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51491,'0000-00-00 00:00:00','2024-12-17 05:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51492,'0000-00-00 00:00:00','2024-12-17 05:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51493,'0000-00-00 00:00:00','2024-12-17 05:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51494,'0000-00-00 00:00:00','2024-12-17 05:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51495,'0000-00-00 00:00:00','2024-12-17 05:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51496,'0000-00-00 00:00:00','2024-12-17 05:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51497,'0000-00-00 00:00:00','2024-12-17 05:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51498,'0000-00-00 00:00:00','2024-12-17 05:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51499,'0000-00-00 00:00:00','2024-12-17 05:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51500,'0000-00-00 00:00:00','2024-12-17 05:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51501,'0000-00-00 00:00:00','2024-12-17 05:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51502,'0000-00-00 00:00:00','2024-12-17 05:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51503,'0000-00-00 00:00:00','2024-12-17 05:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51504,'0000-00-00 00:00:00','2024-12-17 05:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51505,'0000-00-00 00:00:00','2024-12-17 05:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51506,'0000-00-00 00:00:00','2024-12-17 05:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51507,'0000-00-00 00:00:00','2024-12-17 05:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51508,'0000-00-00 00:00:00','2024-12-17 05:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51509,'0000-00-00 00:00:00','2024-12-17 05:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51510,'0000-00-00 00:00:00','2024-12-17 05:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51511,'0000-00-00 00:00:00','2024-12-17 05:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51512,'0000-00-00 00:00:00','2024-12-17 05:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51513,'0000-00-00 00:00:00','2024-12-17 05:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51514,'0000-00-00 00:00:00','2024-12-17 05:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51515,'0000-00-00 00:00:00','2024-12-17 05:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51516,'0000-00-00 00:00:00','2024-12-17 05:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51517,'0000-00-00 00:00:00','2024-12-17 05:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51518,'0000-00-00 00:00:00','2024-12-17 05:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51519,'0000-00-00 00:00:00','2024-12-17 05:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51520,'0000-00-00 00:00:00','2024-12-17 05:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51521,'0000-00-00 00:00:00','2024-12-17 05:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51522,'0000-00-00 00:00:00','2024-12-17 05:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51523,'0000-00-00 00:00:00','2024-12-17 05:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51524,'0000-00-00 00:00:00','2024-12-17 05:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51525,'0000-00-00 00:00:00','2024-12-17 05:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51526,'0000-00-00 00:00:00','2024-12-17 05:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51527,'0000-00-00 00:00:00','2024-12-17 05:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51528,'0000-00-00 00:00:00','2024-12-17 05:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51529,'0000-00-00 00:00:00','2024-12-17 05:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51530,'0000-00-00 00:00:00','2024-12-17 05:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51531,'0000-00-00 00:00:00','2024-12-17 05:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51532,'0000-00-00 00:00:00','2024-12-17 05:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51533,'0000-00-00 00:00:00','2024-12-17 05:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51534,'0000-00-00 00:00:00','2024-12-17 05:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51535,'0000-00-00 00:00:00','2024-12-17 05:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51536,'0000-00-00 00:00:00','2024-12-17 05:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51537,'0000-00-00 00:00:00','2024-12-17 05:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51538,'0000-00-00 00:00:00','2024-12-17 05:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51539,'0000-00-00 00:00:00','2024-12-17 05:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51540,'0000-00-00 00:00:00','2024-12-17 05:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:13:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51541,'0000-00-00 00:00:00','2024-12-17 05:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51542,'0000-00-00 00:00:00','2024-12-17 05:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51543,'0000-00-00 00:00:00','2024-12-17 05:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51544,'0000-00-00 00:00:00','2024-12-17 05:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51545,'0000-00-00 00:00:00','2024-12-17 05:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51546,'0000-00-00 00:00:00','2024-12-17 05:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51547,'0000-00-00 00:00:00','2024-12-17 05:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51548,'0000-00-00 00:00:00','2024-12-17 05:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51549,'0000-00-00 00:00:00','2024-12-17 05:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51550,'0000-00-00 00:00:00','2024-12-17 05:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51551,'0000-00-00 00:00:00','2024-12-17 05:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51552,'0000-00-00 00:00:00','2024-12-17 05:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51553,'0000-00-00 00:00:00','2024-12-17 05:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51554,'0000-00-00 00:00:00','2024-12-17 05:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51555,'0000-00-00 00:00:00','2024-12-17 05:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51556,'0000-00-00 00:00:00','2024-12-17 05:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51557,'0000-00-00 00:00:00','2024-12-17 05:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51558,'0000-00-00 00:00:00','2024-12-17 05:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51559,'0000-00-00 00:00:00','2024-12-17 05:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51560,'0000-00-00 00:00:00','2024-12-17 05:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51561,'0000-00-00 00:00:00','2024-12-17 05:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51562,'0000-00-00 00:00:00','2024-12-17 05:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51563,'0000-00-00 00:00:00','2024-12-17 05:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51564,'0000-00-00 00:00:00','2024-12-17 05:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51565,'0000-00-00 00:00:00','2024-12-17 05:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51566,'0000-00-00 00:00:00','2024-12-17 05:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51567,'0000-00-00 00:00:00','2024-12-17 05:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51568,'0000-00-00 00:00:00','2024-12-17 05:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51569,'0000-00-00 00:00:00','2024-12-17 05:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51570,'0000-00-00 00:00:00','2024-12-17 05:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51571,'0000-00-00 00:00:00','2024-12-17 05:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51572,'0000-00-00 00:00:00','2024-12-17 05:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51573,'0000-00-00 00:00:00','2024-12-17 05:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51574,'0000-00-00 00:00:00','2024-12-17 05:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51575,'0000-00-00 00:00:00','2024-12-17 05:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51576,'0000-00-00 00:00:00','2024-12-17 05:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51577,'0000-00-00 00:00:00','2024-12-17 05:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51578,'0000-00-00 00:00:00','2024-12-17 05:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51579,'0000-00-00 00:00:00','2024-12-17 05:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51580,'0000-00-00 00:00:00','2024-12-17 05:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51581,'0000-00-00 00:00:00','2024-12-17 05:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51582,'0000-00-00 00:00:00','2024-12-17 05:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51583,'0000-00-00 00:00:00','2024-12-17 05:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51584,'0000-00-00 00:00:00','2024-12-17 05:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51585,'0000-00-00 00:00:00','2024-12-17 05:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51586,'0000-00-00 00:00:00','2024-12-17 05:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51587,'0000-00-00 00:00:00','2024-12-17 05:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0500,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51588,'0000-00-00 00:00:00','2024-12-17 05:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51589,'0000-00-00 00:00:00','2024-12-17 05:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51590,'0000-00-00 00:00:00','2024-12-17 05:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51591,'0000-00-00 00:00:00','2024-12-17 05:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51592,'0000-00-00 00:00:00','2024-12-17 05:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:14:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51593,'0000-00-00 00:00:00','2024-12-17 05:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51594,'0000-00-00 00:00:00','2024-12-17 05:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51595,'0000-00-00 00:00:00','2024-12-17 05:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51596,'0000-00-00 00:00:00','2024-12-17 05:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51597,'0000-00-00 00:00:00','2024-12-17 05:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51598,'0000-00-00 00:00:00','2024-12-17 05:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51599,'0000-00-00 00:00:00','2024-12-17 05:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51600,'0000-00-00 00:00:00','2024-12-17 05:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51601,'0000-00-00 00:00:00','2024-12-17 05:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51602,'0000-00-00 00:00:00','2024-12-17 05:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51603,'0000-00-00 00:00:00','2024-12-17 05:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51604,'0000-00-00 00:00:00','2024-12-17 05:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51605,'0000-00-00 00:00:00','2024-12-17 05:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51606,'0000-00-00 00:00:00','2024-12-17 05:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.2000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51607,'0000-00-00 00:00:00','2024-12-17 05:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51608,'0000-00-00 00:00:00','2024-12-17 05:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51609,'0000-00-00 00:00:00','2024-12-17 05:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51610,'0000-00-00 00:00:00','2024-12-17 05:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51611,'0000-00-00 00:00:00','2024-12-17 05:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51612,'0000-00-00 00:00:00','2024-12-17 05:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51613,'0000-00-00 00:00:00','2024-12-17 05:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51614,'0000-00-00 00:00:00','2024-12-17 05:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51615,'0000-00-00 00:00:00','2024-12-17 05:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51616,'0000-00-00 00:00:00','2024-12-17 05:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51617,'0000-00-00 00:00:00','2024-12-17 05:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51618,'0000-00-00 00:00:00','2024-12-17 05:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51619,'0000-00-00 00:00:00','2024-12-17 05:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51620,'0000-00-00 00:00:00','2024-12-17 05:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51621,'0000-00-00 00:00:00','2024-12-17 05:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51622,'0000-00-00 00:00:00','2024-12-17 05:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51623,'0000-00-00 00:00:00','2024-12-17 05:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51624,'0000-00-00 00:00:00','2024-12-17 05:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51625,'0000-00-00 00:00:00','2024-12-17 05:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51626,'0000-00-00 00:00:00','2024-12-17 05:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51627,'0000-00-00 00:00:00','2024-12-17 05:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51628,'0000-00-00 00:00:00','2024-12-17 05:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51629,'0000-00-00 00:00:00','2024-12-17 05:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51630,'0000-00-00 00:00:00','2024-12-17 05:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51631,'0000-00-00 00:00:00','2024-12-17 05:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51632,'0000-00-00 00:00:00','2024-12-17 05:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51633,'0000-00-00 00:00:00','2024-12-17 05:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51634,'0000-00-00 00:00:00','2024-12-17 05:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51635,'0000-00-00 00:00:00','2024-12-17 05:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51636,'0000-00-00 00:00:00','2024-12-17 05:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51637,'0000-00-00 00:00:00','2024-12-17 05:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51638,'0000-00-00 00:00:00','2024-12-17 05:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51639,'0000-00-00 00:00:00','2024-12-17 05:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51640,'0000-00-00 00:00:00','2024-12-17 05:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51641,'0000-00-00 00:00:00','2024-12-17 05:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51642,'0000-00-00 00:00:00','2024-12-17 05:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51643,'0000-00-00 00:00:00','2024-12-17 05:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51644,'0000-00-00 00:00:00','2024-12-17 05:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:15:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51645,'0000-00-00 00:00:00','2024-12-17 05:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51646,'0000-00-00 00:00:00','2024-12-17 05:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51647,'0000-00-00 00:00:00','2024-12-17 05:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51648,'0000-00-00 00:00:00','2024-12-17 05:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51649,'0000-00-00 00:00:00','2024-12-17 05:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51650,'0000-00-00 00:00:00','2024-12-17 05:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51651,'0000-00-00 00:00:00','2024-12-17 05:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51652,'0000-00-00 00:00:00','2024-12-17 05:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51653,'0000-00-00 00:00:00','2024-12-17 05:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51654,'0000-00-00 00:00:00','2024-12-17 05:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51655,'0000-00-00 00:00:00','2024-12-17 05:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51656,'0000-00-00 00:00:00','2024-12-17 05:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51657,'0000-00-00 00:00:00','2024-12-17 05:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51658,'0000-00-00 00:00:00','2024-12-17 05:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51659,'0000-00-00 00:00:00','2024-12-17 05:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51660,'0000-00-00 00:00:00','2024-12-17 05:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51661,'0000-00-00 00:00:00','2024-12-17 05:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (51662,'0000-00-00 00:00:00','2024-12-17 05:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51663,'0000-00-00 00:00:00','2024-12-17 05:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51664,'0000-00-00 00:00:00','2024-12-17 05:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51665,'0000-00-00 00:00:00','2024-12-17 05:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51666,'0000-00-00 00:00:00','2024-12-17 05:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51667,'0000-00-00 00:00:00','2024-12-17 05:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51668,'0000-00-00 00:00:00','2024-12-17 05:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51669,'0000-00-00 00:00:00','2024-12-17 05:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51670,'0000-00-00 00:00:00','2024-12-17 05:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51671,'0000-00-00 00:00:00','2024-12-17 05:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51672,'0000-00-00 00:00:00','2024-12-17 05:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51673,'0000-00-00 00:00:00','2024-12-17 05:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51674,'0000-00-00 00:00:00','2024-12-17 05:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51675,'0000-00-00 00:00:00','2024-12-17 05:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51676,'0000-00-00 00:00:00','2024-12-17 05:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51677,'0000-00-00 00:00:00','2024-12-17 05:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51678,'0000-00-00 00:00:00','2024-12-17 05:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51679,'0000-00-00 00:00:00','2024-12-17 05:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51680,'0000-00-00 00:00:00','2024-12-17 05:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51681,'0000-00-00 00:00:00','2024-12-17 05:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51682,'0000-00-00 00:00:00','2024-12-17 05:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51683,'0000-00-00 00:00:00','2024-12-17 05:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51684,'0000-00-00 00:00:00','2024-12-17 05:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51685,'0000-00-00 00:00:00','2024-12-17 05:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51686,'0000-00-00 00:00:00','2024-12-17 05:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51687,'0000-00-00 00:00:00','2024-12-17 05:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51688,'0000-00-00 00:00:00','2024-12-17 05:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51689,'0000-00-00 00:00:00','2024-12-17 05:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51690,'0000-00-00 00:00:00','2024-12-17 05:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51691,'0000-00-00 00:00:00','2024-12-17 05:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51692,'0000-00-00 00:00:00','2024-12-17 05:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51693,'0000-00-00 00:00:00','2024-12-17 05:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51694,'0000-00-00 00:00:00','2024-12-17 05:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51695,'0000-00-00 00:00:00','2024-12-17 05:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51696,'0000-00-00 00:00:00','2024-12-17 05:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,3.9000,203.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(51697,'0000-00-00 00:00:00','2024-12-17 05:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:16:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,203.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51698,'0000-00-00 00:00:00','2024-12-17 05:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.4000,203.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51699,'0000-00-00 00:00:00','2024-12-17 05:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,5.0000,203.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(51700,'0000-00-00 00:00:00','2024-12-17 05:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51701,'0000-00-00 00:00:00','2024-12-17 05:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51702,'0000-00-00 00:00:00','2024-12-17 05:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51703,'0000-00-00 00:00:00','2024-12-17 05:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51704,'0000-00-00 00:00:00','2024-12-17 05:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51705,'0000-00-00 00:00:00','2024-12-17 05:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51706,'0000-00-00 00:00:00','2024-12-17 05:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51707,'0000-00-00 00:00:00','2024-12-17 05:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,203.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51708,'0000-00-00 00:00:00','2024-12-17 05:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,203.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51709,'0000-00-00 00:00:00','2024-12-17 05:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51710,'0000-00-00 00:00:00','2024-12-17 05:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51711,'0000-00-00 00:00:00','2024-12-17 05:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51712,'0000-00-00 00:00:00','2024-12-17 05:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51713,'0000-00-00 00:00:00','2024-12-17 05:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51714,'0000-00-00 00:00:00','2024-12-17 05:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51715,'0000-00-00 00:00:00','2024-12-17 05:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51716,'0000-00-00 00:00:00','2024-12-17 05:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,203.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51717,'0000-00-00 00:00:00','2024-12-17 05:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51718,'0000-00-00 00:00:00','2024-12-17 05:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51719,'0000-00-00 00:00:00','2024-12-17 05:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51720,'0000-00-00 00:00:00','2024-12-17 05:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,203.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51721,'0000-00-00 00:00:00','2024-12-17 05:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51722,'0000-00-00 00:00:00','2024-12-17 05:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51723,'0000-00-00 00:00:00','2024-12-17 05:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51724,'0000-00-00 00:00:00','2024-12-17 05:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51725,'0000-00-00 00:00:00','2024-12-17 05:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51726,'0000-00-00 00:00:00','2024-12-17 05:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51727,'0000-00-00 00:00:00','2024-12-17 05:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51728,'0000-00-00 00:00:00','2024-12-17 05:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51729,'0000-00-00 00:00:00','2024-12-17 05:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51730,'0000-00-00 00:00:00','2024-12-17 05:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51731,'0000-00-00 00:00:00','2024-12-17 05:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51732,'0000-00-00 00:00:00','2024-12-17 05:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51733,'0000-00-00 00:00:00','2024-12-17 05:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51734,'0000-00-00 00:00:00','2024-12-17 05:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51735,'0000-00-00 00:00:00','2024-12-17 05:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51736,'0000-00-00 00:00:00','2024-12-17 05:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51737,'0000-00-00 00:00:00','2024-12-17 05:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51738,'0000-00-00 00:00:00','2024-12-17 05:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51739,'0000-00-00 00:00:00','2024-12-17 05:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51740,'0000-00-00 00:00:00','2024-12-17 05:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51741,'0000-00-00 00:00:00','2024-12-17 05:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51742,'0000-00-00 00:00:00','2024-12-17 05:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51743,'0000-00-00 00:00:00','2024-12-17 05:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51744,'0000-00-00 00:00:00','2024-12-17 05:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51745,'0000-00-00 00:00:00','2024-12-17 05:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51746,'0000-00-00 00:00:00','2024-12-17 05:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51747,'0000-00-00 00:00:00','2024-12-17 05:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51748,'0000-00-00 00:00:00','2024-12-17 05:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51749,'0000-00-00 00:00:00','2024-12-17 05:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:17:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51750,'0000-00-00 00:00:00','2024-12-17 05:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51751,'0000-00-00 00:00:00','2024-12-17 05:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51752,'0000-00-00 00:00:00','2024-12-17 05:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51753,'0000-00-00 00:00:00','2024-12-17 05:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51754,'0000-00-00 00:00:00','2024-12-17 05:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51755,'0000-00-00 00:00:00','2024-12-17 05:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51756,'0000-00-00 00:00:00','2024-12-17 05:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51757,'0000-00-00 00:00:00','2024-12-17 05:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51758,'0000-00-00 00:00:00','2024-12-17 05:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51759,'0000-00-00 00:00:00','2024-12-17 05:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51760,'0000-00-00 00:00:00','2024-12-17 05:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51761,'0000-00-00 00:00:00','2024-12-17 05:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51762,'0000-00-00 00:00:00','2024-12-17 05:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51763,'0000-00-00 00:00:00','2024-12-17 05:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51764,'0000-00-00 00:00:00','2024-12-17 05:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51765,'0000-00-00 00:00:00','2024-12-17 05:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51766,'0000-00-00 00:00:00','2024-12-17 05:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51767,'0000-00-00 00:00:00','2024-12-17 05:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51768,'0000-00-00 00:00:00','2024-12-17 05:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51769,'0000-00-00 00:00:00','2024-12-17 05:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51770,'0000-00-00 00:00:00','2024-12-17 05:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51771,'0000-00-00 00:00:00','2024-12-17 05:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51772,'0000-00-00 00:00:00','2024-12-17 05:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51773,'0000-00-00 00:00:00','2024-12-17 05:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51774,'0000-00-00 00:00:00','2024-12-17 05:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51775,'0000-00-00 00:00:00','2024-12-17 05:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51776,'0000-00-00 00:00:00','2024-12-17 05:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51777,'0000-00-00 00:00:00','2024-12-17 05:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51778,'0000-00-00 00:00:00','2024-12-17 05:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51779,'0000-00-00 00:00:00','2024-12-17 05:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51780,'0000-00-00 00:00:00','2024-12-17 05:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51781,'0000-00-00 00:00:00','2024-12-17 05:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51782,'0000-00-00 00:00:00','2024-12-17 05:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51783,'0000-00-00 00:00:00','2024-12-17 05:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51784,'0000-00-00 00:00:00','2024-12-17 05:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51785,'0000-00-00 00:00:00','2024-12-17 05:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51786,'0000-00-00 00:00:00','2024-12-17 05:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51787,'0000-00-00 00:00:00','2024-12-17 05:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51788,'0000-00-00 00:00:00','2024-12-17 05:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51789,'0000-00-00 00:00:00','2024-12-17 05:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51790,'0000-00-00 00:00:00','2024-12-17 05:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51791,'0000-00-00 00:00:00','2024-12-17 05:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51792,'0000-00-00 00:00:00','2024-12-17 05:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51793,'0000-00-00 00:00:00','2024-12-17 05:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51794,'0000-00-00 00:00:00','2024-12-17 05:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51795,'0000-00-00 00:00:00','2024-12-17 05:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51796,'0000-00-00 00:00:00','2024-12-17 05:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51797,'0000-00-00 00:00:00','2024-12-17 05:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51798,'0000-00-00 00:00:00','2024-12-17 05:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51799,'0000-00-00 00:00:00','2024-12-17 05:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51800,'0000-00-00 00:00:00','2024-12-17 05:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51801,'0000-00-00 00:00:00','2024-12-17 05:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51802,'0000-00-00 00:00:00','2024-12-17 05:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:18:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51803,'0000-00-00 00:00:00','2024-12-17 05:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51804,'0000-00-00 00:00:00','2024-12-17 05:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51805,'0000-00-00 00:00:00','2024-12-17 05:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51806,'0000-00-00 00:00:00','2024-12-17 05:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51807,'0000-00-00 00:00:00','2024-12-17 05:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51808,'0000-00-00 00:00:00','2024-12-17 05:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51809,'0000-00-00 00:00:00','2024-12-17 05:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51810,'0000-00-00 00:00:00','2024-12-17 05:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51811,'0000-00-00 00:00:00','2024-12-17 05:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51812,'0000-00-00 00:00:00','2024-12-17 05:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51813,'0000-00-00 00:00:00','2024-12-17 05:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51814,'0000-00-00 00:00:00','2024-12-17 05:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51815,'0000-00-00 00:00:00','2024-12-17 05:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51816,'0000-00-00 00:00:00','2024-12-17 05:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51817,'0000-00-00 00:00:00','2024-12-17 05:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51818,'0000-00-00 00:00:00','2024-12-17 05:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51819,'0000-00-00 00:00:00','2024-12-17 05:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51820,'0000-00-00 00:00:00','2024-12-17 05:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51821,'0000-00-00 00:00:00','2024-12-17 05:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51822,'0000-00-00 00:00:00','2024-12-17 05:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51823,'0000-00-00 00:00:00','2024-12-17 05:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51824,'0000-00-00 00:00:00','2024-12-17 05:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51825,'0000-00-00 00:00:00','2024-12-17 05:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51826,'0000-00-00 00:00:00','2024-12-17 05:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51827,'0000-00-00 00:00:00','2024-12-17 05:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51828,'0000-00-00 00:00:00','2024-12-17 05:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51829,'0000-00-00 00:00:00','2024-12-17 05:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51830,'0000-00-00 00:00:00','2024-12-17 05:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51831,'0000-00-00 00:00:00','2024-12-17 05:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51832,'0000-00-00 00:00:00','2024-12-17 05:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51833,'0000-00-00 00:00:00','2024-12-17 05:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51834,'0000-00-00 00:00:00','2024-12-17 05:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51835,'0000-00-00 00:00:00','2024-12-17 05:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51836,'0000-00-00 00:00:00','2024-12-17 05:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51837,'0000-00-00 00:00:00','2024-12-17 05:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51838,'0000-00-00 00:00:00','2024-12-17 05:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51839,'0000-00-00 00:00:00','2024-12-17 05:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51840,'0000-00-00 00:00:00','2024-12-17 05:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51841,'0000-00-00 00:00:00','2024-12-17 05:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51842,'0000-00-00 00:00:00','2024-12-17 05:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51843,'0000-00-00 00:00:00','2024-12-17 05:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51844,'0000-00-00 00:00:00','2024-12-17 05:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51845,'0000-00-00 00:00:00','2024-12-17 05:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51846,'0000-00-00 00:00:00','2024-12-17 05:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51847,'0000-00-00 00:00:00','2024-12-17 05:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51848,'0000-00-00 00:00:00','2024-12-17 05:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51849,'0000-00-00 00:00:00','2024-12-17 05:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51850,'0000-00-00 00:00:00','2024-12-17 05:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51851,'0000-00-00 00:00:00','2024-12-17 05:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51852,'0000-00-00 00:00:00','2024-12-17 05:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51853,'0000-00-00 00:00:00','2024-12-17 05:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51854,'0000-00-00 00:00:00','2024-12-17 05:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:19:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51855,'0000-00-00 00:00:00','2024-12-17 05:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51856,'0000-00-00 00:00:00','2024-12-17 05:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51857,'0000-00-00 00:00:00','2024-12-17 05:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51858,'0000-00-00 00:00:00','2024-12-17 05:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51859,'0000-00-00 00:00:00','2024-12-17 05:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51860,'0000-00-00 00:00:00','2024-12-17 05:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51861,'0000-00-00 00:00:00','2024-12-17 05:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51862,'0000-00-00 00:00:00','2024-12-17 05:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51863,'0000-00-00 00:00:00','2024-12-17 05:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51864,'0000-00-00 00:00:00','2024-12-17 05:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51865,'0000-00-00 00:00:00','2024-12-17 05:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51866,'0000-00-00 00:00:00','2024-12-17 05:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51867,'0000-00-00 00:00:00','2024-12-17 05:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51868,'0000-00-00 00:00:00','2024-12-17 05:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51869,'0000-00-00 00:00:00','2024-12-17 05:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51870,'0000-00-00 00:00:00','2024-12-17 05:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51871,'0000-00-00 00:00:00','2024-12-17 05:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51872,'0000-00-00 00:00:00','2024-12-17 05:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51873,'0000-00-00 00:00:00','2024-12-17 05:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(51874,'0000-00-00 00:00:00','2024-12-17 05:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51875,'0000-00-00 00:00:00','2024-12-17 05:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51876,'0000-00-00 00:00:00','2024-12-17 05:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51877,'0000-00-00 00:00:00','2024-12-17 05:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51878,'0000-00-00 00:00:00','2024-12-17 05:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51879,'0000-00-00 00:00:00','2024-12-17 05:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51880,'0000-00-00 00:00:00','2024-12-17 05:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51881,'0000-00-00 00:00:00','2024-12-17 05:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51882,'0000-00-00 00:00:00','2024-12-17 05:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51883,'0000-00-00 00:00:00','2024-12-17 05:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51884,'0000-00-00 00:00:00','2024-12-17 05:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51885,'0000-00-00 00:00:00','2024-12-17 05:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51886,'0000-00-00 00:00:00','2024-12-17 05:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51887,'0000-00-00 00:00:00','2024-12-17 05:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51888,'0000-00-00 00:00:00','2024-12-17 05:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51889,'0000-00-00 00:00:00','2024-12-17 05:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51890,'0000-00-00 00:00:00','2024-12-17 05:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51891,'0000-00-00 00:00:00','2024-12-17 05:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51892,'0000-00-00 00:00:00','2024-12-17 05:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51893,'0000-00-00 00:00:00','2024-12-17 05:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,4.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51894,'0000-00-00 00:00:00','2024-12-17 05:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51895,'0000-00-00 00:00:00','2024-12-17 05:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51896,'0000-00-00 00:00:00','2024-12-17 05:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51897,'0000-00-00 00:00:00','2024-12-17 05:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51898,'0000-00-00 00:00:00','2024-12-17 05:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51899,'0000-00-00 00:00:00','2024-12-17 05:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51900,'0000-00-00 00:00:00','2024-12-17 05:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51901,'0000-00-00 00:00:00','2024-12-17 05:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51902,'0000-00-00 00:00:00','2024-12-17 05:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51903,'0000-00-00 00:00:00','2024-12-17 05:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51904,'0000-00-00 00:00:00','2024-12-17 05:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51905,'0000-00-00 00:00:00','2024-12-17 05:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51906,'0000-00-00 00:00:00','2024-12-17 05:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:20:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51907,'0000-00-00 00:00:00','2024-12-17 05:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51908,'0000-00-00 00:00:00','2024-12-17 05:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51909,'0000-00-00 00:00:00','2024-12-17 05:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51910,'0000-00-00 00:00:00','2024-12-17 05:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51911,'0000-00-00 00:00:00','2024-12-17 05:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51912,'0000-00-00 00:00:00','2024-12-17 05:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51913,'0000-00-00 00:00:00','2024-12-17 05:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51914,'0000-00-00 00:00:00','2024-12-17 05:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51915,'0000-00-00 00:00:00','2024-12-17 05:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51916,'0000-00-00 00:00:00','2024-12-17 05:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51917,'0000-00-00 00:00:00','2024-12-17 05:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51918,'0000-00-00 00:00:00','2024-12-17 05:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51919,'0000-00-00 00:00:00','2024-12-17 05:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51920,'0000-00-00 00:00:00','2024-12-17 05:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51921,'0000-00-00 00:00:00','2024-12-17 05:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51922,'0000-00-00 00:00:00','2024-12-17 05:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51923,'0000-00-00 00:00:00','2024-12-17 05:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51924,'0000-00-00 00:00:00','2024-12-17 05:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51925,'0000-00-00 00:00:00','2024-12-17 05:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51926,'0000-00-00 00:00:00','2024-12-17 05:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51927,'0000-00-00 00:00:00','2024-12-17 05:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51928,'0000-00-00 00:00:00','2024-12-17 05:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51929,'0000-00-00 00:00:00','2024-12-17 05:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51930,'0000-00-00 00:00:00','2024-12-17 05:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51931,'0000-00-00 00:00:00','2024-12-17 05:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51932,'0000-00-00 00:00:00','2024-12-17 05:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51933,'0000-00-00 00:00:00','2024-12-17 05:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51934,'0000-00-00 00:00:00','2024-12-17 05:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51935,'0000-00-00 00:00:00','2024-12-17 05:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51936,'0000-00-00 00:00:00','2024-12-17 05:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51937,'0000-00-00 00:00:00','2024-12-17 05:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51938,'0000-00-00 00:00:00','2024-12-17 05:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.1000,204.0000,59.9000,0.3600,NULL,NULL,NULL,NULL,NULL,NULL),(51939,'0000-00-00 00:00:00','2024-12-17 05:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51940,'0000-00-00 00:00:00','2024-12-17 05:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51941,'0000-00-00 00:00:00','2024-12-17 05:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.1000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51942,'0000-00-00 00:00:00','2024-12-17 05:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51943,'0000-00-00 00:00:00','2024-12-17 05:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51944,'0000-00-00 00:00:00','2024-12-17 05:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51945,'0000-00-00 00:00:00','2024-12-17 05:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51946,'0000-00-00 00:00:00','2024-12-17 05:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51947,'0000-00-00 00:00:00','2024-12-17 05:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51948,'0000-00-00 00:00:00','2024-12-17 05:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51949,'0000-00-00 00:00:00','2024-12-17 05:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51950,'0000-00-00 00:00:00','2024-12-17 05:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51951,'0000-00-00 00:00:00','2024-12-17 05:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51952,'0000-00-00 00:00:00','2024-12-17 05:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51953,'0000-00-00 00:00:00','2024-12-17 05:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51954,'0000-00-00 00:00:00','2024-12-17 05:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51955,'0000-00-00 00:00:00','2024-12-17 05:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51956,'0000-00-00 00:00:00','2024-12-17 05:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51957,'0000-00-00 00:00:00','2024-12-17 05:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.8000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51958,'0000-00-00 00:00:00','2024-12-17 05:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.8000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51959,'0000-00-00 00:00:00','2024-12-17 05:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:21:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51960,'0000-00-00 00:00:00','2024-12-17 05:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51961,'0000-00-00 00:00:00','2024-12-17 05:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51962,'0000-00-00 00:00:00','2024-12-17 05:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51963,'0000-00-00 00:00:00','2024-12-17 05:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51964,'0000-00-00 00:00:00','2024-12-17 05:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51965,'0000-00-00 00:00:00','2024-12-17 05:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51966,'0000-00-00 00:00:00','2024-12-17 05:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51967,'0000-00-00 00:00:00','2024-12-17 05:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51968,'0000-00-00 00:00:00','2024-12-17 05:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51969,'0000-00-00 00:00:00','2024-12-17 05:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51970,'0000-00-00 00:00:00','2024-12-17 05:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51971,'0000-00-00 00:00:00','2024-12-17 05:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51972,'0000-00-00 00:00:00','2024-12-17 05:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51973,'0000-00-00 00:00:00','2024-12-17 05:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51974,'0000-00-00 00:00:00','2024-12-17 05:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51975,'0000-00-00 00:00:00','2024-12-17 05:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51976,'0000-00-00 00:00:00','2024-12-17 05:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51977,'0000-00-00 00:00:00','2024-12-17 05:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51978,'0000-00-00 00:00:00','2024-12-17 05:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51979,'0000-00-00 00:00:00','2024-12-17 05:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51980,'0000-00-00 00:00:00','2024-12-17 05:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51981,'0000-00-00 00:00:00','2024-12-17 05:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51982,'0000-00-00 00:00:00','2024-12-17 05:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(51983,'0000-00-00 00:00:00','2024-12-17 05:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51984,'0000-00-00 00:00:00','2024-12-17 05:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51985,'0000-00-00 00:00:00','2024-12-17 05:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51986,'0000-00-00 00:00:00','2024-12-17 05:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51987,'0000-00-00 00:00:00','2024-12-17 05:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51988,'0000-00-00 00:00:00','2024-12-17 05:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51989,'0000-00-00 00:00:00','2024-12-17 05:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51990,'0000-00-00 00:00:00','2024-12-17 05:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51991,'0000-00-00 00:00:00','2024-12-17 05:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51992,'0000-00-00 00:00:00','2024-12-17 05:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51993,'0000-00-00 00:00:00','2024-12-17 05:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51994,'0000-00-00 00:00:00','2024-12-17 05:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51995,'0000-00-00 00:00:00','2024-12-17 05:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51996,'0000-00-00 00:00:00','2024-12-17 05:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(51997,'0000-00-00 00:00:00','2024-12-17 05:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51998,'0000-00-00 00:00:00','2024-12-17 05:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(51999,'0000-00-00 00:00:00','2024-12-17 05:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52000,'0000-00-00 00:00:00','2024-12-17 05:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52001,'0000-00-00 00:00:00','2024-12-17 05:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52002,'0000-00-00 00:00:00','2024-12-17 05:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52003,'0000-00-00 00:00:00','2024-12-17 05:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52004,'0000-00-00 00:00:00','2024-12-17 05:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52005,'0000-00-00 00:00:00','2024-12-17 05:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52006,'0000-00-00 00:00:00','2024-12-17 05:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52007,'0000-00-00 00:00:00','2024-12-17 05:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52008,'0000-00-00 00:00:00','2024-12-17 05:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52009,'0000-00-00 00:00:00','2024-12-17 05:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52010,'0000-00-00 00:00:00','2024-12-17 05:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52011,'0000-00-00 00:00:00','2024-12-17 05:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:22:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52012,'0000-00-00 00:00:00','2024-12-17 05:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52013,'0000-00-00 00:00:00','2024-12-17 05:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52014,'0000-00-00 00:00:00','2024-12-17 05:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52015,'0000-00-00 00:00:00','2024-12-17 05:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52016,'0000-00-00 00:00:00','2024-12-17 05:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52017,'0000-00-00 00:00:00','2024-12-17 05:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.8000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52018,'0000-00-00 00:00:00','2024-12-17 05:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52019,'0000-00-00 00:00:00','2024-12-17 05:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52020,'0000-00-00 00:00:00','2024-12-17 05:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52021,'0000-00-00 00:00:00','2024-12-17 05:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52022,'0000-00-00 00:00:00','2024-12-17 05:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.8000,204.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52023,'0000-00-00 00:00:00','2024-12-17 05:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52024,'0000-00-00 00:00:00','2024-12-17 05:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52025,'0000-00-00 00:00:00','2024-12-17 05:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52026,'0000-00-00 00:00:00','2024-12-17 05:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52027,'0000-00-00 00:00:00','2024-12-17 05:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52028,'0000-00-00 00:00:00','2024-12-17 05:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52029,'0000-00-00 00:00:00','2024-12-17 05:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52030,'0000-00-00 00:00:00','2024-12-17 05:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52031,'0000-00-00 00:00:00','2024-12-17 05:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52032,'0000-00-00 00:00:00','2024-12-17 05:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52033,'0000-00-00 00:00:00','2024-12-17 05:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52034,'0000-00-00 00:00:00','2024-12-17 05:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52035,'0000-00-00 00:00:00','2024-12-17 05:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52036,'0000-00-00 00:00:00','2024-12-17 05:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52037,'0000-00-00 00:00:00','2024-12-17 05:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52038,'0000-00-00 00:00:00','2024-12-17 05:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52039,'0000-00-00 00:00:00','2024-12-17 05:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52040,'0000-00-00 00:00:00','2024-12-17 05:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52041,'0000-00-00 00:00:00','2024-12-17 05:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52042,'0000-00-00 00:00:00','2024-12-17 05:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52043,'0000-00-00 00:00:00','2024-12-17 05:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52044,'0000-00-00 00:00:00','2024-12-17 05:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52045,'0000-00-00 00:00:00','2024-12-17 05:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52046,'0000-00-00 00:00:00','2024-12-17 05:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52047,'0000-00-00 00:00:00','2024-12-17 05:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52048,'0000-00-00 00:00:00','2024-12-17 05:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52049,'0000-00-00 00:00:00','2024-12-17 05:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52050,'0000-00-00 00:00:00','2024-12-17 05:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52051,'0000-00-00 00:00:00','2024-12-17 05:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52052,'0000-00-00 00:00:00','2024-12-17 05:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52053,'0000-00-00 00:00:00','2024-12-17 05:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52054,'0000-00-00 00:00:00','2024-12-17 05:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52055,'0000-00-00 00:00:00','2024-12-17 05:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.7000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52056,'0000-00-00 00:00:00','2024-12-17 05:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52057,'0000-00-00 00:00:00','2024-12-17 05:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52058,'0000-00-00 00:00:00','2024-12-17 05:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52059,'0000-00-00 00:00:00','2024-12-17 05:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52060,'0000-00-00 00:00:00','2024-12-17 05:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52061,'0000-00-00 00:00:00','2024-12-17 05:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.4000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52062,'0000-00-00 00:00:00','2024-12-17 05:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52063,'0000-00-00 00:00:00','2024-12-17 05:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:23:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52064,'0000-00-00 00:00:00','2024-12-17 05:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52065,'0000-00-00 00:00:00','2024-12-17 05:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52066,'0000-00-00 00:00:00','2024-12-17 05:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52067,'0000-00-00 00:00:00','2024-12-17 05:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52068,'0000-00-00 00:00:00','2024-12-17 05:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52069,'0000-00-00 00:00:00','2024-12-17 05:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52070,'0000-00-00 00:00:00','2024-12-17 05:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52071,'0000-00-00 00:00:00','2024-12-17 05:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52072,'0000-00-00 00:00:00','2024-12-17 05:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52073,'0000-00-00 00:00:00','2024-12-17 05:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52074,'0000-00-00 00:00:00','2024-12-17 05:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52075,'0000-00-00 00:00:00','2024-12-17 05:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52076,'0000-00-00 00:00:00','2024-12-17 05:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52077,'0000-00-00 00:00:00','2024-12-17 05:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52078,'0000-00-00 00:00:00','2024-12-17 05:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52079,'0000-00-00 00:00:00','2024-12-17 05:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52080,'0000-00-00 00:00:00','2024-12-17 05:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52081,'0000-00-00 00:00:00','2024-12-17 05:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52082,'0000-00-00 00:00:00','2024-12-17 05:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52083,'0000-00-00 00:00:00','2024-12-17 05:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.7000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52084,'0000-00-00 00:00:00','2024-12-17 05:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52085,'0000-00-00 00:00:00','2024-12-17 05:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52086,'0000-00-00 00:00:00','2024-12-17 05:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52087,'0000-00-00 00:00:00','2024-12-17 05:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52088,'0000-00-00 00:00:00','2024-12-17 05:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52089,'0000-00-00 00:00:00','2024-12-17 05:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52090,'0000-00-00 00:00:00','2024-12-17 05:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52091,'0000-00-00 00:00:00','2024-12-17 05:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52092,'0000-00-00 00:00:00','2024-12-17 05:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52093,'0000-00-00 00:00:00','2024-12-17 05:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52094,'0000-00-00 00:00:00','2024-12-17 05:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52095,'0000-00-00 00:00:00','2024-12-17 05:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52096,'0000-00-00 00:00:00','2024-12-17 05:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52097,'0000-00-00 00:00:00','2024-12-17 05:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52098,'0000-00-00 00:00:00','2024-12-17 05:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52099,'0000-00-00 00:00:00','2024-12-17 05:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52100,'0000-00-00 00:00:00','2024-12-17 05:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52101,'0000-00-00 00:00:00','2024-12-17 05:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52102,'0000-00-00 00:00:00','2024-12-17 05:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52103,'0000-00-00 00:00:00','2024-12-17 05:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52104,'0000-00-00 00:00:00','2024-12-17 05:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52105,'0000-00-00 00:00:00','2024-12-17 05:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52106,'0000-00-00 00:00:00','2024-12-17 05:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52107,'0000-00-00 00:00:00','2024-12-17 05:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52108,'0000-00-00 00:00:00','2024-12-17 05:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52109,'0000-00-00 00:00:00','2024-12-17 05:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52110,'0000-00-00 00:00:00','2024-12-17 05:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52111,'0000-00-00 00:00:00','2024-12-17 05:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52112,'0000-00-00 00:00:00','2024-12-17 05:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52113,'0000-00-00 00:00:00','2024-12-17 05:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52114,'0000-00-00 00:00:00','2024-12-17 05:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52115,'0000-00-00 00:00:00','2024-12-17 05:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52116,'0000-00-00 00:00:00','2024-12-17 05:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:24:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52117,'0000-00-00 00:00:00','2024-12-17 05:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52118,'0000-00-00 00:00:00','2024-12-17 05:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52119,'0000-00-00 00:00:00','2024-12-17 05:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52120,'0000-00-00 00:00:00','2024-12-17 05:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52121,'0000-00-00 00:00:00','2024-12-17 05:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52122,'0000-00-00 00:00:00','2024-12-17 05:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52123,'0000-00-00 00:00:00','2024-12-17 05:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52124,'0000-00-00 00:00:00','2024-12-17 05:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52125,'0000-00-00 00:00:00','2024-12-17 05:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52126,'0000-00-00 00:00:00','2024-12-17 05:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52127,'0000-00-00 00:00:00','2024-12-17 05:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52128,'0000-00-00 00:00:00','2024-12-17 05:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52129,'0000-00-00 00:00:00','2024-12-17 05:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52130,'0000-00-00 00:00:00','2024-12-17 05:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52131,'0000-00-00 00:00:00','2024-12-17 05:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52132,'0000-00-00 00:00:00','2024-12-17 05:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52133,'0000-00-00 00:00:00','2024-12-17 05:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52134,'0000-00-00 00:00:00','2024-12-17 05:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52135,'0000-00-00 00:00:00','2024-12-17 05:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52136,'0000-00-00 00:00:00','2024-12-17 05:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52137,'0000-00-00 00:00:00','2024-12-17 05:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52138,'0000-00-00 00:00:00','2024-12-17 05:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52139,'0000-00-00 00:00:00','2024-12-17 05:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52140,'0000-00-00 00:00:00','2024-12-17 05:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52141,'0000-00-00 00:00:00','2024-12-17 05:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52142,'0000-00-00 00:00:00','2024-12-17 05:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52143,'0000-00-00 00:00:00','2024-12-17 05:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52144,'0000-00-00 00:00:00','2024-12-17 05:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52145,'0000-00-00 00:00:00','2024-12-17 05:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52146,'0000-00-00 00:00:00','2024-12-17 05:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52147,'0000-00-00 00:00:00','2024-12-17 05:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.8000,204.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(52148,'0000-00-00 00:00:00','2024-12-17 05:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52149,'0000-00-00 00:00:00','2024-12-17 05:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52150,'0000-00-00 00:00:00','2024-12-17 05:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52151,'0000-00-00 00:00:00','2024-12-17 05:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52152,'0000-00-00 00:00:00','2024-12-17 05:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,4.9000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52153,'0000-00-00 00:00:00','2024-12-17 05:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52154,'0000-00-00 00:00:00','2024-12-17 05:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52155,'0000-00-00 00:00:00','2024-12-17 05:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52156,'0000-00-00 00:00:00','2024-12-17 05:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52157,'0000-00-00 00:00:00','2024-12-17 05:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52158,'0000-00-00 00:00:00','2024-12-17 05:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52159,'0000-00-00 00:00:00','2024-12-17 05:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.5000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52160,'0000-00-00 00:00:00','2024-12-17 05:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52161,'0000-00-00 00:00:00','2024-12-17 05:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52162,'0000-00-00 00:00:00','2024-12-17 05:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52163,'0000-00-00 00:00:00','2024-12-17 05:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52164,'0000-00-00 00:00:00','2024-12-17 05:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52165,'0000-00-00 00:00:00','2024-12-17 05:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52166,'0000-00-00 00:00:00','2024-12-17 05:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52167,'0000-00-00 00:00:00','2024-12-17 05:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52168,'0000-00-00 00:00:00','2024-12-17 05:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:25:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52169,'0000-00-00 00:00:00','2024-12-17 05:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52170,'0000-00-00 00:00:00','2024-12-17 05:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52171,'0000-00-00 00:00:00','2024-12-17 05:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52172,'0000-00-00 00:00:00','2024-12-17 05:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52173,'0000-00-00 00:00:00','2024-12-17 05:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52174,'0000-00-00 00:00:00','2024-12-17 05:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52175,'0000-00-00 00:00:00','2024-12-17 05:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52176,'0000-00-00 00:00:00','2024-12-17 05:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52177,'0000-00-00 00:00:00','2024-12-17 05:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52178,'0000-00-00 00:00:00','2024-12-17 05:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52179,'0000-00-00 00:00:00','2024-12-17 05:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52180,'0000-00-00 00:00:00','2024-12-17 05:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.8000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52181,'0000-00-00 00:00:00','2024-12-17 05:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52182,'0000-00-00 00:00:00','2024-12-17 05:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52183,'0000-00-00 00:00:00','2024-12-17 05:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52184,'0000-00-00 00:00:00','2024-12-17 05:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52185,'0000-00-00 00:00:00','2024-12-17 05:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52186,'0000-00-00 00:00:00','2024-12-17 05:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52187,'0000-00-00 00:00:00','2024-12-17 05:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52188,'0000-00-00 00:00:00','2024-12-17 05:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52189,'0000-00-00 00:00:00','2024-12-17 05:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52190,'0000-00-00 00:00:00','2024-12-17 05:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52191,'0000-00-00 00:00:00','2024-12-17 05:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52192,'0000-00-00 00:00:00','2024-12-17 05:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52193,'0000-00-00 00:00:00','2024-12-17 05:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52194,'0000-00-00 00:00:00','2024-12-17 05:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52195,'0000-00-00 00:00:00','2024-12-17 05:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52196,'0000-00-00 00:00:00','2024-12-17 05:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52197,'0000-00-00 00:00:00','2024-12-17 05:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52198,'0000-00-00 00:00:00','2024-12-17 05:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52199,'0000-00-00 00:00:00','2024-12-17 05:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52200,'0000-00-00 00:00:00','2024-12-17 05:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52201,'0000-00-00 00:00:00','2024-12-17 05:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52202,'0000-00-00 00:00:00','2024-12-17 05:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52203,'0000-00-00 00:00:00','2024-12-17 05:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52204,'0000-00-00 00:00:00','2024-12-17 05:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52205,'0000-00-00 00:00:00','2024-12-17 05:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52206,'0000-00-00 00:00:00','2024-12-17 05:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52207,'0000-00-00 00:00:00','2024-12-17 05:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52208,'0000-00-00 00:00:00','2024-12-17 05:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52209,'0000-00-00 00:00:00','2024-12-17 05:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52210,'0000-00-00 00:00:00','2024-12-17 05:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52211,'0000-00-00 00:00:00','2024-12-17 05:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52212,'0000-00-00 00:00:00','2024-12-17 05:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52213,'0000-00-00 00:00:00','2024-12-17 05:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52214,'0000-00-00 00:00:00','2024-12-17 05:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52215,'0000-00-00 00:00:00','2024-12-17 05:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52216,'0000-00-00 00:00:00','2024-12-17 05:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52217,'0000-00-00 00:00:00','2024-12-17 05:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52218,'0000-00-00 00:00:00','2024-12-17 05:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52219,'0000-00-00 00:00:00','2024-12-17 05:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52220,'0000-00-00 00:00:00','2024-12-17 05:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:26:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52221,'0000-00-00 00:00:00','2024-12-17 05:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,204.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52222,'0000-00-00 00:00:00','2024-12-17 05:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52223,'0000-00-00 00:00:00','2024-12-17 05:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52224,'0000-00-00 00:00:00','2024-12-17 05:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52225,'0000-00-00 00:00:00','2024-12-17 05:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52226,'0000-00-00 00:00:00','2024-12-17 05:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52227,'0000-00-00 00:00:00','2024-12-17 05:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52228,'0000-00-00 00:00:00','2024-12-17 05:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52229,'0000-00-00 00:00:00','2024-12-17 05:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52230,'0000-00-00 00:00:00','2024-12-17 05:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52231,'0000-00-00 00:00:00','2024-12-17 05:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52232,'0000-00-00 00:00:00','2024-12-17 05:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52233,'0000-00-00 00:00:00','2024-12-17 05:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52234,'0000-00-00 00:00:00','2024-12-17 05:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52235,'0000-00-00 00:00:00','2024-12-17 05:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52236,'0000-00-00 00:00:00','2024-12-17 05:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52237,'0000-00-00 00:00:00','2024-12-17 05:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52238,'0000-00-00 00:00:00','2024-12-17 05:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52239,'0000-00-00 00:00:00','2024-12-17 05:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,204.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52240,'0000-00-00 00:00:00','2024-12-17 05:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52241,'0000-00-00 00:00:00','2024-12-17 05:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,204.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52242,'0000-00-00 00:00:00','2024-12-17 05:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52243,'0000-00-00 00:00:00','2024-12-17 05:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52244,'0000-00-00 00:00:00','2024-12-17 05:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52245,'0000-00-00 00:00:00','2024-12-17 05:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,204.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52246,'0000-00-00 00:00:00','2024-12-17 05:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52247,'0000-00-00 00:00:00','2024-12-17 05:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52248,'0000-00-00 00:00:00','2024-12-17 05:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52249,'0000-00-00 00:00:00','2024-12-17 05:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52250,'0000-00-00 00:00:00','2024-12-17 05:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52251,'0000-00-00 00:00:00','2024-12-17 05:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52252,'0000-00-00 00:00:00','2024-12-17 05:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52253,'0000-00-00 00:00:00','2024-12-17 05:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52254,'0000-00-00 00:00:00','2024-12-17 05:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52255,'0000-00-00 00:00:00','2024-12-17 05:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52256,'0000-00-00 00:00:00','2024-12-17 05:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52257,'0000-00-00 00:00:00','2024-12-17 05:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52258,'0000-00-00 00:00:00','2024-12-17 05:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52259,'0000-00-00 00:00:00','2024-12-17 05:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52260,'0000-00-00 00:00:00','2024-12-17 05:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52261,'0000-00-00 00:00:00','2024-12-17 05:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52262,'0000-00-00 00:00:00','2024-12-17 05:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52263,'0000-00-00 00:00:00','2024-12-17 05:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52264,'0000-00-00 00:00:00','2024-12-17 05:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52265,'0000-00-00 00:00:00','2024-12-17 05:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52266,'0000-00-00 00:00:00','2024-12-17 05:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52267,'0000-00-00 00:00:00','2024-12-17 05:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52268,'0000-00-00 00:00:00','2024-12-17 05:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52269,'0000-00-00 00:00:00','2024-12-17 05:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52270,'0000-00-00 00:00:00','2024-12-17 05:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52271,'0000-00-00 00:00:00','2024-12-17 05:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52272,'0000-00-00 00:00:00','2024-12-17 05:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52273,'0000-00-00 00:00:00','2024-12-17 05:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:27:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52274,'0000-00-00 00:00:00','2024-12-17 05:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52275,'0000-00-00 00:00:00','2024-12-17 05:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52276,'0000-00-00 00:00:00','2024-12-17 05:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52277,'0000-00-00 00:00:00','2024-12-17 05:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52278,'0000-00-00 00:00:00','2024-12-17 05:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52279,'0000-00-00 00:00:00','2024-12-17 05:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52280,'0000-00-00 00:00:00','2024-12-17 05:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52281,'0000-00-00 00:00:00','2024-12-17 05:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52282,'0000-00-00 00:00:00','2024-12-17 05:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52283,'0000-00-00 00:00:00','2024-12-17 05:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52284,'0000-00-00 00:00:00','2024-12-17 05:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52285,'0000-00-00 00:00:00','2024-12-17 05:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52286,'0000-00-00 00:00:00','2024-12-17 05:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52287,'0000-00-00 00:00:00','2024-12-17 05:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52288,'0000-00-00 00:00:00','2024-12-17 05:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52289,'0000-00-00 00:00:00','2024-12-17 05:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52290,'0000-00-00 00:00:00','2024-12-17 05:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52291,'0000-00-00 00:00:00','2024-12-17 05:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52292,'0000-00-00 00:00:00','2024-12-17 05:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52293,'0000-00-00 00:00:00','2024-12-17 05:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52294,'0000-00-00 00:00:00','2024-12-17 05:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52295,'0000-00-00 00:00:00','2024-12-17 05:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52296,'0000-00-00 00:00:00','2024-12-17 05:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52297,'0000-00-00 00:00:00','2024-12-17 05:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52298,'0000-00-00 00:00:00','2024-12-17 05:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52299,'0000-00-00 00:00:00','2024-12-17 05:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52300,'0000-00-00 00:00:00','2024-12-17 05:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52301,'0000-00-00 00:00:00','2024-12-17 05:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52302,'0000-00-00 00:00:00','2024-12-17 05:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52303,'0000-00-00 00:00:00','2024-12-17 05:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52304,'0000-00-00 00:00:00','2024-12-17 05:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52305,'0000-00-00 00:00:00','2024-12-17 05:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52306,'0000-00-00 00:00:00','2024-12-17 05:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52307,'0000-00-00 00:00:00','2024-12-17 05:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52308,'0000-00-00 00:00:00','2024-12-17 05:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52309,'0000-00-00 00:00:00','2024-12-17 05:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52310,'0000-00-00 00:00:00','2024-12-17 05:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52311,'0000-00-00 00:00:00','2024-12-17 05:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52312,'0000-00-00 00:00:00','2024-12-17 05:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52313,'0000-00-00 00:00:00','2024-12-17 05:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52314,'0000-00-00 00:00:00','2024-12-17 05:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52315,'0000-00-00 00:00:00','2024-12-17 05:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52316,'0000-00-00 00:00:00','2024-12-17 05:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52317,'0000-00-00 00:00:00','2024-12-17 05:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52318,'0000-00-00 00:00:00','2024-12-17 05:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52319,'0000-00-00 00:00:00','2024-12-17 05:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52320,'0000-00-00 00:00:00','2024-12-17 05:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52321,'0000-00-00 00:00:00','2024-12-17 05:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52322,'0000-00-00 00:00:00','2024-12-17 05:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52323,'0000-00-00 00:00:00','2024-12-17 05:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52324,'0000-00-00 00:00:00','2024-12-17 05:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52325,'0000-00-00 00:00:00','2024-12-17 05:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:28:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52326,'0000-00-00 00:00:00','2024-12-17 05:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52327,'0000-00-00 00:00:00','2024-12-17 05:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52328,'0000-00-00 00:00:00','2024-12-17 05:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52329,'0000-00-00 00:00:00','2024-12-17 05:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52330,'0000-00-00 00:00:00','2024-12-17 05:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52331,'0000-00-00 00:00:00','2024-12-17 05:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52332,'0000-00-00 00:00:00','2024-12-17 05:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52333,'0000-00-00 00:00:00','2024-12-17 05:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52334,'0000-00-00 00:00:00','2024-12-17 05:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52335,'0000-00-00 00:00:00','2024-12-17 05:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52336,'0000-00-00 00:00:00','2024-12-17 05:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52337,'0000-00-00 00:00:00','2024-12-17 05:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52338,'0000-00-00 00:00:00','2024-12-17 05:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52339,'0000-00-00 00:00:00','2024-12-17 05:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52340,'0000-00-00 00:00:00','2024-12-17 05:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52341,'0000-00-00 00:00:00','2024-12-17 05:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52342,'0000-00-00 00:00:00','2024-12-17 05:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52343,'0000-00-00 00:00:00','2024-12-17 05:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52344,'0000-00-00 00:00:00','2024-12-17 05:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52345,'0000-00-00 00:00:00','2024-12-17 05:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52346,'0000-00-00 00:00:00','2024-12-17 05:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52347,'0000-00-00 00:00:00','2024-12-17 05:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52348,'0000-00-00 00:00:00','2024-12-17 05:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52349,'0000-00-00 00:00:00','2024-12-17 05:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52350,'0000-00-00 00:00:00','2024-12-17 05:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52351,'0000-00-00 00:00:00','2024-12-17 05:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52352,'0000-00-00 00:00:00','2024-12-17 05:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52353,'0000-00-00 00:00:00','2024-12-17 05:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52354,'0000-00-00 00:00:00','2024-12-17 05:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52355,'0000-00-00 00:00:00','2024-12-17 05:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52356,'0000-00-00 00:00:00','2024-12-17 05:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.3000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52357,'0000-00-00 00:00:00','2024-12-17 05:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52358,'0000-00-00 00:00:00','2024-12-17 05:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52359,'0000-00-00 00:00:00','2024-12-17 05:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52360,'0000-00-00 00:00:00','2024-12-17 05:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52361,'0000-00-00 00:00:00','2024-12-17 05:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52362,'0000-00-00 00:00:00','2024-12-17 05:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52363,'0000-00-00 00:00:00','2024-12-17 05:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52364,'0000-00-00 00:00:00','2024-12-17 05:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52365,'0000-00-00 00:00:00','2024-12-17 05:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52366,'0000-00-00 00:00:00','2024-12-17 05:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52367,'0000-00-00 00:00:00','2024-12-17 05:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52368,'0000-00-00 00:00:00','2024-12-17 05:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52369,'0000-00-00 00:00:00','2024-12-17 05:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52370,'0000-00-00 00:00:00','2024-12-17 05:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52371,'0000-00-00 00:00:00','2024-12-17 05:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52372,'0000-00-00 00:00:00','2024-12-17 05:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52373,'0000-00-00 00:00:00','2024-12-17 05:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.5000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52374,'0000-00-00 00:00:00','2024-12-17 05:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52375,'0000-00-00 00:00:00','2024-12-17 05:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52376,'0000-00-00 00:00:00','2024-12-17 05:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52377,'0000-00-00 00:00:00','2024-12-17 05:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52378,'0000-00-00 00:00:00','2024-12-17 05:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:29:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52379,'0000-00-00 00:00:00','2024-12-17 05:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52380,'0000-00-00 00:00:00','2024-12-17 05:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52381,'0000-00-00 00:00:00','2024-12-17 05:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52382,'0000-00-00 00:00:00','2024-12-17 05:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52383,'0000-00-00 00:00:00','2024-12-17 05:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52384,'0000-00-00 00:00:00','2024-12-17 05:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52385,'0000-00-00 00:00:00','2024-12-17 05:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52386,'0000-00-00 00:00:00','2024-12-17 05:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52387,'0000-00-00 00:00:00','2024-12-17 05:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52388,'0000-00-00 00:00:00','2024-12-17 05:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52389,'0000-00-00 00:00:00','2024-12-17 05:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52390,'0000-00-00 00:00:00','2024-12-17 05:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52391,'0000-00-00 00:00:00','2024-12-17 05:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52392,'0000-00-00 00:00:00','2024-12-17 05:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52393,'0000-00-00 00:00:00','2024-12-17 05:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52394,'0000-00-00 00:00:00','2024-12-17 05:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52395,'0000-00-00 00:00:00','2024-12-17 05:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52396,'0000-00-00 00:00:00','2024-12-17 05:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52397,'0000-00-00 00:00:00','2024-12-17 05:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52398,'0000-00-00 00:00:00','2024-12-17 05:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52399,'0000-00-00 00:00:00','2024-12-17 05:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52400,'0000-00-00 00:00:00','2024-12-17 05:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52401,'0000-00-00 00:00:00','2024-12-17 05:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52402,'0000-00-00 00:00:00','2024-12-17 05:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52403,'0000-00-00 00:00:00','2024-12-17 05:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52404,'0000-00-00 00:00:00','2024-12-17 05:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52405,'0000-00-00 00:00:00','2024-12-17 05:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52406,'0000-00-00 00:00:00','2024-12-17 05:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52407,'0000-00-00 00:00:00','2024-12-17 05:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52408,'0000-00-00 00:00:00','2024-12-17 05:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52409,'0000-00-00 00:00:00','2024-12-17 05:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52410,'0000-00-00 00:00:00','2024-12-17 05:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52411,'0000-00-00 00:00:00','2024-12-17 05:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52412,'0000-00-00 00:00:00','2024-12-17 05:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52413,'0000-00-00 00:00:00','2024-12-17 05:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52414,'0000-00-00 00:00:00','2024-12-17 05:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52415,'0000-00-00 00:00:00','2024-12-17 05:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52416,'0000-00-00 00:00:00','2024-12-17 05:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52417,'0000-00-00 00:00:00','2024-12-17 05:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52418,'0000-00-00 00:00:00','2024-12-17 05:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52419,'0000-00-00 00:00:00','2024-12-17 05:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52420,'0000-00-00 00:00:00','2024-12-17 05:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52421,'0000-00-00 00:00:00','2024-12-17 05:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52422,'0000-00-00 00:00:00','2024-12-17 05:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52423,'0000-00-00 00:00:00','2024-12-17 05:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52424,'0000-00-00 00:00:00','2024-12-17 05:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52425,'0000-00-00 00:00:00','2024-12-17 05:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52426,'0000-00-00 00:00:00','2024-12-17 05:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52427,'0000-00-00 00:00:00','2024-12-17 05:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52428,'0000-00-00 00:00:00','2024-12-17 05:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,204.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52429,'0000-00-00 00:00:00','2024-12-17 05:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52430,'0000-00-00 00:00:00','2024-12-17 05:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:30:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52431,'0000-00-00 00:00:00','2024-12-17 05:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,204.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52432,'0000-00-00 00:00:00','2024-12-17 05:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52433,'0000-00-00 00:00:00','2024-12-17 05:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52434,'0000-00-00 00:00:00','2024-12-17 05:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,204.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52435,'0000-00-00 00:00:00','2024-12-17 05:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52436,'0000-00-00 00:00:00','2024-12-17 05:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52437,'0000-00-00 00:00:00','2024-12-17 05:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52438,'0000-00-00 00:00:00','2024-12-17 05:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52439,'0000-00-00 00:00:00','2024-12-17 05:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52440,'0000-00-00 00:00:00','2024-12-17 05:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52441,'0000-00-00 00:00:00','2024-12-17 05:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52442,'0000-00-00 00:00:00','2024-12-17 05:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52443,'0000-00-00 00:00:00','2024-12-17 05:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52444,'0000-00-00 00:00:00','2024-12-17 05:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,204.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52445,'0000-00-00 00:00:00','2024-12-17 05:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52446,'0000-00-00 00:00:00','2024-12-17 05:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52447,'0000-00-00 00:00:00','2024-12-17 05:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,204.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52448,'0000-00-00 00:00:00','2024-12-17 05:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52449,'0000-00-00 00:00:00','2024-12-17 05:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,204.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52450,'0000-00-00 00:00:00','2024-12-17 05:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52451,'0000-00-00 00:00:00','2024-12-17 05:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52452,'0000-00-00 00:00:00','2024-12-17 05:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52453,'0000-00-00 00:00:00','2024-12-17 05:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52454,'0000-00-00 00:00:00','2024-12-17 05:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52455,'0000-00-00 00:00:00','2024-12-17 05:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52456,'0000-00-00 00:00:00','2024-12-17 05:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52457,'0000-00-00 00:00:00','2024-12-17 05:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52458,'0000-00-00 00:00:00','2024-12-17 05:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52459,'0000-00-00 00:00:00','2024-12-17 05:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52460,'0000-00-00 00:00:00','2024-12-17 05:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52461,'0000-00-00 00:00:00','2024-12-17 05:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52462,'0000-00-00 00:00:00','2024-12-17 05:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52463,'0000-00-00 00:00:00','2024-12-17 05:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52464,'0000-00-00 00:00:00','2024-12-17 05:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52465,'0000-00-00 00:00:00','2024-12-17 05:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52466,'0000-00-00 00:00:00','2024-12-17 05:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52467,'0000-00-00 00:00:00','2024-12-17 05:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52468,'0000-00-00 00:00:00','2024-12-17 05:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52469,'0000-00-00 00:00:00','2024-12-17 05:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52470,'0000-00-00 00:00:00','2024-12-17 05:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52471,'0000-00-00 00:00:00','2024-12-17 05:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52472,'0000-00-00 00:00:00','2024-12-17 05:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52473,'0000-00-00 00:00:00','2024-12-17 05:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52474,'0000-00-00 00:00:00','2024-12-17 05:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52475,'0000-00-00 00:00:00','2024-12-17 05:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52476,'0000-00-00 00:00:00','2024-12-17 05:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52477,'0000-00-00 00:00:00','2024-12-17 05:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52478,'0000-00-00 00:00:00','2024-12-17 05:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52479,'0000-00-00 00:00:00','2024-12-17 05:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52480,'0000-00-00 00:00:00','2024-12-17 05:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52481,'0000-00-00 00:00:00','2024-12-17 05:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52482,'0000-00-00 00:00:00','2024-12-17 05:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:31:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52483,'0000-00-00 00:00:00','2024-12-17 05:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52484,'0000-00-00 00:00:00','2024-12-17 05:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52485,'0000-00-00 00:00:00','2024-12-17 05:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52486,'0000-00-00 00:00:00','2024-12-17 05:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52487,'0000-00-00 00:00:00','2024-12-17 05:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52488,'0000-00-00 00:00:00','2024-12-17 05:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52489,'0000-00-00 00:00:00','2024-12-17 05:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52490,'0000-00-00 00:00:00','2024-12-17 05:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52491,'0000-00-00 00:00:00','2024-12-17 05:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52492,'0000-00-00 00:00:00','2024-12-17 05:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52493,'0000-00-00 00:00:00','2024-12-17 05:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52494,'0000-00-00 00:00:00','2024-12-17 05:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52495,'0000-00-00 00:00:00','2024-12-17 05:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52496,'0000-00-00 00:00:00','2024-12-17 05:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52497,'0000-00-00 00:00:00','2024-12-17 05:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52498,'0000-00-00 00:00:00','2024-12-17 05:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52499,'0000-00-00 00:00:00','2024-12-17 05:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52500,'0000-00-00 00:00:00','2024-12-17 05:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52501,'0000-00-00 00:00:00','2024-12-17 05:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52502,'0000-00-00 00:00:00','2024-12-17 05:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52503,'0000-00-00 00:00:00','2024-12-17 05:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52504,'0000-00-00 00:00:00','2024-12-17 05:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52505,'0000-00-00 00:00:00','2024-12-17 05:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52506,'0000-00-00 00:00:00','2024-12-17 05:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52507,'0000-00-00 00:00:00','2024-12-17 05:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52508,'0000-00-00 00:00:00','2024-12-17 05:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52509,'0000-00-00 00:00:00','2024-12-17 05:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52510,'0000-00-00 00:00:00','2024-12-17 05:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52511,'0000-00-00 00:00:00','2024-12-17 05:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52512,'0000-00-00 00:00:00','2024-12-17 05:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52513,'0000-00-00 00:00:00','2024-12-17 05:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52514,'0000-00-00 00:00:00','2024-12-17 05:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52515,'0000-00-00 00:00:00','2024-12-17 05:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52516,'0000-00-00 00:00:00','2024-12-17 05:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52517,'0000-00-00 00:00:00','2024-12-17 05:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52518,'0000-00-00 00:00:00','2024-12-17 05:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52519,'0000-00-00 00:00:00','2024-12-17 05:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52520,'0000-00-00 00:00:00','2024-12-17 05:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52521,'0000-00-00 00:00:00','2024-12-17 05:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52522,'0000-00-00 00:00:00','2024-12-17 05:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52523,'0000-00-00 00:00:00','2024-12-17 05:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52524,'0000-00-00 00:00:00','2024-12-17 05:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52525,'0000-00-00 00:00:00','2024-12-17 05:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52526,'0000-00-00 00:00:00','2024-12-17 05:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52527,'0000-00-00 00:00:00','2024-12-17 05:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52528,'0000-00-00 00:00:00','2024-12-17 05:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52529,'0000-00-00 00:00:00','2024-12-17 05:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52530,'0000-00-00 00:00:00','2024-12-17 05:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52531,'0000-00-00 00:00:00','2024-12-17 05:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52532,'0000-00-00 00:00:00','2024-12-17 05:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52533,'0000-00-00 00:00:00','2024-12-17 05:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52534,'0000-00-00 00:00:00','2024-12-17 05:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52535,'0000-00-00 00:00:00','2024-12-17 05:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:32:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52536,'0000-00-00 00:00:00','2024-12-17 05:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52537,'0000-00-00 00:00:00','2024-12-17 05:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52538,'0000-00-00 00:00:00','2024-12-17 05:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52539,'0000-00-00 00:00:00','2024-12-17 05:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52540,'0000-00-00 00:00:00','2024-12-17 05:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52541,'0000-00-00 00:00:00','2024-12-17 05:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52542,'0000-00-00 00:00:00','2024-12-17 05:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52543,'0000-00-00 00:00:00','2024-12-17 05:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52544,'0000-00-00 00:00:00','2024-12-17 05:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52545,'0000-00-00 00:00:00','2024-12-17 05:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52546,'0000-00-00 00:00:00','2024-12-17 05:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52547,'0000-00-00 00:00:00','2024-12-17 05:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52548,'0000-00-00 00:00:00','2024-12-17 05:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52549,'0000-00-00 00:00:00','2024-12-17 05:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52550,'0000-00-00 00:00:00','2024-12-17 05:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52551,'0000-00-00 00:00:00','2024-12-17 05:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52552,'0000-00-00 00:00:00','2024-12-17 05:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52553,'0000-00-00 00:00:00','2024-12-17 05:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52554,'0000-00-00 00:00:00','2024-12-17 05:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52555,'0000-00-00 00:00:00','2024-12-17 05:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52556,'0000-00-00 00:00:00','2024-12-17 05:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52557,'0000-00-00 00:00:00','2024-12-17 05:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52558,'0000-00-00 00:00:00','2024-12-17 05:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52559,'0000-00-00 00:00:00','2024-12-17 05:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52560,'0000-00-00 00:00:00','2024-12-17 05:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52561,'0000-00-00 00:00:00','2024-12-17 05:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52562,'0000-00-00 00:00:00','2024-12-17 05:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52563,'0000-00-00 00:00:00','2024-12-17 05:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52564,'0000-00-00 00:00:00','2024-12-17 05:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52565,'0000-00-00 00:00:00','2024-12-17 05:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52566,'0000-00-00 00:00:00','2024-12-17 05:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52567,'0000-00-00 00:00:00','2024-12-17 05:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52568,'0000-00-00 00:00:00','2024-12-17 05:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52569,'0000-00-00 00:00:00','2024-12-17 05:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52570,'0000-00-00 00:00:00','2024-12-17 05:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52571,'0000-00-00 00:00:00','2024-12-17 05:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52572,'0000-00-00 00:00:00','2024-12-17 05:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52573,'0000-00-00 00:00:00','2024-12-17 05:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52574,'0000-00-00 00:00:00','2024-12-17 05:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52575,'0000-00-00 00:00:00','2024-12-17 05:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52576,'0000-00-00 00:00:00','2024-12-17 05:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52577,'0000-00-00 00:00:00','2024-12-17 05:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52578,'0000-00-00 00:00:00','2024-12-17 05:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52579,'0000-00-00 00:00:00','2024-12-17 05:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52580,'0000-00-00 00:00:00','2024-12-17 05:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52581,'0000-00-00 00:00:00','2024-12-17 05:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52582,'0000-00-00 00:00:00','2024-12-17 05:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52583,'0000-00-00 00:00:00','2024-12-17 05:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52584,'0000-00-00 00:00:00','2024-12-17 05:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52585,'0000-00-00 00:00:00','2024-12-17 05:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52586,'0000-00-00 00:00:00','2024-12-17 05:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52587,'0000-00-00 00:00:00','2024-12-17 05:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:33:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52588,'0000-00-00 00:00:00','2024-12-17 05:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52589,'0000-00-00 00:00:00','2024-12-17 05:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52590,'0000-00-00 00:00:00','2024-12-17 05:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52591,'0000-00-00 00:00:00','2024-12-17 05:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52592,'0000-00-00 00:00:00','2024-12-17 05:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52593,'0000-00-00 00:00:00','2024-12-17 05:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52594,'0000-00-00 00:00:00','2024-12-17 05:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52595,'0000-00-00 00:00:00','2024-12-17 05:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52596,'0000-00-00 00:00:00','2024-12-17 05:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52597,'0000-00-00 00:00:00','2024-12-17 05:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52598,'0000-00-00 00:00:00','2024-12-17 05:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52599,'0000-00-00 00:00:00','2024-12-17 05:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52600,'0000-00-00 00:00:00','2024-12-17 05:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52601,'0000-00-00 00:00:00','2024-12-17 05:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52602,'0000-00-00 00:00:00','2024-12-17 05:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52603,'0000-00-00 00:00:00','2024-12-17 05:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52604,'0000-00-00 00:00:00','2024-12-17 05:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52605,'0000-00-00 00:00:00','2024-12-17 05:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52606,'0000-00-00 00:00:00','2024-12-17 05:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52607,'0000-00-00 00:00:00','2024-12-17 05:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52608,'0000-00-00 00:00:00','2024-12-17 05:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52609,'0000-00-00 00:00:00','2024-12-17 05:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52610,'0000-00-00 00:00:00','2024-12-17 05:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52611,'0000-00-00 00:00:00','2024-12-17 05:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52612,'0000-00-00 00:00:00','2024-12-17 05:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52613,'0000-00-00 00:00:00','2024-12-17 05:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52614,'0000-00-00 00:00:00','2024-12-17 05:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52615,'0000-00-00 00:00:00','2024-12-17 05:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52616,'0000-00-00 00:00:00','2024-12-17 05:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.8000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52617,'0000-00-00 00:00:00','2024-12-17 05:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52618,'0000-00-00 00:00:00','2024-12-17 05:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52619,'0000-00-00 00:00:00','2024-12-17 05:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52620,'0000-00-00 00:00:00','2024-12-17 05:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52621,'0000-00-00 00:00:00','2024-12-17 05:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52622,'0000-00-00 00:00:00','2024-12-17 05:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52623,'0000-00-00 00:00:00','2024-12-17 05:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,205.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52624,'0000-00-00 00:00:00','2024-12-17 05:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,205.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52625,'0000-00-00 00:00:00','2024-12-17 05:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52626,'0000-00-00 00:00:00','2024-12-17 05:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52627,'0000-00-00 00:00:00','2024-12-17 05:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52628,'0000-00-00 00:00:00','2024-12-17 05:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52629,'0000-00-00 00:00:00','2024-12-17 05:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52630,'0000-00-00 00:00:00','2024-12-17 05:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52631,'0000-00-00 00:00:00','2024-12-17 05:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52632,'0000-00-00 00:00:00','2024-12-17 05:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52633,'0000-00-00 00:00:00','2024-12-17 05:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52634,'0000-00-00 00:00:00','2024-12-17 05:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52635,'0000-00-00 00:00:00','2024-12-17 05:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52636,'0000-00-00 00:00:00','2024-12-17 05:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52637,'0000-00-00 00:00:00','2024-12-17 05:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52638,'0000-00-00 00:00:00','2024-12-17 05:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52639,'0000-00-00 00:00:00','2024-12-17 05:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:34:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52640,'0000-00-00 00:00:00','2024-12-17 05:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52641,'0000-00-00 00:00:00','2024-12-17 05:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52642,'0000-00-00 00:00:00','2024-12-17 05:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52643,'0000-00-00 00:00:00','2024-12-17 05:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52644,'0000-00-00 00:00:00','2024-12-17 05:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52645,'0000-00-00 00:00:00','2024-12-17 05:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52646,'0000-00-00 00:00:00','2024-12-17 05:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.1000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52647,'0000-00-00 00:00:00','2024-12-17 05:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52648,'0000-00-00 00:00:00','2024-12-17 05:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52649,'0000-00-00 00:00:00','2024-12-17 05:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52650,'0000-00-00 00:00:00','2024-12-17 05:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52651,'0000-00-00 00:00:00','2024-12-17 05:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52652,'0000-00-00 00:00:00','2024-12-17 05:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52653,'0000-00-00 00:00:00','2024-12-17 05:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52654,'0000-00-00 00:00:00','2024-12-17 05:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52655,'0000-00-00 00:00:00','2024-12-17 05:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52656,'0000-00-00 00:00:00','2024-12-17 05:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52657,'0000-00-00 00:00:00','2024-12-17 05:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52658,'0000-00-00 00:00:00','2024-12-17 05:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52659,'0000-00-00 00:00:00','2024-12-17 05:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52660,'0000-00-00 00:00:00','2024-12-17 05:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52661,'0000-00-00 00:00:00','2024-12-17 05:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52662,'0000-00-00 00:00:00','2024-12-17 05:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52663,'0000-00-00 00:00:00','2024-12-17 05:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52664,'0000-00-00 00:00:00','2024-12-17 05:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52665,'0000-00-00 00:00:00','2024-12-17 05:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52666,'0000-00-00 00:00:00','2024-12-17 05:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52667,'0000-00-00 00:00:00','2024-12-17 05:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52668,'0000-00-00 00:00:00','2024-12-17 05:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52669,'0000-00-00 00:00:00','2024-12-17 05:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52670,'0000-00-00 00:00:00','2024-12-17 05:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52671,'0000-00-00 00:00:00','2024-12-17 05:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52672,'0000-00-00 00:00:00','2024-12-17 05:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52673,'0000-00-00 00:00:00','2024-12-17 05:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52674,'0000-00-00 00:00:00','2024-12-17 05:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52675,'0000-00-00 00:00:00','2024-12-17 05:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52676,'0000-00-00 00:00:00','2024-12-17 05:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52677,'0000-00-00 00:00:00','2024-12-17 05:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52678,'0000-00-00 00:00:00','2024-12-17 05:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52679,'0000-00-00 00:00:00','2024-12-17 05:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52680,'0000-00-00 00:00:00','2024-12-17 05:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52681,'0000-00-00 00:00:00','2024-12-17 05:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52682,'0000-00-00 00:00:00','2024-12-17 05:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52683,'0000-00-00 00:00:00','2024-12-17 05:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52684,'0000-00-00 00:00:00','2024-12-17 05:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52685,'0000-00-00 00:00:00','2024-12-17 05:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52686,'0000-00-00 00:00:00','2024-12-17 05:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52687,'0000-00-00 00:00:00','2024-12-17 05:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52688,'0000-00-00 00:00:00','2024-12-17 05:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52689,'0000-00-00 00:00:00','2024-12-17 05:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52690,'0000-00-00 00:00:00','2024-12-17 05:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52691,'0000-00-00 00:00:00','2024-12-17 05:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52692,'0000-00-00 00:00:00','2024-12-17 05:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:35:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52693,'0000-00-00 00:00:00','2024-12-17 05:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52694,'0000-00-00 00:00:00','2024-12-17 05:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52695,'0000-00-00 00:00:00','2024-12-17 05:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52696,'0000-00-00 00:00:00','2024-12-17 05:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52697,'0000-00-00 00:00:00','2024-12-17 05:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52698,'0000-00-00 00:00:00','2024-12-17 05:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52699,'0000-00-00 00:00:00','2024-12-17 05:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52700,'0000-00-00 00:00:00','2024-12-17 05:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52701,'0000-00-00 00:00:00','2024-12-17 05:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52702,'0000-00-00 00:00:00','2024-12-17 05:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52703,'0000-00-00 00:00:00','2024-12-17 05:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52704,'0000-00-00 00:00:00','2024-12-17 05:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52705,'0000-00-00 00:00:00','2024-12-17 05:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52706,'0000-00-00 00:00:00','2024-12-17 05:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52707,'0000-00-00 00:00:00','2024-12-17 05:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52708,'0000-00-00 00:00:00','2024-12-17 05:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52709,'0000-00-00 00:00:00','2024-12-17 05:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52710,'0000-00-00 00:00:00','2024-12-17 05:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52711,'0000-00-00 00:00:00','2024-12-17 05:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52712,'0000-00-00 00:00:00','2024-12-17 05:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52713,'0000-00-00 00:00:00','2024-12-17 05:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52714,'0000-00-00 00:00:00','2024-12-17 05:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52715,'0000-00-00 00:00:00','2024-12-17 05:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52716,'0000-00-00 00:00:00','2024-12-17 05:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52717,'0000-00-00 00:00:00','2024-12-17 05:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52718,'0000-00-00 00:00:00','2024-12-17 05:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52719,'0000-00-00 00:00:00','2024-12-17 05:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52720,'0000-00-00 00:00:00','2024-12-17 05:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52721,'0000-00-00 00:00:00','2024-12-17 05:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52722,'0000-00-00 00:00:00','2024-12-17 05:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52723,'0000-00-00 00:00:00','2024-12-17 05:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52724,'0000-00-00 00:00:00','2024-12-17 05:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52725,'0000-00-00 00:00:00','2024-12-17 05:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52726,'0000-00-00 00:00:00','2024-12-17 05:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52727,'0000-00-00 00:00:00','2024-12-17 05:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52728,'0000-00-00 00:00:00','2024-12-17 05:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52729,'0000-00-00 00:00:00','2024-12-17 05:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52730,'0000-00-00 00:00:00','2024-12-17 05:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52731,'0000-00-00 00:00:00','2024-12-17 05:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52732,'0000-00-00 00:00:00','2024-12-17 05:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52733,'0000-00-00 00:00:00','2024-12-17 05:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52734,'0000-00-00 00:00:00','2024-12-17 05:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52735,'0000-00-00 00:00:00','2024-12-17 05:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52736,'0000-00-00 00:00:00','2024-12-17 05:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52737,'0000-00-00 00:00:00','2024-12-17 05:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52738,'0000-00-00 00:00:00','2024-12-17 05:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52739,'0000-00-00 00:00:00','2024-12-17 05:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52740,'0000-00-00 00:00:00','2024-12-17 05:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52741,'0000-00-00 00:00:00','2024-12-17 05:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52742,'0000-00-00 00:00:00','2024-12-17 05:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52743,'0000-00-00 00:00:00','2024-12-17 05:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52744,'0000-00-00 00:00:00','2024-12-17 05:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:36:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52745,'0000-00-00 00:00:00','2024-12-17 05:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52746,'0000-00-00 00:00:00','2024-12-17 05:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52747,'0000-00-00 00:00:00','2024-12-17 05:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52748,'0000-00-00 00:00:00','2024-12-17 05:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52749,'0000-00-00 00:00:00','2024-12-17 05:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52750,'0000-00-00 00:00:00','2024-12-17 05:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52751,'0000-00-00 00:00:00','2024-12-17 05:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52752,'0000-00-00 00:00:00','2024-12-17 05:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52753,'0000-00-00 00:00:00','2024-12-17 05:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52754,'0000-00-00 00:00:00','2024-12-17 05:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52755,'0000-00-00 00:00:00','2024-12-17 05:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52756,'0000-00-00 00:00:00','2024-12-17 05:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52757,'0000-00-00 00:00:00','2024-12-17 05:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52758,'0000-00-00 00:00:00','2024-12-17 05:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52759,'0000-00-00 00:00:00','2024-12-17 05:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52760,'0000-00-00 00:00:00','2024-12-17 05:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52761,'0000-00-00 00:00:00','2024-12-17 05:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52762,'0000-00-00 00:00:00','2024-12-17 05:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52763,'0000-00-00 00:00:00','2024-12-17 05:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52764,'0000-00-00 00:00:00','2024-12-17 05:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52765,'0000-00-00 00:00:00','2024-12-17 05:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52766,'0000-00-00 00:00:00','2024-12-17 05:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52767,'0000-00-00 00:00:00','2024-12-17 05:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52768,'0000-00-00 00:00:00','2024-12-17 05:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52769,'0000-00-00 00:00:00','2024-12-17 05:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52770,'0000-00-00 00:00:00','2024-12-17 05:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52771,'0000-00-00 00:00:00','2024-12-17 05:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52772,'0000-00-00 00:00:00','2024-12-17 05:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52773,'0000-00-00 00:00:00','2024-12-17 05:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52774,'0000-00-00 00:00:00','2024-12-17 05:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52775,'0000-00-00 00:00:00','2024-12-17 05:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52776,'0000-00-00 00:00:00','2024-12-17 05:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52777,'0000-00-00 00:00:00','2024-12-17 05:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52778,'0000-00-00 00:00:00','2024-12-17 05:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52779,'0000-00-00 00:00:00','2024-12-17 05:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52780,'0000-00-00 00:00:00','2024-12-17 05:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52781,'0000-00-00 00:00:00','2024-12-17 05:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52782,'0000-00-00 00:00:00','2024-12-17 05:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52783,'0000-00-00 00:00:00','2024-12-17 05:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52784,'0000-00-00 00:00:00','2024-12-17 05:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52785,'0000-00-00 00:00:00','2024-12-17 05:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52786,'0000-00-00 00:00:00','2024-12-17 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52787,'0000-00-00 00:00:00','2024-12-17 05:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52788,'0000-00-00 00:00:00','2024-12-17 05:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52789,'0000-00-00 00:00:00','2024-12-17 05:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52790,'0000-00-00 00:00:00','2024-12-17 05:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52791,'0000-00-00 00:00:00','2024-12-17 05:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52792,'0000-00-00 00:00:00','2024-12-17 05:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52793,'0000-00-00 00:00:00','2024-12-17 05:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52794,'0000-00-00 00:00:00','2024-12-17 05:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52795,'0000-00-00 00:00:00','2024-12-17 05:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52796,'0000-00-00 00:00:00','2024-12-17 05:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:37:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52797,'0000-00-00 00:00:00','2024-12-17 05:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52798,'0000-00-00 00:00:00','2024-12-17 05:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52799,'0000-00-00 00:00:00','2024-12-17 05:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52800,'0000-00-00 00:00:00','2024-12-17 05:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52801,'0000-00-00 00:00:00','2024-12-17 05:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52802,'0000-00-00 00:00:00','2024-12-17 05:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52803,'0000-00-00 00:00:00','2024-12-17 05:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52804,'0000-00-00 00:00:00','2024-12-17 05:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52805,'0000-00-00 00:00:00','2024-12-17 05:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52806,'0000-00-00 00:00:00','2024-12-17 05:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52807,'0000-00-00 00:00:00','2024-12-17 05:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52808,'0000-00-00 00:00:00','2024-12-17 05:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52809,'0000-00-00 00:00:00','2024-12-17 05:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52810,'0000-00-00 00:00:00','2024-12-17 05:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52811,'0000-00-00 00:00:00','2024-12-17 05:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52812,'0000-00-00 00:00:00','2024-12-17 05:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52813,'0000-00-00 00:00:00','2024-12-17 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52814,'0000-00-00 00:00:00','2024-12-17 05:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52815,'0000-00-00 00:00:00','2024-12-17 05:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52816,'0000-00-00 00:00:00','2024-12-17 05:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52817,'0000-00-00 00:00:00','2024-12-17 05:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52818,'0000-00-00 00:00:00','2024-12-17 05:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52819,'0000-00-00 00:00:00','2024-12-17 05:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52820,'0000-00-00 00:00:00','2024-12-17 05:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52821,'0000-00-00 00:00:00','2024-12-17 05:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52822,'0000-00-00 00:00:00','2024-12-17 05:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52823,'0000-00-00 00:00:00','2024-12-17 05:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52824,'0000-00-00 00:00:00','2024-12-17 05:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52825,'0000-00-00 00:00:00','2024-12-17 05:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,205.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52826,'0000-00-00 00:00:00','2024-12-17 05:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52827,'0000-00-00 00:00:00','2024-12-17 05:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,205.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52828,'0000-00-00 00:00:00','2024-12-17 05:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52829,'0000-00-00 00:00:00','2024-12-17 05:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52830,'0000-00-00 00:00:00','2024-12-17 05:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52831,'0000-00-00 00:00:00','2024-12-17 05:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52832,'0000-00-00 00:00:00','2024-12-17 05:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52833,'0000-00-00 00:00:00','2024-12-17 05:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52834,'0000-00-00 00:00:00','2024-12-17 05:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52835,'0000-00-00 00:00:00','2024-12-17 05:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52836,'0000-00-00 00:00:00','2024-12-17 05:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52837,'0000-00-00 00:00:00','2024-12-17 05:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52838,'0000-00-00 00:00:00','2024-12-17 05:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52839,'0000-00-00 00:00:00','2024-12-17 05:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52840,'0000-00-00 00:00:00','2024-12-17 05:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52841,'0000-00-00 00:00:00','2024-12-17 05:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52842,'0000-00-00 00:00:00','2024-12-17 05:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52843,'0000-00-00 00:00:00','2024-12-17 05:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52844,'0000-00-00 00:00:00','2024-12-17 05:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52845,'0000-00-00 00:00:00','2024-12-17 05:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52846,'0000-00-00 00:00:00','2024-12-17 05:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52847,'0000-00-00 00:00:00','2024-12-17 05:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52848,'0000-00-00 00:00:00','2024-12-17 05:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52849,'0000-00-00 00:00:00','2024-12-17 05:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:38:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52850,'0000-00-00 00:00:00','2024-12-17 05:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52851,'0000-00-00 00:00:00','2024-12-17 05:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52852,'0000-00-00 00:00:00','2024-12-17 05:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52853,'0000-00-00 00:00:00','2024-12-17 05:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52854,'0000-00-00 00:00:00','2024-12-17 05:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52855,'0000-00-00 00:00:00','2024-12-17 05:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52856,'0000-00-00 00:00:00','2024-12-17 05:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52857,'0000-00-00 00:00:00','2024-12-17 05:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52858,'0000-00-00 00:00:00','2024-12-17 05:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52859,'0000-00-00 00:00:00','2024-12-17 05:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52860,'0000-00-00 00:00:00','2024-12-17 05:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52861,'0000-00-00 00:00:00','2024-12-17 05:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52862,'0000-00-00 00:00:00','2024-12-17 05:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.4000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52863,'0000-00-00 00:00:00','2024-12-17 05:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.4000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52864,'0000-00-00 00:00:00','2024-12-17 05:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52865,'0000-00-00 00:00:00','2024-12-17 05:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52866,'0000-00-00 00:00:00','2024-12-17 05:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52867,'0000-00-00 00:00:00','2024-12-17 05:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52868,'0000-00-00 00:00:00','2024-12-17 05:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52869,'0000-00-00 00:00:00','2024-12-17 05:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52870,'0000-00-00 00:00:00','2024-12-17 05:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52871,'0000-00-00 00:00:00','2024-12-17 05:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52872,'0000-00-00 00:00:00','2024-12-17 05:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52873,'0000-00-00 00:00:00','2024-12-17 05:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52874,'0000-00-00 00:00:00','2024-12-17 05:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52875,'0000-00-00 00:00:00','2024-12-17 05:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52876,'0000-00-00 00:00:00','2024-12-17 05:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52877,'0000-00-00 00:00:00','2024-12-17 05:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52878,'0000-00-00 00:00:00','2024-12-17 05:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52879,'0000-00-00 00:00:00','2024-12-17 05:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52880,'0000-00-00 00:00:00','2024-12-17 05:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52881,'0000-00-00 00:00:00','2024-12-17 05:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52882,'0000-00-00 00:00:00','2024-12-17 05:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52883,'0000-00-00 00:00:00','2024-12-17 05:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:38','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52884,'0000-00-00 00:00:00','2024-12-17 05:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52885,'0000-00-00 00:00:00','2024-12-17 05:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52886,'0000-00-00 00:00:00','2024-12-17 05:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52887,'0000-00-00 00:00:00','2024-12-17 05:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52888,'0000-00-00 00:00:00','2024-12-17 05:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52889,'0000-00-00 00:00:00','2024-12-17 05:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52890,'0000-00-00 00:00:00','2024-12-17 05:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52891,'0000-00-00 00:00:00','2024-12-17 05:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52892,'0000-00-00 00:00:00','2024-12-17 05:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52893,'0000-00-00 00:00:00','2024-12-17 05:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52894,'0000-00-00 00:00:00','2024-12-17 05:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52895,'0000-00-00 00:00:00','2024-12-17 05:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52896,'0000-00-00 00:00:00','2024-12-17 05:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52897,'0000-00-00 00:00:00','2024-12-17 05:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52898,'0000-00-00 00:00:00','2024-12-17 05:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52899,'0000-00-00 00:00:00','2024-12-17 05:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52900,'0000-00-00 00:00:00','2024-12-17 05:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52901,'0000-00-00 00:00:00','2024-12-17 05:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:39:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52902,'0000-00-00 00:00:00','2024-12-17 05:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52903,'0000-00-00 00:00:00','2024-12-17 05:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52904,'0000-00-00 00:00:00','2024-12-17 05:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52905,'0000-00-00 00:00:00','2024-12-17 05:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52906,'0000-00-00 00:00:00','2024-12-17 05:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52907,'0000-00-00 00:00:00','2024-12-17 05:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:06','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52908,'0000-00-00 00:00:00','2024-12-17 05:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52909,'0000-00-00 00:00:00','2024-12-17 05:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52910,'0000-00-00 00:00:00','2024-12-17 05:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52911,'0000-00-00 00:00:00','2024-12-17 05:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52912,'0000-00-00 00:00:00','2024-12-17 05:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52913,'0000-00-00 00:00:00','2024-12-17 05:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52914,'0000-00-00 00:00:00','2024-12-17 05:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52915,'0000-00-00 00:00:00','2024-12-17 05:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52916,'0000-00-00 00:00:00','2024-12-17 05:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52917,'0000-00-00 00:00:00','2024-12-17 05:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52918,'0000-00-00 00:00:00','2024-12-17 05:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52919,'0000-00-00 00:00:00','2024-12-17 05:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52920,'0000-00-00 00:00:00','2024-12-17 05:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52921,'0000-00-00 00:00:00','2024-12-17 05:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52922,'0000-00-00 00:00:00','2024-12-17 05:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52923,'0000-00-00 00:00:00','2024-12-17 05:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52924,'0000-00-00 00:00:00','2024-12-17 05:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52925,'0000-00-00 00:00:00','2024-12-17 05:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52926,'0000-00-00 00:00:00','2024-12-17 05:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52927,'0000-00-00 00:00:00','2024-12-17 05:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52928,'0000-00-00 00:00:00','2024-12-17 05:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52929,'0000-00-00 00:00:00','2024-12-17 05:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52930,'0000-00-00 00:00:00','2024-12-17 05:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52931,'0000-00-00 00:00:00','2024-12-17 05:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52932,'0000-00-00 00:00:00','2024-12-17 05:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52933,'0000-00-00 00:00:00','2024-12-17 05:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52934,'0000-00-00 00:00:00','2024-12-17 05:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52935,'0000-00-00 00:00:00','2024-12-17 05:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52936,'0000-00-00 00:00:00','2024-12-17 05:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52937,'0000-00-00 00:00:00','2024-12-17 05:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52938,'0000-00-00 00:00:00','2024-12-17 05:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52939,'0000-00-00 00:00:00','2024-12-17 05:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52940,'0000-00-00 00:00:00','2024-12-17 05:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52941,'0000-00-00 00:00:00','2024-12-17 05:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52942,'0000-00-00 00:00:00','2024-12-17 05:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52943,'0000-00-00 00:00:00','2024-12-17 05:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52944,'0000-00-00 00:00:00','2024-12-17 05:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52945,'0000-00-00 00:00:00','2024-12-17 05:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52946,'0000-00-00 00:00:00','2024-12-17 05:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52947,'0000-00-00 00:00:00','2024-12-17 05:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.5000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52948,'0000-00-00 00:00:00','2024-12-17 05:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52949,'0000-00-00 00:00:00','2024-12-17 05:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52950,'0000-00-00 00:00:00','2024-12-17 05:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52951,'0000-00-00 00:00:00','2024-12-17 05:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52952,'0000-00-00 00:00:00','2024-12-17 05:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52953,'0000-00-00 00:00:00','2024-12-17 05:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:40:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52954,'0000-00-00 00:00:00','2024-12-17 05:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52955,'0000-00-00 00:00:00','2024-12-17 05:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52956,'0000-00-00 00:00:00','2024-12-17 05:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52957,'0000-00-00 00:00:00','2024-12-17 05:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52958,'0000-00-00 00:00:00','2024-12-17 05:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52959,'0000-00-00 00:00:00','2024-12-17 05:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52960,'0000-00-00 00:00:00','2024-12-17 05:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52961,'0000-00-00 00:00:00','2024-12-17 05:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0500,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52962,'0000-00-00 00:00:00','2024-12-17 05:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52963,'0000-00-00 00:00:00','2024-12-17 05:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52964,'0000-00-00 00:00:00','2024-12-17 05:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52965,'0000-00-00 00:00:00','2024-12-17 05:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52966,'0000-00-00 00:00:00','2024-12-17 05:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52967,'0000-00-00 00:00:00','2024-12-17 05:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52968,'0000-00-00 00:00:00','2024-12-17 05:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52969,'0000-00-00 00:00:00','2024-12-17 05:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52970,'0000-00-00 00:00:00','2024-12-17 05:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52971,'0000-00-00 00:00:00','2024-12-17 05:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52972,'0000-00-00 00:00:00','2024-12-17 05:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52973,'0000-00-00 00:00:00','2024-12-17 05:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52974,'0000-00-00 00:00:00','2024-12-17 05:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52975,'0000-00-00 00:00:00','2024-12-17 05:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52976,'0000-00-00 00:00:00','2024-12-17 05:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52977,'0000-00-00 00:00:00','2024-12-17 05:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52978,'0000-00-00 00:00:00','2024-12-17 05:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52979,'0000-00-00 00:00:00','2024-12-17 05:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52980,'0000-00-00 00:00:00','2024-12-17 05:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52981,'0000-00-00 00:00:00','2024-12-17 05:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,205.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(52982,'0000-00-00 00:00:00','2024-12-17 05:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52983,'0000-00-00 00:00:00','2024-12-17 05:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52984,'0000-00-00 00:00:00','2024-12-17 05:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52985,'0000-00-00 00:00:00','2024-12-17 05:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52986,'0000-00-00 00:00:00','2024-12-17 05:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52987,'0000-00-00 00:00:00','2024-12-17 05:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52988,'0000-00-00 00:00:00','2024-12-17 05:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52989,'0000-00-00 00:00:00','2024-12-17 05:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52990,'0000-00-00 00:00:00','2024-12-17 05:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.0000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52991,'0000-00-00 00:00:00','2024-12-17 05:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52992,'0000-00-00 00:00:00','2024-12-17 05:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52993,'0000-00-00 00:00:00','2024-12-17 05:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52994,'0000-00-00 00:00:00','2024-12-17 05:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(52995,'0000-00-00 00:00:00','2024-12-17 05:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52996,'0000-00-00 00:00:00','2024-12-17 05:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52997,'0000-00-00 00:00:00','2024-12-17 05:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(52998,'0000-00-00 00:00:00','2024-12-17 05:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(52999,'0000-00-00 00:00:00','2024-12-17 05:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53000,'0000-00-00 00:00:00','2024-12-17 05:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53001,'0000-00-00 00:00:00','2024-12-17 05:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,4.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53002,'0000-00-00 00:00:00','2024-12-17 05:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53003,'0000-00-00 00:00:00','2024-12-17 05:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53004,'0000-00-00 00:00:00','2024-12-17 05:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.2000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53005,'0000-00-00 00:00:00','2024-12-17 05:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53006,'0000-00-00 00:00:00','2024-12-17 05:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:41:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53007,'0000-00-00 00:00:00','2024-12-17 05:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53008,'0000-00-00 00:00:00','2024-12-17 05:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53009,'0000-00-00 00:00:00','2024-12-17 05:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53010,'0000-00-00 00:00:00','2024-12-17 05:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53011,'0000-00-00 00:00:00','2024-12-17 05:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53012,'0000-00-00 00:00:00','2024-12-17 05:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53013,'0000-00-00 00:00:00','2024-12-17 05:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53014,'0000-00-00 00:00:00','2024-12-17 05:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53015,'0000-00-00 00:00:00','2024-12-17 05:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53016,'0000-00-00 00:00:00','2024-12-17 05:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53017,'0000-00-00 00:00:00','2024-12-17 05:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53018,'0000-00-00 00:00:00','2024-12-17 05:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53019,'0000-00-00 00:00:00','2024-12-17 05:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,205.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53020,'0000-00-00 00:00:00','2024-12-17 05:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53021,'0000-00-00 00:00:00','2024-12-17 05:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53022,'0000-00-00 00:00:00','2024-12-17 05:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53023,'0000-00-00 00:00:00','2024-12-17 05:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53024,'0000-00-00 00:00:00','2024-12-17 05:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53025,'0000-00-00 00:00:00','2024-12-17 05:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53026,'0000-00-00 00:00:00','2024-12-17 05:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53027,'0000-00-00 00:00:00','2024-12-17 05:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53028,'0000-00-00 00:00:00','2024-12-17 05:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,205.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53029,'0000-00-00 00:00:00','2024-12-17 05:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53030,'0000-00-00 00:00:00','2024-12-17 05:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53031,'0000-00-00 00:00:00','2024-12-17 05:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53032,'0000-00-00 00:00:00','2024-12-17 05:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53033,'0000-00-00 00:00:00','2024-12-17 05:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53034,'0000-00-00 00:00:00','2024-12-17 05:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53035,'0000-00-00 00:00:00','2024-12-17 05:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53036,'0000-00-00 00:00:00','2024-12-17 05:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53037,'0000-00-00 00:00:00','2024-12-17 05:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.4000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53038,'0000-00-00 00:00:00','2024-12-17 05:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53039,'0000-00-00 00:00:00','2024-12-17 05:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53040,'0000-00-00 00:00:00','2024-12-17 05:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53041,'0000-00-00 00:00:00','2024-12-17 05:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53042,'0000-00-00 00:00:00','2024-12-17 05:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53043,'0000-00-00 00:00:00','2024-12-17 05:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53044,'0000-00-00 00:00:00','2024-12-17 05:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53045,'0000-00-00 00:00:00','2024-12-17 05:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53046,'0000-00-00 00:00:00','2024-12-17 05:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53047,'0000-00-00 00:00:00','2024-12-17 05:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53048,'0000-00-00 00:00:00','2024-12-17 05:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53049,'0000-00-00 00:00:00','2024-12-17 05:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53050,'0000-00-00 00:00:00','2024-12-17 05:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53051,'0000-00-00 00:00:00','2024-12-17 05:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53052,'0000-00-00 00:00:00','2024-12-17 05:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53053,'0000-00-00 00:00:00','2024-12-17 05:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53054,'0000-00-00 00:00:00','2024-12-17 05:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53055,'0000-00-00 00:00:00','2024-12-17 05:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53056,'0000-00-00 00:00:00','2024-12-17 05:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53057,'0000-00-00 00:00:00','2024-12-17 05:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53058,'0000-00-00 00:00:00','2024-12-17 05:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:42:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53059,'0000-00-00 00:00:00','2024-12-17 05:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53060,'0000-00-00 00:00:00','2024-12-17 05:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53061,'0000-00-00 00:00:00','2024-12-17 05:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53062,'0000-00-00 00:00:00','2024-12-17 05:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53063,'0000-00-00 00:00:00','2024-12-17 05:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53064,'0000-00-00 00:00:00','2024-12-17 05:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53065,'0000-00-00 00:00:00','2024-12-17 05:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53066,'0000-00-00 00:00:00','2024-12-17 05:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53067,'0000-00-00 00:00:00','2024-12-17 05:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53068,'0000-00-00 00:00:00','2024-12-17 05:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53069,'0000-00-00 00:00:00','2024-12-17 05:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.1000,205.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53070,'0000-00-00 00:00:00','2024-12-17 05:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,205.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53071,'0000-00-00 00:00:00','2024-12-17 05:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53072,'0000-00-00 00:00:00','2024-12-17 05:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53073,'0000-00-00 00:00:00','2024-12-17 05:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53074,'0000-00-00 00:00:00','2024-12-17 05:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,205.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53075,'0000-00-00 00:00:00','2024-12-17 05:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,205.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53076,'0000-00-00 00:00:00','2024-12-17 05:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53077,'0000-00-00 00:00:00','2024-12-17 05:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53078,'0000-00-00 00:00:00','2024-12-17 05:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53079,'0000-00-00 00:00:00','2024-12-17 05:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53080,'0000-00-00 00:00:00','2024-12-17 05:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53081,'0000-00-00 00:00:00','2024-12-17 05:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53082,'0000-00-00 00:00:00','2024-12-17 05:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53083,'0000-00-00 00:00:00','2024-12-17 05:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53084,'0000-00-00 00:00:00','2024-12-17 05:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53085,'0000-00-00 00:00:00','2024-12-17 05:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53086,'0000-00-00 00:00:00','2024-12-17 05:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53087,'0000-00-00 00:00:00','2024-12-17 05:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53088,'0000-00-00 00:00:00','2024-12-17 05:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53089,'0000-00-00 00:00:00','2024-12-17 05:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53090,'0000-00-00 00:00:00','2024-12-17 05:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53091,'0000-00-00 00:00:00','2024-12-17 05:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53092,'0000-00-00 00:00:00','2024-12-17 05:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53093,'0000-00-00 00:00:00','2024-12-17 05:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53094,'0000-00-00 00:00:00','2024-12-17 05:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53095,'0000-00-00 00:00:00','2024-12-17 05:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53096,'0000-00-00 00:00:00','2024-12-17 05:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53097,'0000-00-00 00:00:00','2024-12-17 05:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53098,'0000-00-00 00:00:00','2024-12-17 05:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53099,'0000-00-00 00:00:00','2024-12-17 05:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53100,'0000-00-00 00:00:00','2024-12-17 05:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53101,'0000-00-00 00:00:00','2024-12-17 05:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53102,'0000-00-00 00:00:00','2024-12-17 05:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53103,'0000-00-00 00:00:00','2024-12-17 05:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53104,'0000-00-00 00:00:00','2024-12-17 05:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53105,'0000-00-00 00:00:00','2024-12-17 05:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53106,'0000-00-00 00:00:00','2024-12-17 05:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53107,'0000-00-00 00:00:00','2024-12-17 05:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53108,'0000-00-00 00:00:00','2024-12-17 05:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53109,'0000-00-00 00:00:00','2024-12-17 05:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53110,'0000-00-00 00:00:00','2024-12-17 05:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:43:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53111,'0000-00-00 00:00:00','2024-12-17 05:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53112,'0000-00-00 00:00:00','2024-12-17 05:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53113,'0000-00-00 00:00:00','2024-12-17 05:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53114,'0000-00-00 00:00:00','2024-12-17 05:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53115,'0000-00-00 00:00:00','2024-12-17 05:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53116,'0000-00-00 00:00:00','2024-12-17 05:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53117,'0000-00-00 00:00:00','2024-12-17 05:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53118,'0000-00-00 00:00:00','2024-12-17 05:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53119,'0000-00-00 00:00:00','2024-12-17 05:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53120,'0000-00-00 00:00:00','2024-12-17 05:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53121,'0000-00-00 00:00:00','2024-12-17 05:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53122,'0000-00-00 00:00:00','2024-12-17 05:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53123,'0000-00-00 00:00:00','2024-12-17 05:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53124,'0000-00-00 00:00:00','2024-12-17 05:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53125,'0000-00-00 00:00:00','2024-12-17 05:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53126,'0000-00-00 00:00:00','2024-12-17 05:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53127,'0000-00-00 00:00:00','2024-12-17 05:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:18','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53128,'0000-00-00 00:00:00','2024-12-17 05:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53129,'0000-00-00 00:00:00','2024-12-17 05:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.9000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53130,'0000-00-00 00:00:00','2024-12-17 05:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53131,'0000-00-00 00:00:00','2024-12-17 05:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53132,'0000-00-00 00:00:00','2024-12-17 05:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53133,'0000-00-00 00:00:00','2024-12-17 05:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53134,'0000-00-00 00:00:00','2024-12-17 05:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53135,'0000-00-00 00:00:00','2024-12-17 05:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53136,'0000-00-00 00:00:00','2024-12-17 05:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53137,'0000-00-00 00:00:00','2024-12-17 05:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53138,'0000-00-00 00:00:00','2024-12-17 05:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53139,'0000-00-00 00:00:00','2024-12-17 05:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53140,'0000-00-00 00:00:00','2024-12-17 05:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53141,'0000-00-00 00:00:00','2024-12-17 05:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53142,'0000-00-00 00:00:00','2024-12-17 05:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53143,'0000-00-00 00:00:00','2024-12-17 05:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53144,'0000-00-00 00:00:00','2024-12-17 05:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53145,'0000-00-00 00:00:00','2024-12-17 05:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53146,'0000-00-00 00:00:00','2024-12-17 05:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53147,'0000-00-00 00:00:00','2024-12-17 05:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53148,'0000-00-00 00:00:00','2024-12-17 05:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53149,'0000-00-00 00:00:00','2024-12-17 05:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53150,'0000-00-00 00:00:00','2024-12-17 05:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53151,'0000-00-00 00:00:00','2024-12-17 05:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53152,'0000-00-00 00:00:00','2024-12-17 05:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53153,'0000-00-00 00:00:00','2024-12-17 05:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53154,'0000-00-00 00:00:00','2024-12-17 05:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53155,'0000-00-00 00:00:00','2024-12-17 05:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53156,'0000-00-00 00:00:00','2024-12-17 05:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53157,'0000-00-00 00:00:00','2024-12-17 05:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53158,'0000-00-00 00:00:00','2024-12-17 05:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53159,'0000-00-00 00:00:00','2024-12-17 05:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53160,'0000-00-00 00:00:00','2024-12-17 05:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53161,'0000-00-00 00:00:00','2024-12-17 05:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53162,'0000-00-00 00:00:00','2024-12-17 05:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53163,'0000-00-00 00:00:00','2024-12-17 05:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:44:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53164,'0000-00-00 00:00:00','2024-12-17 05:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53165,'0000-00-00 00:00:00','2024-12-17 05:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53166,'0000-00-00 00:00:00','2024-12-17 05:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53167,'0000-00-00 00:00:00','2024-12-17 05:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53168,'0000-00-00 00:00:00','2024-12-17 05:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53169,'0000-00-00 00:00:00','2024-12-17 05:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53170,'0000-00-00 00:00:00','2024-12-17 05:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53171,'0000-00-00 00:00:00','2024-12-17 05:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53172,'0000-00-00 00:00:00','2024-12-17 05:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53173,'0000-00-00 00:00:00','2024-12-17 05:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53174,'0000-00-00 00:00:00','2024-12-17 05:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53175,'0000-00-00 00:00:00','2024-12-17 05:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53176,'0000-00-00 00:00:00','2024-12-17 05:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53177,'0000-00-00 00:00:00','2024-12-17 05:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53178,'0000-00-00 00:00:00','2024-12-17 05:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53179,'0000-00-00 00:00:00','2024-12-17 05:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53180,'0000-00-00 00:00:00','2024-12-17 05:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53181,'0000-00-00 00:00:00','2024-12-17 05:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53182,'0000-00-00 00:00:00','2024-12-17 05:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53183,'0000-00-00 00:00:00','2024-12-17 05:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53184,'0000-00-00 00:00:00','2024-12-17 05:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53185,'0000-00-00 00:00:00','2024-12-17 05:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53186,'0000-00-00 00:00:00','2024-12-17 05:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53187,'0000-00-00 00:00:00','2024-12-17 05:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53188,'0000-00-00 00:00:00','2024-12-17 05:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53189,'0000-00-00 00:00:00','2024-12-17 05:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53190,'0000-00-00 00:00:00','2024-12-17 05:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53191,'0000-00-00 00:00:00','2024-12-17 05:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53192,'0000-00-00 00:00:00','2024-12-17 05:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53193,'0000-00-00 00:00:00','2024-12-17 05:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53194,'0000-00-00 00:00:00','2024-12-17 05:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53195,'0000-00-00 00:00:00','2024-12-17 05:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53196,'0000-00-00 00:00:00','2024-12-17 05:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53197,'0000-00-00 00:00:00','2024-12-17 05:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53198,'0000-00-00 00:00:00','2024-12-17 05:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,206.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53199,'0000-00-00 00:00:00','2024-12-17 05:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,206.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53200,'0000-00-00 00:00:00','2024-12-17 05:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53201,'0000-00-00 00:00:00','2024-12-17 05:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53202,'0000-00-00 00:00:00','2024-12-17 05:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53203,'0000-00-00 00:00:00','2024-12-17 05:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53204,'0000-00-00 00:00:00','2024-12-17 05:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53205,'0000-00-00 00:00:00','2024-12-17 05:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53206,'0000-00-00 00:00:00','2024-12-17 05:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53207,'0000-00-00 00:00:00','2024-12-17 05:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53208,'0000-00-00 00:00:00','2024-12-17 05:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,206.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53209,'0000-00-00 00:00:00','2024-12-17 05:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53210,'0000-00-00 00:00:00','2024-12-17 05:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53211,'0000-00-00 00:00:00','2024-12-17 05:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53212,'0000-00-00 00:00:00','2024-12-17 05:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53213,'0000-00-00 00:00:00','2024-12-17 05:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53214,'0000-00-00 00:00:00','2024-12-17 05:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53215,'0000-00-00 00:00:00','2024-12-17 05:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:45:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53216,'0000-00-00 00:00:00','2024-12-17 05:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53217,'0000-00-00 00:00:00','2024-12-17 05:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53218,'0000-00-00 00:00:00','2024-12-17 05:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53219,'0000-00-00 00:00:00','2024-12-17 05:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53220,'0000-00-00 00:00:00','2024-12-17 05:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53221,'0000-00-00 00:00:00','2024-12-17 05:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53222,'0000-00-00 00:00:00','2024-12-17 05:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53223,'0000-00-00 00:00:00','2024-12-17 05:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53224,'0000-00-00 00:00:00','2024-12-17 05:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53225,'0000-00-00 00:00:00','2024-12-17 05:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53226,'0000-00-00 00:00:00','2024-12-17 05:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53227,'0000-00-00 00:00:00','2024-12-17 05:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53228,'0000-00-00 00:00:00','2024-12-17 05:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53229,'0000-00-00 00:00:00','2024-12-17 05:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53230,'0000-00-00 00:00:00','2024-12-17 05:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53231,'0000-00-00 00:00:00','2024-12-17 05:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53232,'0000-00-00 00:00:00','2024-12-17 05:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53233,'0000-00-00 00:00:00','2024-12-17 05:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53234,'0000-00-00 00:00:00','2024-12-17 05:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53235,'0000-00-00 00:00:00','2024-12-17 05:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53236,'0000-00-00 00:00:00','2024-12-17 05:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53237,'0000-00-00 00:00:00','2024-12-17 05:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53238,'0000-00-00 00:00:00','2024-12-17 05:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53239,'0000-00-00 00:00:00','2024-12-17 05:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53240,'0000-00-00 00:00:00','2024-12-17 05:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53241,'0000-00-00 00:00:00','2024-12-17 05:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53242,'0000-00-00 00:00:00','2024-12-17 05:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53243,'0000-00-00 00:00:00','2024-12-17 05:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53244,'0000-00-00 00:00:00','2024-12-17 05:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53245,'0000-00-00 00:00:00','2024-12-17 05:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53246,'0000-00-00 00:00:00','2024-12-17 05:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53247,'0000-00-00 00:00:00','2024-12-17 05:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53248,'0000-00-00 00:00:00','2024-12-17 05:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53249,'0000-00-00 00:00:00','2024-12-17 05:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53250,'0000-00-00 00:00:00','2024-12-17 05:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53251,'0000-00-00 00:00:00','2024-12-17 05:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53252,'0000-00-00 00:00:00','2024-12-17 05:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53253,'0000-00-00 00:00:00','2024-12-17 05:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53254,'0000-00-00 00:00:00','2024-12-17 05:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53255,'0000-00-00 00:00:00','2024-12-17 05:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53256,'0000-00-00 00:00:00','2024-12-17 05:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53257,'0000-00-00 00:00:00','2024-12-17 05:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53258,'0000-00-00 00:00:00','2024-12-17 05:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53259,'0000-00-00 00:00:00','2024-12-17 05:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53260,'0000-00-00 00:00:00','2024-12-17 05:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53261,'0000-00-00 00:00:00','2024-12-17 05:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53262,'0000-00-00 00:00:00','2024-12-17 05:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53263,'0000-00-00 00:00:00','2024-12-17 05:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53264,'0000-00-00 00:00:00','2024-12-17 05:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53265,'0000-00-00 00:00:00','2024-12-17 05:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53266,'0000-00-00 00:00:00','2024-12-17 05:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53267,'0000-00-00 00:00:00','2024-12-17 05:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53268,'0000-00-00 00:00:00','2024-12-17 05:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:46:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53269,'0000-00-00 00:00:00','2024-12-17 05:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53270,'0000-00-00 00:00:00','2024-12-17 05:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53271,'0000-00-00 00:00:00','2024-12-17 05:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53272,'0000-00-00 00:00:00','2024-12-17 05:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53273,'0000-00-00 00:00:00','2024-12-17 05:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53274,'0000-00-00 00:00:00','2024-12-17 05:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53275,'0000-00-00 00:00:00','2024-12-17 05:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53276,'0000-00-00 00:00:00','2024-12-17 05:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53277,'0000-00-00 00:00:00','2024-12-17 05:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53278,'0000-00-00 00:00:00','2024-12-17 05:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53279,'0000-00-00 00:00:00','2024-12-17 05:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53280,'0000-00-00 00:00:00','2024-12-17 05:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53281,'0000-00-00 00:00:00','2024-12-17 05:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53282,'0000-00-00 00:00:00','2024-12-17 05:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53283,'0000-00-00 00:00:00','2024-12-17 05:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53284,'0000-00-00 00:00:00','2024-12-17 05:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53285,'0000-00-00 00:00:00','2024-12-17 05:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53286,'0000-00-00 00:00:00','2024-12-17 05:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53287,'0000-00-00 00:00:00','2024-12-17 05:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53288,'0000-00-00 00:00:00','2024-12-17 05:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53289,'0000-00-00 00:00:00','2024-12-17 05:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53290,'0000-00-00 00:00:00','2024-12-17 05:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53291,'0000-00-00 00:00:00','2024-12-17 05:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53292,'0000-00-00 00:00:00','2024-12-17 05:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53293,'0000-00-00 00:00:00','2024-12-17 05:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53294,'0000-00-00 00:00:00','2024-12-17 05:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53295,'0000-00-00 00:00:00','2024-12-17 05:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53296,'0000-00-00 00:00:00','2024-12-17 05:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53297,'0000-00-00 00:00:00','2024-12-17 05:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53298,'0000-00-00 00:00:00','2024-12-17 05:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53299,'0000-00-00 00:00:00','2024-12-17 05:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53300,'0000-00-00 00:00:00','2024-12-17 05:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53301,'0000-00-00 00:00:00','2024-12-17 05:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.8000,206.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53302,'0000-00-00 00:00:00','2024-12-17 05:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53303,'0000-00-00 00:00:00','2024-12-17 05:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53304,'0000-00-00 00:00:00','2024-12-17 05:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53305,'0000-00-00 00:00:00','2024-12-17 05:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53306,'0000-00-00 00:00:00','2024-12-17 05:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53307,'0000-00-00 00:00:00','2024-12-17 05:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53308,'0000-00-00 00:00:00','2024-12-17 05:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,3.9000,206.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53309,'0000-00-00 00:00:00','2024-12-17 05:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53310,'0000-00-00 00:00:00','2024-12-17 05:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53311,'0000-00-00 00:00:00','2024-12-17 05:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53312,'0000-00-00 00:00:00','2024-12-17 05:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53313,'0000-00-00 00:00:00','2024-12-17 05:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53314,'0000-00-00 00:00:00','2024-12-17 05:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,3.9000,206.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53315,'0000-00-00 00:00:00','2024-12-17 05:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53316,'0000-00-00 00:00:00','2024-12-17 05:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53317,'0000-00-00 00:00:00','2024-12-17 05:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53318,'0000-00-00 00:00:00','2024-12-17 05:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53319,'0000-00-00 00:00:00','2024-12-17 05:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53320,'0000-00-00 00:00:00','2024-12-17 05:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:47:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.8000,206.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53321,'0000-00-00 00:00:00','2024-12-17 05:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.3000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53322,'0000-00-00 00:00:00','2024-12-17 05:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53323,'0000-00-00 00:00:00','2024-12-17 05:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53324,'0000-00-00 00:00:00','2024-12-17 05:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53325,'0000-00-00 00:00:00','2024-12-17 05:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53326,'0000-00-00 00:00:00','2024-12-17 05:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53327,'0000-00-00 00:00:00','2024-12-17 05:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,4.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53328,'0000-00-00 00:00:00','2024-12-17 05:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53329,'0000-00-00 00:00:00','2024-12-17 05:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53330,'0000-00-00 00:00:00','2024-12-17 05:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53331,'0000-00-00 00:00:00','2024-12-17 05:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53332,'0000-00-00 00:00:00','2024-12-17 05:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53333,'0000-00-00 00:00:00','2024-12-17 05:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53334,'0000-00-00 00:00:00','2024-12-17 05:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53335,'0000-00-00 00:00:00','2024-12-17 05:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53336,'0000-00-00 00:00:00','2024-12-17 05:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,4.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53337,'0000-00-00 00:00:00','2024-12-17 05:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53338,'0000-00-00 00:00:00','2024-12-17 05:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53339,'0000-00-00 00:00:00','2024-12-17 05:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53340,'0000-00-00 00:00:00','2024-12-17 05:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53341,'0000-00-00 00:00:00','2024-12-17 05:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53342,'0000-00-00 00:00:00','2024-12-17 05:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53343,'0000-00-00 00:00:00','2024-12-17 05:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53344,'0000-00-00 00:00:00','2024-12-17 05:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53345,'0000-00-00 00:00:00','2024-12-17 05:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53346,'0000-00-00 00:00:00','2024-12-17 05:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,4.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53347,'0000-00-00 00:00:00','2024-12-17 05:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53348,'0000-00-00 00:00:00','2024-12-17 05:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53349,'0000-00-00 00:00:00','2024-12-17 05:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53350,'0000-00-00 00:00:00','2024-12-17 05:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53351,'0000-00-00 00:00:00','2024-12-17 05:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53352,'0000-00-00 00:00:00','2024-12-17 05:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53353,'0000-00-00 00:00:00','2024-12-17 05:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53354,'0000-00-00 00:00:00','2024-12-17 05:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53355,'0000-00-00 00:00:00','2024-12-17 05:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53356,'0000-00-00 00:00:00','2024-12-17 05:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53357,'0000-00-00 00:00:00','2024-12-17 05:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53358,'0000-00-00 00:00:00','2024-12-17 05:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53359,'0000-00-00 00:00:00','2024-12-17 05:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53360,'0000-00-00 00:00:00','2024-12-17 05:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53361,'0000-00-00 00:00:00','2024-12-17 05:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53362,'0000-00-00 00:00:00','2024-12-17 05:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53363,'0000-00-00 00:00:00','2024-12-17 05:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,4.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53364,'0000-00-00 00:00:00','2024-12-17 05:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53365,'0000-00-00 00:00:00','2024-12-17 05:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53366,'0000-00-00 00:00:00','2024-12-17 05:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53367,'0000-00-00 00:00:00','2024-12-17 05:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53368,'0000-00-00 00:00:00','2024-12-17 05:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53369,'0000-00-00 00:00:00','2024-12-17 05:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53370,'0000-00-00 00:00:00','2024-12-17 05:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53371,'0000-00-00 00:00:00','2024-12-17 05:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53372,'0000-00-00 00:00:00','2024-12-17 05:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:48:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53373,'0000-00-00 00:00:00','2024-12-17 05:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53374,'0000-00-00 00:00:00','2024-12-17 05:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53375,'0000-00-00 00:00:00','2024-12-17 05:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53376,'0000-00-00 00:00:00','2024-12-17 05:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53377,'0000-00-00 00:00:00','2024-12-17 05:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53378,'0000-00-00 00:00:00','2024-12-17 05:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53379,'0000-00-00 00:00:00','2024-12-17 05:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53380,'0000-00-00 00:00:00','2024-12-17 05:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53381,'0000-00-00 00:00:00','2024-12-17 05:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53382,'0000-00-00 00:00:00','2024-12-17 05:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53383,'0000-00-00 00:00:00','2024-12-17 05:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53384,'0000-00-00 00:00:00','2024-12-17 05:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.2000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53385,'0000-00-00 00:00:00','2024-12-17 05:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53386,'0000-00-00 00:00:00','2024-12-17 05:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53387,'0000-00-00 00:00:00','2024-12-17 05:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53388,'0000-00-00 00:00:00','2024-12-17 05:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53389,'0000-00-00 00:00:00','2024-12-17 05:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53390,'0000-00-00 00:00:00','2024-12-17 05:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53391,'0000-00-00 00:00:00','2024-12-17 05:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53392,'0000-00-00 00:00:00','2024-12-17 05:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53393,'0000-00-00 00:00:00','2024-12-17 05:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53394,'0000-00-00 00:00:00','2024-12-17 05:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53395,'0000-00-00 00:00:00','2024-12-17 05:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53396,'0000-00-00 00:00:00','2024-12-17 05:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53397,'0000-00-00 00:00:00','2024-12-17 05:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53398,'0000-00-00 00:00:00','2024-12-17 05:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53399,'0000-00-00 00:00:00','2024-12-17 05:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53400,'0000-00-00 00:00:00','2024-12-17 05:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53401,'0000-00-00 00:00:00','2024-12-17 05:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53402,'0000-00-00 00:00:00','2024-12-17 05:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53403,'0000-00-00 00:00:00','2024-12-17 05:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53404,'0000-00-00 00:00:00','2024-12-17 05:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53405,'0000-00-00 00:00:00','2024-12-17 05:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53406,'0000-00-00 00:00:00','2024-12-17 05:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53407,'0000-00-00 00:00:00','2024-12-17 05:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53408,'0000-00-00 00:00:00','2024-12-17 05:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53409,'0000-00-00 00:00:00','2024-12-17 05:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53410,'0000-00-00 00:00:00','2024-12-17 05:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53411,'0000-00-00 00:00:00','2024-12-17 05:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53412,'0000-00-00 00:00:00','2024-12-17 05:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53413,'0000-00-00 00:00:00','2024-12-17 05:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53414,'0000-00-00 00:00:00','2024-12-17 05:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53415,'0000-00-00 00:00:00','2024-12-17 05:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53416,'0000-00-00 00:00:00','2024-12-17 05:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53417,'0000-00-00 00:00:00','2024-12-17 05:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53418,'0000-00-00 00:00:00','2024-12-17 05:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53419,'0000-00-00 00:00:00','2024-12-17 05:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53420,'0000-00-00 00:00:00','2024-12-17 05:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53421,'0000-00-00 00:00:00','2024-12-17 05:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53422,'0000-00-00 00:00:00','2024-12-17 05:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53423,'0000-00-00 00:00:00','2024-12-17 05:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53424,'0000-00-00 00:00:00','2024-12-17 05:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:49:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53425,'0000-00-00 00:00:00','2024-12-17 05:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,3.9000,206.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53426,'0000-00-00 00:00:00','2024-12-17 05:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53427,'0000-00-00 00:00:00','2024-12-17 05:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53428,'0000-00-00 00:00:00','2024-12-17 05:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53429,'0000-00-00 00:00:00','2024-12-17 05:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53430,'0000-00-00 00:00:00','2024-12-17 05:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53431,'0000-00-00 00:00:00','2024-12-17 05:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53432,'0000-00-00 00:00:00','2024-12-17 05:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53433,'0000-00-00 00:00:00','2024-12-17 05:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,4.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53434,'0000-00-00 00:00:00','2024-12-17 05:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53435,'0000-00-00 00:00:00','2024-12-17 05:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53436,'0000-00-00 00:00:00','2024-12-17 05:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53437,'0000-00-00 00:00:00','2024-12-17 05:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53438,'0000-00-00 00:00:00','2024-12-17 05:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53439,'0000-00-00 00:00:00','2024-12-17 05:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53440,'0000-00-00 00:00:00','2024-12-17 05:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.5000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53441,'0000-00-00 00:00:00','2024-12-17 05:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53442,'0000-00-00 00:00:00','2024-12-17 05:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53443,'0000-00-00 00:00:00','2024-12-17 05:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53444,'0000-00-00 00:00:00','2024-12-17 05:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53445,'0000-00-00 00:00:00','2024-12-17 05:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53446,'0000-00-00 00:00:00','2024-12-17 05:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53447,'0000-00-00 00:00:00','2024-12-17 05:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53448,'0000-00-00 00:00:00','2024-12-17 05:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53449,'0000-00-00 00:00:00','2024-12-17 05:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53450,'0000-00-00 00:00:00','2024-12-17 05:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53451,'0000-00-00 00:00:00','2024-12-17 05:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53452,'0000-00-00 00:00:00','2024-12-17 05:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53453,'0000-00-00 00:00:00','2024-12-17 05:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53454,'0000-00-00 00:00:00','2024-12-17 05:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53455,'0000-00-00 00:00:00','2024-12-17 05:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53456,'0000-00-00 00:00:00','2024-12-17 05:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.8000,206.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53457,'0000-00-00 00:00:00','2024-12-17 05:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53458,'0000-00-00 00:00:00','2024-12-17 05:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53459,'0000-00-00 00:00:00','2024-12-17 05:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53460,'0000-00-00 00:00:00','2024-12-17 05:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53461,'0000-00-00 00:00:00','2024-12-17 05:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53462,'0000-00-00 00:00:00','2024-12-17 05:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53463,'0000-00-00 00:00:00','2024-12-17 05:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53464,'0000-00-00 00:00:00','2024-12-17 05:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53465,'0000-00-00 00:00:00','2024-12-17 05:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53466,'0000-00-00 00:00:00','2024-12-17 05:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53467,'0000-00-00 00:00:00','2024-12-17 05:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.5000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53468,'0000-00-00 00:00:00','2024-12-17 05:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.5000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53469,'0000-00-00 00:00:00','2024-12-17 05:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53470,'0000-00-00 00:00:00','2024-12-17 05:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53471,'0000-00-00 00:00:00','2024-12-17 05:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53472,'0000-00-00 00:00:00','2024-12-17 05:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53473,'0000-00-00 00:00:00','2024-12-17 05:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53474,'0000-00-00 00:00:00','2024-12-17 05:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53475,'0000-00-00 00:00:00','2024-12-17 05:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53476,'0000-00-00 00:00:00','2024-12-17 05:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53477,'0000-00-00 00:00:00','2024-12-17 05:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:50:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53478,'0000-00-00 00:00:00','2024-12-17 05:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53479,'0000-00-00 00:00:00','2024-12-17 05:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53480,'0000-00-00 00:00:00','2024-12-17 05:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53481,'0000-00-00 00:00:00','2024-12-17 05:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53482,'0000-00-00 00:00:00','2024-12-17 05:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53483,'0000-00-00 00:00:00','2024-12-17 05:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53484,'0000-00-00 00:00:00','2024-12-17 05:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53485,'0000-00-00 00:00:00','2024-12-17 05:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.4000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53486,'0000-00-00 00:00:00','2024-12-17 05:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53487,'0000-00-00 00:00:00','2024-12-17 05:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53488,'0000-00-00 00:00:00','2024-12-17 05:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53489,'0000-00-00 00:00:00','2024-12-17 05:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53490,'0000-00-00 00:00:00','2024-12-17 05:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53491,'0000-00-00 00:00:00','2024-12-17 05:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53492,'0000-00-00 00:00:00','2024-12-17 05:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53493,'0000-00-00 00:00:00','2024-12-17 05:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53494,'0000-00-00 00:00:00','2024-12-17 05:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53495,'0000-00-00 00:00:00','2024-12-17 05:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53496,'0000-00-00 00:00:00','2024-12-17 05:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53497,'0000-00-00 00:00:00','2024-12-17 05:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53498,'0000-00-00 00:00:00','2024-12-17 05:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53499,'0000-00-00 00:00:00','2024-12-17 05:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53500,'0000-00-00 00:00:00','2024-12-17 05:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53501,'0000-00-00 00:00:00','2024-12-17 05:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53502,'0000-00-00 00:00:00','2024-12-17 05:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53503,'0000-00-00 00:00:00','2024-12-17 05:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53504,'0000-00-00 00:00:00','2024-12-17 05:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53505,'0000-00-00 00:00:00','2024-12-17 05:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53506,'0000-00-00 00:00:00','2024-12-17 05:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53507,'0000-00-00 00:00:00','2024-12-17 05:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53508,'0000-00-00 00:00:00','2024-12-17 05:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53509,'0000-00-00 00:00:00','2024-12-17 05:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53510,'0000-00-00 00:00:00','2024-12-17 05:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53511,'0000-00-00 00:00:00','2024-12-17 05:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53512,'0000-00-00 00:00:00','2024-12-17 05:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53513,'0000-00-00 00:00:00','2024-12-17 05:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53514,'0000-00-00 00:00:00','2024-12-17 05:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53515,'0000-00-00 00:00:00','2024-12-17 05:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53516,'0000-00-00 00:00:00','2024-12-17 05:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53517,'0000-00-00 00:00:00','2024-12-17 05:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53518,'0000-00-00 00:00:00','2024-12-17 05:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53519,'0000-00-00 00:00:00','2024-12-17 05:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53520,'0000-00-00 00:00:00','2024-12-17 05:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53521,'0000-00-00 00:00:00','2024-12-17 05:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53522,'0000-00-00 00:00:00','2024-12-17 05:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53523,'0000-00-00 00:00:00','2024-12-17 05:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53524,'0000-00-00 00:00:00','2024-12-17 05:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53525,'0000-00-00 00:00:00','2024-12-17 05:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53526,'0000-00-00 00:00:00','2024-12-17 05:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53527,'0000-00-00 00:00:00','2024-12-17 05:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53528,'0000-00-00 00:00:00','2024-12-17 05:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53529,'0000-00-00 00:00:00','2024-12-17 05:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:51:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53530,'0000-00-00 00:00:00','2024-12-17 05:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53531,'0000-00-00 00:00:00','2024-12-17 05:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53532,'0000-00-00 00:00:00','2024-12-17 05:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53533,'0000-00-00 00:00:00','2024-12-17 05:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53534,'0000-00-00 00:00:00','2024-12-17 05:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53535,'0000-00-00 00:00:00','2024-12-17 05:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53536,'0000-00-00 00:00:00','2024-12-17 05:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53537,'0000-00-00 00:00:00','2024-12-17 05:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53538,'0000-00-00 00:00:00','2024-12-17 05:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53539,'0000-00-00 00:00:00','2024-12-17 05:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53540,'0000-00-00 00:00:00','2024-12-17 05:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53541,'0000-00-00 00:00:00','2024-12-17 05:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53542,'0000-00-00 00:00:00','2024-12-17 05:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53543,'0000-00-00 00:00:00','2024-12-17 05:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53544,'0000-00-00 00:00:00','2024-12-17 05:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53545,'0000-00-00 00:00:00','2024-12-17 05:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53546,'0000-00-00 00:00:00','2024-12-17 05:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53547,'0000-00-00 00:00:00','2024-12-17 05:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53548,'0000-00-00 00:00:00','2024-12-17 05:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53549,'0000-00-00 00:00:00','2024-12-17 05:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53550,'0000-00-00 00:00:00','2024-12-17 05:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53551,'0000-00-00 00:00:00','2024-12-17 05:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53552,'0000-00-00 00:00:00','2024-12-17 05:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53553,'0000-00-00 00:00:00','2024-12-17 05:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53554,'0000-00-00 00:00:00','2024-12-17 05:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53555,'0000-00-00 00:00:00','2024-12-17 05:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53556,'0000-00-00 00:00:00','2024-12-17 05:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53557,'0000-00-00 00:00:00','2024-12-17 05:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53558,'0000-00-00 00:00:00','2024-12-17 05:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53559,'0000-00-00 00:00:00','2024-12-17 05:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53560,'0000-00-00 00:00:00','2024-12-17 05:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53561,'0000-00-00 00:00:00','2024-12-17 05:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53562,'0000-00-00 00:00:00','2024-12-17 05:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53563,'0000-00-00 00:00:00','2024-12-17 05:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53564,'0000-00-00 00:00:00','2024-12-17 05:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53565,'0000-00-00 00:00:00','2024-12-17 05:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53566,'0000-00-00 00:00:00','2024-12-17 05:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53567,'0000-00-00 00:00:00','2024-12-17 05:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53568,'0000-00-00 00:00:00','2024-12-17 05:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53569,'0000-00-00 00:00:00','2024-12-17 05:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53570,'0000-00-00 00:00:00','2024-12-17 05:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53571,'0000-00-00 00:00:00','2024-12-17 05:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53572,'0000-00-00 00:00:00','2024-12-17 05:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53573,'0000-00-00 00:00:00','2024-12-17 05:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53574,'0000-00-00 00:00:00','2024-12-17 05:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53575,'0000-00-00 00:00:00','2024-12-17 05:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53576,'0000-00-00 00:00:00','2024-12-17 05:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53577,'0000-00-00 00:00:00','2024-12-17 05:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53578,'0000-00-00 00:00:00','2024-12-17 05:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53579,'0000-00-00 00:00:00','2024-12-17 05:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53580,'0000-00-00 00:00:00','2024-12-17 05:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53581,'0000-00-00 00:00:00','2024-12-17 05:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53582,'0000-00-00 00:00:00','2024-12-17 05:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:52:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53583,'0000-00-00 00:00:00','2024-12-17 05:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53584,'0000-00-00 00:00:00','2024-12-17 05:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53585,'0000-00-00 00:00:00','2024-12-17 05:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53586,'0000-00-00 00:00:00','2024-12-17 05:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53587,'0000-00-00 00:00:00','2024-12-17 05:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53588,'0000-00-00 00:00:00','2024-12-17 05:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53589,'0000-00-00 00:00:00','2024-12-17 05:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53590,'0000-00-00 00:00:00','2024-12-17 05:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53591,'0000-00-00 00:00:00','2024-12-17 05:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53592,'0000-00-00 00:00:00','2024-12-17 05:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53593,'0000-00-00 00:00:00','2024-12-17 05:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53594,'0000-00-00 00:00:00','2024-12-17 05:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53595,'0000-00-00 00:00:00','2024-12-17 05:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53596,'0000-00-00 00:00:00','2024-12-17 05:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53597,'0000-00-00 00:00:00','2024-12-17 05:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53598,'0000-00-00 00:00:00','2024-12-17 05:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,206.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53599,'0000-00-00 00:00:00','2024-12-17 05:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53600,'0000-00-00 00:00:00','2024-12-17 05:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53601,'0000-00-00 00:00:00','2024-12-17 05:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53602,'0000-00-00 00:00:00','2024-12-17 05:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53603,'0000-00-00 00:00:00','2024-12-17 05:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53604,'0000-00-00 00:00:00','2024-12-17 05:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53605,'0000-00-00 00:00:00','2024-12-17 05:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53606,'0000-00-00 00:00:00','2024-12-17 05:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53607,'0000-00-00 00:00:00','2024-12-17 05:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53608,'0000-00-00 00:00:00','2024-12-17 05:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53609,'0000-00-00 00:00:00','2024-12-17 05:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53610,'0000-00-00 00:00:00','2024-12-17 05:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53611,'0000-00-00 00:00:00','2024-12-17 05:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53612,'0000-00-00 00:00:00','2024-12-17 05:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53613,'0000-00-00 00:00:00','2024-12-17 05:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53614,'0000-00-00 00:00:00','2024-12-17 05:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53615,'0000-00-00 00:00:00','2024-12-17 05:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53616,'0000-00-00 00:00:00','2024-12-17 05:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53617,'0000-00-00 00:00:00','2024-12-17 05:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53618,'0000-00-00 00:00:00','2024-12-17 05:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53619,'0000-00-00 00:00:00','2024-12-17 05:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53620,'0000-00-00 00:00:00','2024-12-17 05:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53621,'0000-00-00 00:00:00','2024-12-17 05:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53622,'0000-00-00 00:00:00','2024-12-17 05:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53623,'0000-00-00 00:00:00','2024-12-17 05:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53624,'0000-00-00 00:00:00','2024-12-17 05:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53625,'0000-00-00 00:00:00','2024-12-17 05:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53626,'0000-00-00 00:00:00','2024-12-17 05:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53627,'0000-00-00 00:00:00','2024-12-17 05:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53628,'0000-00-00 00:00:00','2024-12-17 05:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53629,'0000-00-00 00:00:00','2024-12-17 05:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53630,'0000-00-00 00:00:00','2024-12-17 05:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53631,'0000-00-00 00:00:00','2024-12-17 05:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53632,'0000-00-00 00:00:00','2024-12-17 05:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53633,'0000-00-00 00:00:00','2024-12-17 05:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53634,'0000-00-00 00:00:00','2024-12-17 05:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:53:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53635,'0000-00-00 00:00:00','2024-12-17 05:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53636,'0000-00-00 00:00:00','2024-12-17 05:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53637,'0000-00-00 00:00:00','2024-12-17 05:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53638,'0000-00-00 00:00:00','2024-12-17 05:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53639,'0000-00-00 00:00:00','2024-12-17 05:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53640,'0000-00-00 00:00:00','2024-12-17 05:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53641,'0000-00-00 00:00:00','2024-12-17 05:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53642,'0000-00-00 00:00:00','2024-12-17 05:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53643,'0000-00-00 00:00:00','2024-12-17 05:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53644,'0000-00-00 00:00:00','2024-12-17 05:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53645,'0000-00-00 00:00:00','2024-12-17 05:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53646,'0000-00-00 00:00:00','2024-12-17 05:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.3000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53647,'0000-00-00 00:00:00','2024-12-17 05:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53648,'0000-00-00 00:00:00','2024-12-17 05:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53649,'0000-00-00 00:00:00','2024-12-17 05:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53650,'0000-00-00 00:00:00','2024-12-17 05:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53651,'0000-00-00 00:00:00','2024-12-17 05:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53652,'0000-00-00 00:00:00','2024-12-17 05:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53653,'0000-00-00 00:00:00','2024-12-17 05:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53654,'0000-00-00 00:00:00','2024-12-17 05:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53655,'0000-00-00 00:00:00','2024-12-17 05:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53656,'0000-00-00 00:00:00','2024-12-17 05:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53657,'0000-00-00 00:00:00','2024-12-17 05:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53658,'0000-00-00 00:00:00','2024-12-17 05:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53659,'0000-00-00 00:00:00','2024-12-17 05:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53660,'0000-00-00 00:00:00','2024-12-17 05:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0500,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53661,'0000-00-00 00:00:00','2024-12-17 05:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53662,'0000-00-00 00:00:00','2024-12-17 05:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53663,'0000-00-00 00:00:00','2024-12-17 05:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.6000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53664,'0000-00-00 00:00:00','2024-12-17 05:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53665,'0000-00-00 00:00:00','2024-12-17 05:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53666,'0000-00-00 00:00:00','2024-12-17 05:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53667,'0000-00-00 00:00:00','2024-12-17 05:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53668,'0000-00-00 00:00:00','2024-12-17 05:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53669,'0000-00-00 00:00:00','2024-12-17 05:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53670,'0000-00-00 00:00:00','2024-12-17 05:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53671,'0000-00-00 00:00:00','2024-12-17 05:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53672,'0000-00-00 00:00:00','2024-12-17 05:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53673,'0000-00-00 00:00:00','2024-12-17 05:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53674,'0000-00-00 00:00:00','2024-12-17 05:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53675,'0000-00-00 00:00:00','2024-12-17 05:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53676,'0000-00-00 00:00:00','2024-12-17 05:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53677,'0000-00-00 00:00:00','2024-12-17 05:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53678,'0000-00-00 00:00:00','2024-12-17 05:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53679,'0000-00-00 00:00:00','2024-12-17 05:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53680,'0000-00-00 00:00:00','2024-12-17 05:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53681,'0000-00-00 00:00:00','2024-12-17 05:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53682,'0000-00-00 00:00:00','2024-12-17 05:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53683,'0000-00-00 00:00:00','2024-12-17 05:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53684,'0000-00-00 00:00:00','2024-12-17 05:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,206.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53685,'0000-00-00 00:00:00','2024-12-17 05:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,206.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53686,'0000-00-00 00:00:00','2024-12-17 05:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:54:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53687,'0000-00-00 00:00:00','2024-12-17 05:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53688,'0000-00-00 00:00:00','2024-12-17 05:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53689,'0000-00-00 00:00:00','2024-12-17 05:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53690,'0000-00-00 00:00:00','2024-12-17 05:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53691,'0000-00-00 00:00:00','2024-12-17 05:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53692,'0000-00-00 00:00:00','2024-12-17 05:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53693,'0000-00-00 00:00:00','2024-12-17 05:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53694,'0000-00-00 00:00:00','2024-12-17 05:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53695,'0000-00-00 00:00:00','2024-12-17 05:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53696,'0000-00-00 00:00:00','2024-12-17 05:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53697,'0000-00-00 00:00:00','2024-12-17 05:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53698,'0000-00-00 00:00:00','2024-12-17 05:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53699,'0000-00-00 00:00:00','2024-12-17 05:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53700,'0000-00-00 00:00:00','2024-12-17 05:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53701,'0000-00-00 00:00:00','2024-12-17 05:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53702,'0000-00-00 00:00:00','2024-12-17 05:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53703,'0000-00-00 00:00:00','2024-12-17 05:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53704,'0000-00-00 00:00:00','2024-12-17 05:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53705,'0000-00-00 00:00:00','2024-12-17 05:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53706,'0000-00-00 00:00:00','2024-12-17 05:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53707,'0000-00-00 00:00:00','2024-12-17 05:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53708,'0000-00-00 00:00:00','2024-12-17 05:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53709,'0000-00-00 00:00:00','2024-12-17 05:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53710,'0000-00-00 00:00:00','2024-12-17 05:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53711,'0000-00-00 00:00:00','2024-12-17 05:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.0000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53712,'0000-00-00 00:00:00','2024-12-17 05:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53713,'0000-00-00 00:00:00','2024-12-17 05:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53714,'0000-00-00 00:00:00','2024-12-17 05:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53715,'0000-00-00 00:00:00','2024-12-17 05:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53716,'0000-00-00 00:00:00','2024-12-17 05:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53717,'0000-00-00 00:00:00','2024-12-17 05:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53718,'0000-00-00 00:00:00','2024-12-17 05:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53719,'0000-00-00 00:00:00','2024-12-17 05:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53720,'0000-00-00 00:00:00','2024-12-17 05:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53721,'0000-00-00 00:00:00','2024-12-17 05:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,206.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53722,'0000-00-00 00:00:00','2024-12-17 05:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53723,'0000-00-00 00:00:00','2024-12-17 05:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53724,'0000-00-00 00:00:00','2024-12-17 05:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53725,'0000-00-00 00:00:00','2024-12-17 05:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53726,'0000-00-00 00:00:00','2024-12-17 05:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53727,'0000-00-00 00:00:00','2024-12-17 05:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53728,'0000-00-00 00:00:00','2024-12-17 05:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53729,'0000-00-00 00:00:00','2024-12-17 05:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53730,'0000-00-00 00:00:00','2024-12-17 05:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53731,'0000-00-00 00:00:00','2024-12-17 05:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53732,'0000-00-00 00:00:00','2024-12-17 05:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53733,'0000-00-00 00:00:00','2024-12-17 05:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53734,'0000-00-00 00:00:00','2024-12-17 05:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53735,'0000-00-00 00:00:00','2024-12-17 05:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53736,'0000-00-00 00:00:00','2024-12-17 05:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53737,'0000-00-00 00:00:00','2024-12-17 05:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53738,'0000-00-00 00:00:00','2024-12-17 05:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53739,'0000-00-00 00:00:00','2024-12-17 05:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:55:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53740,'0000-00-00 00:00:00','2024-12-17 05:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53741,'0000-00-00 00:00:00','2024-12-17 05:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53742,'0000-00-00 00:00:00','2024-12-17 05:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53743,'0000-00-00 00:00:00','2024-12-17 05:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,206.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53744,'0000-00-00 00:00:00','2024-12-17 05:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53745,'0000-00-00 00:00:00','2024-12-17 05:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53746,'0000-00-00 00:00:00','2024-12-17 05:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.8000,206.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(53747,'0000-00-00 00:00:00','2024-12-17 05:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,206.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53748,'0000-00-00 00:00:00','2024-12-17 05:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53749,'0000-00-00 00:00:00','2024-12-17 05:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53750,'0000-00-00 00:00:00','2024-12-17 05:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53751,'0000-00-00 00:00:00','2024-12-17 05:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53752,'0000-00-00 00:00:00','2024-12-17 05:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53753,'0000-00-00 00:00:00','2024-12-17 05:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53754,'0000-00-00 00:00:00','2024-12-17 05:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53755,'0000-00-00 00:00:00','2024-12-17 05:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53756,'0000-00-00 00:00:00','2024-12-17 05:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53757,'0000-00-00 00:00:00','2024-12-17 05:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53758,'0000-00-00 00:00:00','2024-12-17 05:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53759,'0000-00-00 00:00:00','2024-12-17 05:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53760,'0000-00-00 00:00:00','2024-12-17 05:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53761,'0000-00-00 00:00:00','2024-12-17 05:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53762,'0000-00-00 00:00:00','2024-12-17 05:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53763,'0000-00-00 00:00:00','2024-12-17 05:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53764,'0000-00-00 00:00:00','2024-12-17 05:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53765,'0000-00-00 00:00:00','2024-12-17 05:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53766,'0000-00-00 00:00:00','2024-12-17 05:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53767,'0000-00-00 00:00:00','2024-12-17 05:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53768,'0000-00-00 00:00:00','2024-12-17 05:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53769,'0000-00-00 00:00:00','2024-12-17 05:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53770,'0000-00-00 00:00:00','2024-12-17 05:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53771,'0000-00-00 00:00:00','2024-12-17 05:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53772,'0000-00-00 00:00:00','2024-12-17 05:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53773,'0000-00-00 00:00:00','2024-12-17 05:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.8000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53774,'0000-00-00 00:00:00','2024-12-17 05:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53775,'0000-00-00 00:00:00','2024-12-17 05:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53776,'0000-00-00 00:00:00','2024-12-17 05:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53777,'0000-00-00 00:00:00','2024-12-17 05:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53778,'0000-00-00 00:00:00','2024-12-17 05:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53779,'0000-00-00 00:00:00','2024-12-17 05:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53780,'0000-00-00 00:00:00','2024-12-17 05:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53781,'0000-00-00 00:00:00','2024-12-17 05:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53782,'0000-00-00 00:00:00','2024-12-17 05:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,206.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53783,'0000-00-00 00:00:00','2024-12-17 05:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53784,'0000-00-00 00:00:00','2024-12-17 05:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53785,'0000-00-00 00:00:00','2024-12-17 05:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53786,'0000-00-00 00:00:00','2024-12-17 05:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53787,'0000-00-00 00:00:00','2024-12-17 05:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53788,'0000-00-00 00:00:00','2024-12-17 05:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53789,'0000-00-00 00:00:00','2024-12-17 05:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53790,'0000-00-00 00:00:00','2024-12-17 05:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53791,'0000-00-00 00:00:00','2024-12-17 05:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:56:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53792,'0000-00-00 00:00:00','2024-12-17 05:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53793,'0000-00-00 00:00:00','2024-12-17 05:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53794,'0000-00-00 00:00:00','2024-12-17 05:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53795,'0000-00-00 00:00:00','2024-12-17 05:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53796,'0000-00-00 00:00:00','2024-12-17 05:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53797,'0000-00-00 00:00:00','2024-12-17 05:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53798,'0000-00-00 00:00:00','2024-12-17 05:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53799,'0000-00-00 00:00:00','2024-12-17 05:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53800,'0000-00-00 00:00:00','2024-12-17 05:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53801,'0000-00-00 00:00:00','2024-12-17 05:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53802,'0000-00-00 00:00:00','2024-12-17 05:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,206.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53803,'0000-00-00 00:00:00','2024-12-17 05:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53804,'0000-00-00 00:00:00','2024-12-17 05:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,206.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53805,'0000-00-00 00:00:00','2024-12-17 05:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53806,'0000-00-00 00:00:00','2024-12-17 05:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,206.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53807,'0000-00-00 00:00:00','2024-12-17 05:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53808,'0000-00-00 00:00:00','2024-12-17 05:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53809,'0000-00-00 00:00:00','2024-12-17 05:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53810,'0000-00-00 00:00:00','2024-12-17 05:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53811,'0000-00-00 00:00:00','2024-12-17 05:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53812,'0000-00-00 00:00:00','2024-12-17 05:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53813,'0000-00-00 00:00:00','2024-12-17 05:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53814,'0000-00-00 00:00:00','2024-12-17 05:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53815,'0000-00-00 00:00:00','2024-12-17 05:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53816,'0000-00-00 00:00:00','2024-12-17 05:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53817,'0000-00-00 00:00:00','2024-12-17 05:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53818,'0000-00-00 00:00:00','2024-12-17 05:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53819,'0000-00-00 00:00:00','2024-12-17 05:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53820,'0000-00-00 00:00:00','2024-12-17 05:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53821,'0000-00-00 00:00:00','2024-12-17 05:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53822,'0000-00-00 00:00:00','2024-12-17 05:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53823,'0000-00-00 00:00:00','2024-12-17 05:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53824,'0000-00-00 00:00:00','2024-12-17 05:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53825,'0000-00-00 00:00:00','2024-12-17 05:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53826,'0000-00-00 00:00:00','2024-12-17 05:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53827,'0000-00-00 00:00:00','2024-12-17 05:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53828,'0000-00-00 00:00:00','2024-12-17 05:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53829,'0000-00-00 00:00:00','2024-12-17 05:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53830,'0000-00-00 00:00:00','2024-12-17 05:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53831,'0000-00-00 00:00:00','2024-12-17 05:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53832,'0000-00-00 00:00:00','2024-12-17 05:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53833,'0000-00-00 00:00:00','2024-12-17 05:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53834,'0000-00-00 00:00:00','2024-12-17 05:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53835,'0000-00-00 00:00:00','2024-12-17 05:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53836,'0000-00-00 00:00:00','2024-12-17 05:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53837,'0000-00-00 00:00:00','2024-12-17 05:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53838,'0000-00-00 00:00:00','2024-12-17 05:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53839,'0000-00-00 00:00:00','2024-12-17 05:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53840,'0000-00-00 00:00:00','2024-12-17 05:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53841,'0000-00-00 00:00:00','2024-12-17 05:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53842,'0000-00-00 00:00:00','2024-12-17 05:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53843,'0000-00-00 00:00:00','2024-12-17 05:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53844,'0000-00-00 00:00:00','2024-12-17 05:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:57:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53845,'0000-00-00 00:00:00','2024-12-17 05:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53846,'0000-00-00 00:00:00','2024-12-17 05:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53847,'0000-00-00 00:00:00','2024-12-17 05:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53848,'0000-00-00 00:00:00','2024-12-17 05:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53849,'0000-00-00 00:00:00','2024-12-17 05:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53850,'0000-00-00 00:00:00','2024-12-17 05:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53851,'0000-00-00 00:00:00','2024-12-17 05:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53852,'0000-00-00 00:00:00','2024-12-17 05:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53853,'0000-00-00 00:00:00','2024-12-17 05:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53854,'0000-00-00 00:00:00','2024-12-17 05:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53855,'0000-00-00 00:00:00','2024-12-17 05:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53856,'0000-00-00 00:00:00','2024-12-17 05:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53857,'0000-00-00 00:00:00','2024-12-17 05:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53858,'0000-00-00 00:00:00','2024-12-17 05:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53859,'0000-00-00 00:00:00','2024-12-17 05:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53860,'0000-00-00 00:00:00','2024-12-17 05:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53861,'0000-00-00 00:00:00','2024-12-17 05:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53862,'0000-00-00 00:00:00','2024-12-17 05:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53863,'0000-00-00 00:00:00','2024-12-17 05:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53864,'0000-00-00 00:00:00','2024-12-17 05:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53865,'0000-00-00 00:00:00','2024-12-17 05:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53866,'0000-00-00 00:00:00','2024-12-17 05:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53867,'0000-00-00 00:00:00','2024-12-17 05:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53868,'0000-00-00 00:00:00','2024-12-17 05:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53869,'0000-00-00 00:00:00','2024-12-17 05:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53870,'0000-00-00 00:00:00','2024-12-17 05:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53871,'0000-00-00 00:00:00','2024-12-17 05:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53872,'0000-00-00 00:00:00','2024-12-17 05:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53873,'0000-00-00 00:00:00','2024-12-17 05:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53874,'0000-00-00 00:00:00','2024-12-17 05:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53875,'0000-00-00 00:00:00','2024-12-17 05:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53876,'0000-00-00 00:00:00','2024-12-17 05:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53877,'0000-00-00 00:00:00','2024-12-17 05:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53878,'0000-00-00 00:00:00','2024-12-17 05:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53879,'0000-00-00 00:00:00','2024-12-17 05:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53880,'0000-00-00 00:00:00','2024-12-17 05:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53881,'0000-00-00 00:00:00','2024-12-17 05:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53882,'0000-00-00 00:00:00','2024-12-17 05:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53883,'0000-00-00 00:00:00','2024-12-17 05:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53884,'0000-00-00 00:00:00','2024-12-17 05:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53885,'0000-00-00 00:00:00','2024-12-17 05:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53886,'0000-00-00 00:00:00','2024-12-17 05:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53887,'0000-00-00 00:00:00','2024-12-17 05:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53888,'0000-00-00 00:00:00','2024-12-17 05:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53889,'0000-00-00 00:00:00','2024-12-17 05:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53890,'0000-00-00 00:00:00','2024-12-17 05:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53891,'0000-00-00 00:00:00','2024-12-17 05:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53892,'0000-00-00 00:00:00','2024-12-17 05:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53893,'0000-00-00 00:00:00','2024-12-17 05:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53894,'0000-00-00 00:00:00','2024-12-17 05:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53895,'0000-00-00 00:00:00','2024-12-17 05:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53896,'0000-00-00 00:00:00','2024-12-17 05:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:58:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53897,'0000-00-00 00:00:00','2024-12-17 05:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53898,'0000-00-00 00:00:00','2024-12-17 05:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53899,'0000-00-00 00:00:00','2024-12-17 05:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53900,'0000-00-00 00:00:00','2024-12-17 05:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53901,'0000-00-00 00:00:00','2024-12-17 05:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53902,'0000-00-00 00:00:00','2024-12-17 05:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53903,'0000-00-00 00:00:00','2024-12-17 05:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53904,'0000-00-00 00:00:00','2024-12-17 05:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53905,'0000-00-00 00:00:00','2024-12-17 05:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53906,'0000-00-00 00:00:00','2024-12-17 05:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53907,'0000-00-00 00:00:00','2024-12-17 05:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53908,'0000-00-00 00:00:00','2024-12-17 05:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53909,'0000-00-00 00:00:00','2024-12-17 05:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53910,'0000-00-00 00:00:00','2024-12-17 05:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53911,'0000-00-00 00:00:00','2024-12-17 05:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53912,'0000-00-00 00:00:00','2024-12-17 05:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53913,'0000-00-00 00:00:00','2024-12-17 05:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53914,'0000-00-00 00:00:00','2024-12-17 05:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53915,'0000-00-00 00:00:00','2024-12-17 05:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53916,'0000-00-00 00:00:00','2024-12-17 05:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53917,'0000-00-00 00:00:00','2024-12-17 05:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53918,'0000-00-00 00:00:00','2024-12-17 05:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53919,'0000-00-00 00:00:00','2024-12-17 05:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53920,'0000-00-00 00:00:00','2024-12-17 05:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53921,'0000-00-00 00:00:00','2024-12-17 05:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53922,'0000-00-00 00:00:00','2024-12-17 05:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53923,'0000-00-00 00:00:00','2024-12-17 05:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53924,'0000-00-00 00:00:00','2024-12-17 05:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53925,'0000-00-00 00:00:00','2024-12-17 05:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53926,'0000-00-00 00:00:00','2024-12-17 05:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53927,'0000-00-00 00:00:00','2024-12-17 05:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53928,'0000-00-00 00:00:00','2024-12-17 05:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53929,'0000-00-00 00:00:00','2024-12-17 05:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,207.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53930,'0000-00-00 00:00:00','2024-12-17 05:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53931,'0000-00-00 00:00:00','2024-12-17 05:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:39','ShengKuoMiTo','test','levebio02',1,121.3000,0.0465,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53932,'0000-00-00 00:00:00','2024-12-17 05:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:40','ShengKuoMiTo','test','levebio02',1,121.3000,0.0465,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53933,'0000-00-00 00:00:00','2024-12-17 05:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53934,'0000-00-00 00:00:00','2024-12-17 05:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53935,'0000-00-00 00:00:00','2024-12-17 05:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53936,'0000-00-00 00:00:00','2024-12-17 05:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53937,'0000-00-00 00:00:00','2024-12-17 05:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53938,'0000-00-00 00:00:00','2024-12-17 05:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53939,'0000-00-00 00:00:00','2024-12-17 05:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,207.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53940,'0000-00-00 00:00:00','2024-12-17 05:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53941,'0000-00-00 00:00:00','2024-12-17 05:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53942,'0000-00-00 00:00:00','2024-12-17 05:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53943,'0000-00-00 00:00:00','2024-12-17 05:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53944,'0000-00-00 00:00:00','2024-12-17 05:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:54','ShengKuoMiTo','test','levebio02',1,121.3000,0.0465,4.9000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53945,'0000-00-00 00:00:00','2024-12-17 05:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53946,'0000-00-00 00:00:00','2024-12-17 05:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,207.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53947,'0000-00-00 00:00:00','2024-12-17 05:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,207.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(53948,'0000-00-00 00:00:00','2024-12-17 05:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 05:59:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53949,'0000-00-00 00:00:00','2024-12-17 06:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53950,'0000-00-00 00:00:00','2024-12-17 06:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53951,'0000-00-00 00:00:00','2024-12-17 06:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53952,'0000-00-00 00:00:00','2024-12-17 06:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53953,'0000-00-00 00:00:00','2024-12-17 06:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.8000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53954,'0000-00-00 00:00:00','2024-12-17 06:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53955,'0000-00-00 00:00:00','2024-12-17 06:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53956,'0000-00-00 00:00:00','2024-12-17 06:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53957,'0000-00-00 00:00:00','2024-12-17 06:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.4000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53958,'0000-00-00 00:00:00','2024-12-17 06:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53959,'0000-00-00 00:00:00','2024-12-17 06:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53960,'0000-00-00 00:00:00','2024-12-17 06:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53961,'0000-00-00 00:00:00','2024-12-17 06:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53962,'0000-00-00 00:00:00','2024-12-17 06:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53963,'0000-00-00 00:00:00','2024-12-17 06:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53964,'0000-00-00 00:00:00','2024-12-17 06:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53965,'0000-00-00 00:00:00','2024-12-17 06:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53966,'0000-00-00 00:00:00','2024-12-17 06:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53967,'0000-00-00 00:00:00','2024-12-17 06:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53968,'0000-00-00 00:00:00','2024-12-17 06:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53969,'0000-00-00 00:00:00','2024-12-17 06:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53970,'0000-00-00 00:00:00','2024-12-17 06:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53971,'0000-00-00 00:00:00','2024-12-17 06:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53972,'0000-00-00 00:00:00','2024-12-17 06:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53973,'0000-00-00 00:00:00','2024-12-17 06:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53974,'0000-00-00 00:00:00','2024-12-17 06:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53975,'0000-00-00 00:00:00','2024-12-17 06:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53976,'0000-00-00 00:00:00','2024-12-17 06:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53977,'0000-00-00 00:00:00','2024-12-17 06:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53978,'0000-00-00 00:00:00','2024-12-17 06:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53979,'0000-00-00 00:00:00','2024-12-17 06:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53980,'0000-00-00 00:00:00','2024-12-17 06:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53981,'0000-00-00 00:00:00','2024-12-17 06:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53982,'0000-00-00 00:00:00','2024-12-17 06:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.5000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53983,'0000-00-00 00:00:00','2024-12-17 06:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53984,'0000-00-00 00:00:00','2024-12-17 06:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53985,'0000-00-00 00:00:00','2024-12-17 06:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53986,'0000-00-00 00:00:00','2024-12-17 06:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53987,'0000-00-00 00:00:00','2024-12-17 06:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53988,'0000-00-00 00:00:00','2024-12-17 06:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53989,'0000-00-00 00:00:00','2024-12-17 06:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53990,'0000-00-00 00:00:00','2024-12-17 06:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53991,'0000-00-00 00:00:00','2024-12-17 06:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53992,'0000-00-00 00:00:00','2024-12-17 06:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53993,'0000-00-00 00:00:00','2024-12-17 06:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53994,'0000-00-00 00:00:00','2024-12-17 06:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(53995,'0000-00-00 00:00:00','2024-12-17 06:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53996,'0000-00-00 00:00:00','2024-12-17 06:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:54','ShengKuoMiTo','test','levebio02',1,121.3000,0.0370,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53997,'0000-00-00 00:00:00','2024-12-17 06:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(53998,'0000-00-00 00:00:00','2024-12-17 06:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(53999,'0000-00-00 00:00:00','2024-12-17 06:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,4.5000,207.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(54000,'0000-00-00 00:00:00','2024-12-17 06:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54001,'0000-00-00 00:00:00','2024-12-17 06:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:00:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54002,'0000-00-00 00:00:00','2024-12-17 06:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54003,'0000-00-00 00:00:00','2024-12-17 06:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54004,'0000-00-00 00:00:00','2024-12-17 06:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54005,'0000-00-00 00:00:00','2024-12-17 06:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54006,'0000-00-00 00:00:00','2024-12-17 06:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54007,'0000-00-00 00:00:00','2024-12-17 06:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54008,'0000-00-00 00:00:00','2024-12-17 06:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54009,'0000-00-00 00:00:00','2024-12-17 06:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54010,'0000-00-00 00:00:00','2024-12-17 06:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54011,'0000-00-00 00:00:00','2024-12-17 06:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54012,'0000-00-00 00:00:00','2024-12-17 06:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54013,'0000-00-00 00:00:00','2024-12-17 06:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54014,'0000-00-00 00:00:00','2024-12-17 06:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54015,'0000-00-00 00:00:00','2024-12-17 06:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54016,'0000-00-00 00:00:00','2024-12-17 06:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54017,'0000-00-00 00:00:00','2024-12-17 06:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54018,'0000-00-00 00:00:00','2024-12-17 06:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54019,'0000-00-00 00:00:00','2024-12-17 06:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54020,'0000-00-00 00:00:00','2024-12-17 06:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54021,'0000-00-00 00:00:00','2024-12-17 06:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54022,'0000-00-00 00:00:00','2024-12-17 06:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54023,'0000-00-00 00:00:00','2024-12-17 06:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54024,'0000-00-00 00:00:00','2024-12-17 06:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54025,'0000-00-00 00:00:00','2024-12-17 06:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54026,'0000-00-00 00:00:00','2024-12-17 06:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54027,'0000-00-00 00:00:00','2024-12-17 06:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54028,'0000-00-00 00:00:00','2024-12-17 06:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54029,'0000-00-00 00:00:00','2024-12-17 06:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54030,'0000-00-00 00:00:00','2024-12-17 06:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54031,'0000-00-00 00:00:00','2024-12-17 06:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54032,'0000-00-00 00:00:00','2024-12-17 06:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54033,'0000-00-00 00:00:00','2024-12-17 06:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54034,'0000-00-00 00:00:00','2024-12-17 06:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54035,'0000-00-00 00:00:00','2024-12-17 06:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54036,'0000-00-00 00:00:00','2024-12-17 06:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54037,'0000-00-00 00:00:00','2024-12-17 06:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54038,'0000-00-00 00:00:00','2024-12-17 06:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54039,'0000-00-00 00:00:00','2024-12-17 06:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54040,'0000-00-00 00:00:00','2024-12-17 06:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54041,'0000-00-00 00:00:00','2024-12-17 06:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54042,'0000-00-00 00:00:00','2024-12-17 06:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54043,'0000-00-00 00:00:00','2024-12-17 06:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54044,'0000-00-00 00:00:00','2024-12-17 06:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54045,'0000-00-00 00:00:00','2024-12-17 06:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54046,'0000-00-00 00:00:00','2024-12-17 06:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54047,'0000-00-00 00:00:00','2024-12-17 06:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54048,'0000-00-00 00:00:00','2024-12-17 06:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54049,'0000-00-00 00:00:00','2024-12-17 06:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54050,'0000-00-00 00:00:00','2024-12-17 06:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54051,'0000-00-00 00:00:00','2024-12-17 06:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54052,'0000-00-00 00:00:00','2024-12-17 06:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54053,'0000-00-00 00:00:00','2024-12-17 06:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:01:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54054,'0000-00-00 00:00:00','2024-12-17 06:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54055,'0000-00-00 00:00:00','2024-12-17 06:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54056,'0000-00-00 00:00:00','2024-12-17 06:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54057,'0000-00-00 00:00:00','2024-12-17 06:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54058,'0000-00-00 00:00:00','2024-12-17 06:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54059,'0000-00-00 00:00:00','2024-12-17 06:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54060,'0000-00-00 00:00:00','2024-12-17 06:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54061,'0000-00-00 00:00:00','2024-12-17 06:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54062,'0000-00-00 00:00:00','2024-12-17 06:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54063,'0000-00-00 00:00:00','2024-12-17 06:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54064,'0000-00-00 00:00:00','2024-12-17 06:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54065,'0000-00-00 00:00:00','2024-12-17 06:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54066,'0000-00-00 00:00:00','2024-12-17 06:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54067,'0000-00-00 00:00:00','2024-12-17 06:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.5000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54068,'0000-00-00 00:00:00','2024-12-17 06:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54069,'0000-00-00 00:00:00','2024-12-17 06:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54070,'0000-00-00 00:00:00','2024-12-17 06:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54071,'0000-00-00 00:00:00','2024-12-17 06:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54072,'0000-00-00 00:00:00','2024-12-17 06:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54073,'0000-00-00 00:00:00','2024-12-17 06:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54074,'0000-00-00 00:00:00','2024-12-17 06:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54075,'0000-00-00 00:00:00','2024-12-17 06:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54076,'0000-00-00 00:00:00','2024-12-17 06:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54077,'0000-00-00 00:00:00','2024-12-17 06:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54078,'0000-00-00 00:00:00','2024-12-17 06:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54079,'0000-00-00 00:00:00','2024-12-17 06:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54080,'0000-00-00 00:00:00','2024-12-17 06:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54081,'0000-00-00 00:00:00','2024-12-17 06:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54082,'0000-00-00 00:00:00','2024-12-17 06:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54083,'0000-00-00 00:00:00','2024-12-17 06:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54084,'0000-00-00 00:00:00','2024-12-17 06:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54085,'0000-00-00 00:00:00','2024-12-17 06:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54086,'0000-00-00 00:00:00','2024-12-17 06:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54087,'0000-00-00 00:00:00','2024-12-17 06:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54088,'0000-00-00 00:00:00','2024-12-17 06:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54089,'0000-00-00 00:00:00','2024-12-17 06:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54090,'0000-00-00 00:00:00','2024-12-17 06:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54091,'0000-00-00 00:00:00','2024-12-17 06:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54092,'0000-00-00 00:00:00','2024-12-17 06:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54093,'0000-00-00 00:00:00','2024-12-17 06:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54094,'0000-00-00 00:00:00','2024-12-17 06:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54095,'0000-00-00 00:00:00','2024-12-17 06:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54096,'0000-00-00 00:00:00','2024-12-17 06:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54097,'0000-00-00 00:00:00','2024-12-17 06:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54098,'0000-00-00 00:00:00','2024-12-17 06:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54099,'0000-00-00 00:00:00','2024-12-17 06:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54100,'0000-00-00 00:00:00','2024-12-17 06:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54101,'0000-00-00 00:00:00','2024-12-17 06:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54102,'0000-00-00 00:00:00','2024-12-17 06:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54103,'0000-00-00 00:00:00','2024-12-17 06:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54104,'0000-00-00 00:00:00','2024-12-17 06:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54105,'0000-00-00 00:00:00','2024-12-17 06:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:02:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54106,'0000-00-00 00:00:00','2024-12-17 06:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54107,'0000-00-00 00:00:00','2024-12-17 06:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54108,'0000-00-00 00:00:00','2024-12-17 06:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54109,'0000-00-00 00:00:00','2024-12-17 06:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:03','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54110,'0000-00-00 00:00:00','2024-12-17 06:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:04','ShengKuoMiTo','test','levebio02',1,121.4000,0.0435,4.6000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54111,'0000-00-00 00:00:00','2024-12-17 06:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:05','ShengKuoMiTo','test','levebio02',1,121.4000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54112,'0000-00-00 00:00:00','2024-12-17 06:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:07','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54113,'0000-00-00 00:00:00','2024-12-17 06:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:08','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54114,'0000-00-00 00:00:00','2024-12-17 06:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:09','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54115,'0000-00-00 00:00:00','2024-12-17 06:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54116,'0000-00-00 00:00:00','2024-12-17 06:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54117,'0000-00-00 00:00:00','2024-12-17 06:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:12','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54118,'0000-00-00 00:00:00','2024-12-17 06:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54119,'0000-00-00 00:00:00','2024-12-17 06:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54120,'0000-00-00 00:00:00','2024-12-17 06:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54121,'0000-00-00 00:00:00','2024-12-17 06:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54122,'0000-00-00 00:00:00','2024-12-17 06:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54123,'0000-00-00 00:00:00','2024-12-17 06:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54124,'0000-00-00 00:00:00','2024-12-17 06:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54125,'0000-00-00 00:00:00','2024-12-17 06:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,4.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54126,'0000-00-00 00:00:00','2024-12-17 06:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54127,'0000-00-00 00:00:00','2024-12-17 06:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54128,'0000-00-00 00:00:00','2024-12-17 06:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54129,'0000-00-00 00:00:00','2024-12-17 06:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.4000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54130,'0000-00-00 00:00:00','2024-12-17 06:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54131,'0000-00-00 00:00:00','2024-12-17 06:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54132,'0000-00-00 00:00:00','2024-12-17 06:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54133,'0000-00-00 00:00:00','2024-12-17 06:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54134,'0000-00-00 00:00:00','2024-12-17 06:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54135,'0000-00-00 00:00:00','2024-12-17 06:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54136,'0000-00-00 00:00:00','2024-12-17 06:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54137,'0000-00-00 00:00:00','2024-12-17 06:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54138,'0000-00-00 00:00:00','2024-12-17 06:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54139,'0000-00-00 00:00:00','2024-12-17 06:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.3000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54140,'0000-00-00 00:00:00','2024-12-17 06:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54141,'0000-00-00 00:00:00','2024-12-17 06:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54142,'0000-00-00 00:00:00','2024-12-17 06:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54143,'0000-00-00 00:00:00','2024-12-17 06:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54144,'0000-00-00 00:00:00','2024-12-17 06:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54145,'0000-00-00 00:00:00','2024-12-17 06:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54146,'0000-00-00 00:00:00','2024-12-17 06:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54147,'0000-00-00 00:00:00','2024-12-17 06:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54148,'0000-00-00 00:00:00','2024-12-17 06:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54149,'0000-00-00 00:00:00','2024-12-17 06:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54150,'0000-00-00 00:00:00','2024-12-17 06:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54151,'0000-00-00 00:00:00','2024-12-17 06:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54152,'0000-00-00 00:00:00','2024-12-17 06:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54153,'0000-00-00 00:00:00','2024-12-17 06:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54154,'0000-00-00 00:00:00','2024-12-17 06:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54155,'0000-00-00 00:00:00','2024-12-17 06:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54156,'0000-00-00 00:00:00','2024-12-17 06:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54157,'0000-00-00 00:00:00','2024-12-17 06:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54158,'0000-00-00 00:00:00','2024-12-17 06:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:03:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54159,'0000-00-00 00:00:00','2024-12-17 06:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54160,'0000-00-00 00:00:00','2024-12-17 06:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54161,'0000-00-00 00:00:00','2024-12-17 06:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.5000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54162,'0000-00-00 00:00:00','2024-12-17 06:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54163,'0000-00-00 00:00:00','2024-12-17 06:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54164,'0000-00-00 00:00:00','2024-12-17 06:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54165,'0000-00-00 00:00:00','2024-12-17 06:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54166,'0000-00-00 00:00:00','2024-12-17 06:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54167,'0000-00-00 00:00:00','2024-12-17 06:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54168,'0000-00-00 00:00:00','2024-12-17 06:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54169,'0000-00-00 00:00:00','2024-12-17 06:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54170,'0000-00-00 00:00:00','2024-12-17 06:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54171,'0000-00-00 00:00:00','2024-12-17 06:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54172,'0000-00-00 00:00:00','2024-12-17 06:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54173,'0000-00-00 00:00:00','2024-12-17 06:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.4000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54174,'0000-00-00 00:00:00','2024-12-17 06:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54175,'0000-00-00 00:00:00','2024-12-17 06:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54176,'0000-00-00 00:00:00','2024-12-17 06:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54177,'0000-00-00 00:00:00','2024-12-17 06:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54178,'0000-00-00 00:00:00','2024-12-17 06:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54179,'0000-00-00 00:00:00','2024-12-17 06:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54180,'0000-00-00 00:00:00','2024-12-17 06:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54181,'0000-00-00 00:00:00','2024-12-17 06:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.5000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54182,'0000-00-00 00:00:00','2024-12-17 06:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.5000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54183,'0000-00-00 00:00:00','2024-12-17 06:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54184,'0000-00-00 00:00:00','2024-12-17 06:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54185,'0000-00-00 00:00:00','2024-12-17 06:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54186,'0000-00-00 00:00:00','2024-12-17 06:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54187,'0000-00-00 00:00:00','2024-12-17 06:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54188,'0000-00-00 00:00:00','2024-12-17 06:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54189,'0000-00-00 00:00:00','2024-12-17 06:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54190,'0000-00-00 00:00:00','2024-12-17 06:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54191,'0000-00-00 00:00:00','2024-12-17 06:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54192,'0000-00-00 00:00:00','2024-12-17 06:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54193,'0000-00-00 00:00:00','2024-12-17 06:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54194,'0000-00-00 00:00:00','2024-12-17 06:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54195,'0000-00-00 00:00:00','2024-12-17 06:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54196,'0000-00-00 00:00:00','2024-12-17 06:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54197,'0000-00-00 00:00:00','2024-12-17 06:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54198,'0000-00-00 00:00:00','2024-12-17 06:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54199,'0000-00-00 00:00:00','2024-12-17 06:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54200,'0000-00-00 00:00:00','2024-12-17 06:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.3000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54201,'0000-00-00 00:00:00','2024-12-17 06:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54202,'0000-00-00 00:00:00','2024-12-17 06:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54203,'0000-00-00 00:00:00','2024-12-17 06:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54204,'0000-00-00 00:00:00','2024-12-17 06:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54205,'0000-00-00 00:00:00','2024-12-17 06:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54206,'0000-00-00 00:00:00','2024-12-17 06:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54207,'0000-00-00 00:00:00','2024-12-17 06:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,3.9000,207.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(54208,'0000-00-00 00:00:00','2024-12-17 06:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54209,'0000-00-00 00:00:00','2024-12-17 06:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54210,'0000-00-00 00:00:00','2024-12-17 06:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:04:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54211,'0000-00-00 00:00:00','2024-12-17 06:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54212,'0000-00-00 00:00:00','2024-12-17 06:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54213,'0000-00-00 00:00:00','2024-12-17 06:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54214,'0000-00-00 00:00:00','2024-12-17 06:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54215,'0000-00-00 00:00:00','2024-12-17 06:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54216,'0000-00-00 00:00:00','2024-12-17 06:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54217,'0000-00-00 00:00:00','2024-12-17 06:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54218,'0000-00-00 00:00:00','2024-12-17 06:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54219,'0000-00-00 00:00:00','2024-12-17 06:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54220,'0000-00-00 00:00:00','2024-12-17 06:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54221,'0000-00-00 00:00:00','2024-12-17 06:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54222,'0000-00-00 00:00:00','2024-12-17 06:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.8000,207.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(54223,'0000-00-00 00:00:00','2024-12-17 06:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54224,'0000-00-00 00:00:00','2024-12-17 06:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54225,'0000-00-00 00:00:00','2024-12-17 06:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54226,'0000-00-00 00:00:00','2024-12-17 06:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54227,'0000-00-00 00:00:00','2024-12-17 06:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,3.9000,207.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(54228,'0000-00-00 00:00:00','2024-12-17 06:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54229,'0000-00-00 00:00:00','2024-12-17 06:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54230,'0000-00-00 00:00:00','2024-12-17 06:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54231,'0000-00-00 00:00:00','2024-12-17 06:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54232,'0000-00-00 00:00:00','2024-12-17 06:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54233,'0000-00-00 00:00:00','2024-12-17 06:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54234,'0000-00-00 00:00:00','2024-12-17 06:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54235,'0000-00-00 00:00:00','2024-12-17 06:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54236,'0000-00-00 00:00:00','2024-12-17 06:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54237,'0000-00-00 00:00:00','2024-12-17 06:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54238,'0000-00-00 00:00:00','2024-12-17 06:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54239,'0000-00-00 00:00:00','2024-12-17 06:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54240,'0000-00-00 00:00:00','2024-12-17 06:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54241,'0000-00-00 00:00:00','2024-12-17 06:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54242,'0000-00-00 00:00:00','2024-12-17 06:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54243,'0000-00-00 00:00:00','2024-12-17 06:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54244,'0000-00-00 00:00:00','2024-12-17 06:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54245,'0000-00-00 00:00:00','2024-12-17 06:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54246,'0000-00-00 00:00:00','2024-12-17 06:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54247,'0000-00-00 00:00:00','2024-12-17 06:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54248,'0000-00-00 00:00:00','2024-12-17 06:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54249,'0000-00-00 00:00:00','2024-12-17 06:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54250,'0000-00-00 00:00:00','2024-12-17 06:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54251,'0000-00-00 00:00:00','2024-12-17 06:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54252,'0000-00-00 00:00:00','2024-12-17 06:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54253,'0000-00-00 00:00:00','2024-12-17 06:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54254,'0000-00-00 00:00:00','2024-12-17 06:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54255,'0000-00-00 00:00:00','2024-12-17 06:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54256,'0000-00-00 00:00:00','2024-12-17 06:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54257,'0000-00-00 00:00:00','2024-12-17 06:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54258,'0000-00-00 00:00:00','2024-12-17 06:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54259,'0000-00-00 00:00:00','2024-12-17 06:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54260,'0000-00-00 00:00:00','2024-12-17 06:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54261,'0000-00-00 00:00:00','2024-12-17 06:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.4000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54262,'0000-00-00 00:00:00','2024-12-17 06:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:05:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54263,'0000-00-00 00:00:00','2024-12-17 06:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54264,'0000-00-00 00:00:00','2024-12-17 06:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54265,'0000-00-00 00:00:00','2024-12-17 06:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54266,'0000-00-00 00:00:00','2024-12-17 06:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54267,'0000-00-00 00:00:00','2024-12-17 06:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54268,'0000-00-00 00:00:00','2024-12-17 06:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54269,'0000-00-00 00:00:00','2024-12-17 06:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54270,'0000-00-00 00:00:00','2024-12-17 06:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54271,'0000-00-00 00:00:00','2024-12-17 06:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54272,'0000-00-00 00:00:00','2024-12-17 06:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54273,'0000-00-00 00:00:00','2024-12-17 06:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54274,'0000-00-00 00:00:00','2024-12-17 06:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54275,'0000-00-00 00:00:00','2024-12-17 06:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54276,'0000-00-00 00:00:00','2024-12-17 06:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54277,'0000-00-00 00:00:00','2024-12-17 06:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54278,'0000-00-00 00:00:00','2024-12-17 06:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54279,'0000-00-00 00:00:00','2024-12-17 06:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54280,'0000-00-00 00:00:00','2024-12-17 06:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54281,'0000-00-00 00:00:00','2024-12-17 06:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54282,'0000-00-00 00:00:00','2024-12-17 06:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54283,'0000-00-00 00:00:00','2024-12-17 06:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54284,'0000-00-00 00:00:00','2024-12-17 06:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54285,'0000-00-00 00:00:00','2024-12-17 06:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54286,'0000-00-00 00:00:00','2024-12-17 06:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54287,'0000-00-00 00:00:00','2024-12-17 06:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54288,'0000-00-00 00:00:00','2024-12-17 06:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54289,'0000-00-00 00:00:00','2024-12-17 06:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54290,'0000-00-00 00:00:00','2024-12-17 06:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54291,'0000-00-00 00:00:00','2024-12-17 06:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54292,'0000-00-00 00:00:00','2024-12-17 06:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54293,'0000-00-00 00:00:00','2024-12-17 06:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54294,'0000-00-00 00:00:00','2024-12-17 06:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54295,'0000-00-00 00:00:00','2024-12-17 06:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54296,'0000-00-00 00:00:00','2024-12-17 06:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54297,'0000-00-00 00:00:00','2024-12-17 06:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54298,'0000-00-00 00:00:00','2024-12-17 06:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54299,'0000-00-00 00:00:00','2024-12-17 06:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54300,'0000-00-00 00:00:00','2024-12-17 06:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54301,'0000-00-00 00:00:00','2024-12-17 06:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54302,'0000-00-00 00:00:00','2024-12-17 06:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54303,'0000-00-00 00:00:00','2024-12-17 06:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54304,'0000-00-00 00:00:00','2024-12-17 06:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54305,'0000-00-00 00:00:00','2024-12-17 06:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54306,'0000-00-00 00:00:00','2024-12-17 06:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54307,'0000-00-00 00:00:00','2024-12-17 06:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54308,'0000-00-00 00:00:00','2024-12-17 06:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,4.9000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54309,'0000-00-00 00:00:00','2024-12-17 06:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,4.9000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54310,'0000-00-00 00:00:00','2024-12-17 06:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54311,'0000-00-00 00:00:00','2024-12-17 06:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54312,'0000-00-00 00:00:00','2024-12-17 06:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54313,'0000-00-00 00:00:00','2024-12-17 06:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54314,'0000-00-00 00:00:00','2024-12-17 06:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54315,'0000-00-00 00:00:00','2024-12-17 06:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:06:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54316,'0000-00-00 00:00:00','2024-12-17 06:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54317,'0000-00-00 00:00:00','2024-12-17 06:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54318,'0000-00-00 00:00:00','2024-12-17 06:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54319,'0000-00-00 00:00:00','2024-12-17 06:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54320,'0000-00-00 00:00:00','2024-12-17 06:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54321,'0000-00-00 00:00:00','2024-12-17 06:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54322,'0000-00-00 00:00:00','2024-12-17 06:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54323,'0000-00-00 00:00:00','2024-12-17 06:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54324,'0000-00-00 00:00:00','2024-12-17 06:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54325,'0000-00-00 00:00:00','2024-12-17 06:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54326,'0000-00-00 00:00:00','2024-12-17 06:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54327,'0000-00-00 00:00:00','2024-12-17 06:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54328,'0000-00-00 00:00:00','2024-12-17 06:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54329,'0000-00-00 00:00:00','2024-12-17 06:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54330,'0000-00-00 00:00:00','2024-12-17 06:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54331,'0000-00-00 00:00:00','2024-12-17 06:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54332,'0000-00-00 00:00:00','2024-12-17 06:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54333,'0000-00-00 00:00:00','2024-12-17 06:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54334,'0000-00-00 00:00:00','2024-12-17 06:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54335,'0000-00-00 00:00:00','2024-12-17 06:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54336,'0000-00-00 00:00:00','2024-12-17 06:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54337,'0000-00-00 00:00:00','2024-12-17 06:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54338,'0000-00-00 00:00:00','2024-12-17 06:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54339,'0000-00-00 00:00:00','2024-12-17 06:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54340,'0000-00-00 00:00:00','2024-12-17 06:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54341,'0000-00-00 00:00:00','2024-12-17 06:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54342,'0000-00-00 00:00:00','2024-12-17 06:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54343,'0000-00-00 00:00:00','2024-12-17 06:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54344,'0000-00-00 00:00:00','2024-12-17 06:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54345,'0000-00-00 00:00:00','2024-12-17 06:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54346,'0000-00-00 00:00:00','2024-12-17 06:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54347,'0000-00-00 00:00:00','2024-12-17 06:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54348,'0000-00-00 00:00:00','2024-12-17 06:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54349,'0000-00-00 00:00:00','2024-12-17 06:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54350,'0000-00-00 00:00:00','2024-12-17 06:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54351,'0000-00-00 00:00:00','2024-12-17 06:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54352,'0000-00-00 00:00:00','2024-12-17 06:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54353,'0000-00-00 00:00:00','2024-12-17 06:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54354,'0000-00-00 00:00:00','2024-12-17 06:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54355,'0000-00-00 00:00:00','2024-12-17 06:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54356,'0000-00-00 00:00:00','2024-12-17 06:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54357,'0000-00-00 00:00:00','2024-12-17 06:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54358,'0000-00-00 00:00:00','2024-12-17 06:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54359,'0000-00-00 00:00:00','2024-12-17 06:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54360,'0000-00-00 00:00:00','2024-12-17 06:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54361,'0000-00-00 00:00:00','2024-12-17 06:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54362,'0000-00-00 00:00:00','2024-12-17 06:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54363,'0000-00-00 00:00:00','2024-12-17 06:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54364,'0000-00-00 00:00:00','2024-12-17 06:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54365,'0000-00-00 00:00:00','2024-12-17 06:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54366,'0000-00-00 00:00:00','2024-12-17 06:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54367,'0000-00-00 00:00:00','2024-12-17 06:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:07:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54368,'0000-00-00 00:00:00','2024-12-17 06:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54369,'0000-00-00 00:00:00','2024-12-17 06:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54370,'0000-00-00 00:00:00','2024-12-17 06:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54371,'0000-00-00 00:00:00','2024-12-17 06:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54372,'0000-00-00 00:00:00','2024-12-17 06:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54373,'0000-00-00 00:00:00','2024-12-17 06:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54374,'0000-00-00 00:00:00','2024-12-17 06:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54375,'0000-00-00 00:00:00','2024-12-17 06:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54376,'0000-00-00 00:00:00','2024-12-17 06:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54377,'0000-00-00 00:00:00','2024-12-17 06:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54378,'0000-00-00 00:00:00','2024-12-17 06:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54379,'0000-00-00 00:00:00','2024-12-17 06:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54380,'0000-00-00 00:00:00','2024-12-17 06:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54381,'0000-00-00 00:00:00','2024-12-17 06:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54382,'0000-00-00 00:00:00','2024-12-17 06:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54383,'0000-00-00 00:00:00','2024-12-17 06:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54384,'0000-00-00 00:00:00','2024-12-17 06:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54385,'0000-00-00 00:00:00','2024-12-17 06:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54386,'0000-00-00 00:00:00','2024-12-17 06:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54387,'0000-00-00 00:00:00','2024-12-17 06:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54388,'0000-00-00 00:00:00','2024-12-17 06:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54389,'0000-00-00 00:00:00','2024-12-17 06:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54390,'0000-00-00 00:00:00','2024-12-17 06:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54391,'0000-00-00 00:00:00','2024-12-17 06:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.3000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54392,'0000-00-00 00:00:00','2024-12-17 06:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54393,'0000-00-00 00:00:00','2024-12-17 06:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54394,'0000-00-00 00:00:00','2024-12-17 06:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54395,'0000-00-00 00:00:00','2024-12-17 06:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54396,'0000-00-00 00:00:00','2024-12-17 06:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54397,'0000-00-00 00:00:00','2024-12-17 06:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54398,'0000-00-00 00:00:00','2024-12-17 06:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54399,'0000-00-00 00:00:00','2024-12-17 06:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54400,'0000-00-00 00:00:00','2024-12-17 06:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54401,'0000-00-00 00:00:00','2024-12-17 06:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54402,'0000-00-00 00:00:00','2024-12-17 06:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54403,'0000-00-00 00:00:00','2024-12-17 06:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54404,'0000-00-00 00:00:00','2024-12-17 06:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54405,'0000-00-00 00:00:00','2024-12-17 06:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54406,'0000-00-00 00:00:00','2024-12-17 06:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54407,'0000-00-00 00:00:00','2024-12-17 06:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,207.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54408,'0000-00-00 00:00:00','2024-12-17 06:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54409,'0000-00-00 00:00:00','2024-12-17 06:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54410,'0000-00-00 00:00:00','2024-12-17 06:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54411,'0000-00-00 00:00:00','2024-12-17 06:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.5000,207.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54412,'0000-00-00 00:00:00','2024-12-17 06:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54413,'0000-00-00 00:00:00','2024-12-17 06:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54414,'0000-00-00 00:00:00','2024-12-17 06:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54415,'0000-00-00 00:00:00','2024-12-17 06:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54416,'0000-00-00 00:00:00','2024-12-17 06:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54417,'0000-00-00 00:00:00','2024-12-17 06:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54418,'0000-00-00 00:00:00','2024-12-17 06:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54419,'0000-00-00 00:00:00','2024-12-17 06:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:08:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54420,'0000-00-00 00:00:00','2024-12-17 06:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54421,'0000-00-00 00:00:00','2024-12-17 06:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.7000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54422,'0000-00-00 00:00:00','2024-12-17 06:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54423,'0000-00-00 00:00:00','2024-12-17 06:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54424,'0000-00-00 00:00:00','2024-12-17 06:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54425,'0000-00-00 00:00:00','2024-12-17 06:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0500,5.3000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54426,'0000-00-00 00:00:00','2024-12-17 06:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54427,'0000-00-00 00:00:00','2024-12-17 06:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54428,'0000-00-00 00:00:00','2024-12-17 06:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54429,'0000-00-00 00:00:00','2024-12-17 06:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,207.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54430,'0000-00-00 00:00:00','2024-12-17 06:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,207.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54431,'0000-00-00 00:00:00','2024-12-17 06:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54432,'0000-00-00 00:00:00','2024-12-17 06:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54433,'0000-00-00 00:00:00','2024-12-17 06:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,207.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54434,'0000-00-00 00:00:00','2024-12-17 06:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54435,'0000-00-00 00:00:00','2024-12-17 06:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54436,'0000-00-00 00:00:00','2024-12-17 06:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54437,'0000-00-00 00:00:00','2024-12-17 06:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54438,'0000-00-00 00:00:00','2024-12-17 06:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54439,'0000-00-00 00:00:00','2024-12-17 06:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54440,'0000-00-00 00:00:00','2024-12-17 06:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54441,'0000-00-00 00:00:00','2024-12-17 06:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54442,'0000-00-00 00:00:00','2024-12-17 06:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54443,'0000-00-00 00:00:00','2024-12-17 06:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54444,'0000-00-00 00:00:00','2024-12-17 06:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54445,'0000-00-00 00:00:00','2024-12-17 06:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54446,'0000-00-00 00:00:00','2024-12-17 06:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54447,'0000-00-00 00:00:00','2024-12-17 06:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54448,'0000-00-00 00:00:00','2024-12-17 06:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54449,'0000-00-00 00:00:00','2024-12-17 06:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54450,'0000-00-00 00:00:00','2024-12-17 06:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54451,'0000-00-00 00:00:00','2024-12-17 06:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54452,'0000-00-00 00:00:00','2024-12-17 06:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54453,'0000-00-00 00:00:00','2024-12-17 06:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.8000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54454,'0000-00-00 00:00:00','2024-12-17 06:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54455,'0000-00-00 00:00:00','2024-12-17 06:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54456,'0000-00-00 00:00:00','2024-12-17 06:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54457,'0000-00-00 00:00:00','2024-12-17 06:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54458,'0000-00-00 00:00:00','2024-12-17 06:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54459,'0000-00-00 00:00:00','2024-12-17 06:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54460,'0000-00-00 00:00:00','2024-12-17 06:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54461,'0000-00-00 00:00:00','2024-12-17 06:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54462,'0000-00-00 00:00:00','2024-12-17 06:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54463,'0000-00-00 00:00:00','2024-12-17 06:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54464,'0000-00-00 00:00:00','2024-12-17 06:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54465,'0000-00-00 00:00:00','2024-12-17 06:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54466,'0000-00-00 00:00:00','2024-12-17 06:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54467,'0000-00-00 00:00:00','2024-12-17 06:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54468,'0000-00-00 00:00:00','2024-12-17 06:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54469,'0000-00-00 00:00:00','2024-12-17 06:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54470,'0000-00-00 00:00:00','2024-12-17 06:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54471,'0000-00-00 00:00:00','2024-12-17 06:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54472,'0000-00-00 00:00:00','2024-12-17 06:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:09:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54473,'0000-00-00 00:00:00','2024-12-17 06:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54474,'0000-00-00 00:00:00','2024-12-17 06:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54475,'0000-00-00 00:00:00','2024-12-17 06:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54476,'0000-00-00 00:00:00','2024-12-17 06:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54477,'0000-00-00 00:00:00','2024-12-17 06:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54478,'0000-00-00 00:00:00','2024-12-17 06:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54479,'0000-00-00 00:00:00','2024-12-17 06:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54480,'0000-00-00 00:00:00','2024-12-17 06:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54481,'0000-00-00 00:00:00','2024-12-17 06:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54482,'0000-00-00 00:00:00','2024-12-17 06:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54483,'0000-00-00 00:00:00','2024-12-17 06:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:12','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54484,'0000-00-00 00:00:00','2024-12-17 06:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:13','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54485,'0000-00-00 00:00:00','2024-12-17 06:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54486,'0000-00-00 00:00:00','2024-12-17 06:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54487,'0000-00-00 00:00:00','2024-12-17 06:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54488,'0000-00-00 00:00:00','2024-12-17 06:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0455,4.8000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54489,'0000-00-00 00:00:00','2024-12-17 06:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54490,'0000-00-00 00:00:00','2024-12-17 06:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54491,'0000-00-00 00:00:00','2024-12-17 06:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54492,'0000-00-00 00:00:00','2024-12-17 06:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54493,'0000-00-00 00:00:00','2024-12-17 06:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54494,'0000-00-00 00:00:00','2024-12-17 06:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54495,'0000-00-00 00:00:00','2024-12-17 06:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54496,'0000-00-00 00:00:00','2024-12-17 06:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:27','ShengKuoMiTo','test','levebio02',1,121.4000,0.0465,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54497,'0000-00-00 00:00:00','2024-12-17 06:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54498,'0000-00-00 00:00:00','2024-12-17 06:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:29','ShengKuoMiTo','test','levebio02',1,121.4000,0.0385,4.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54499,'0000-00-00 00:00:00','2024-12-17 06:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:30','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54500,'0000-00-00 00:00:00','2024-12-17 06:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:32','ShengKuoMiTo','test','levebio02',1,121.4000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54501,'0000-00-00 00:00:00','2024-12-17 06:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:33','ShengKuoMiTo','test','levebio02',1,121.4000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54502,'0000-00-00 00:00:00','2024-12-17 06:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54503,'0000-00-00 00:00:00','2024-12-17 06:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54504,'0000-00-00 00:00:00','2024-12-17 06:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:36','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54505,'0000-00-00 00:00:00','2024-12-17 06:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:37','ShengKuoMiTo','test','levebio02',1,121.4000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54506,'0000-00-00 00:00:00','2024-12-17 06:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:38','ShengKuoMiTo','test','levebio02',1,121.4000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54507,'0000-00-00 00:00:00','2024-12-17 06:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:40','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54508,'0000-00-00 00:00:00','2024-12-17 06:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54509,'0000-00-00 00:00:00','2024-12-17 06:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54510,'0000-00-00 00:00:00','2024-12-17 06:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.6000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54511,'0000-00-00 00:00:00','2024-12-17 06:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:44','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54512,'0000-00-00 00:00:00','2024-12-17 06:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54513,'0000-00-00 00:00:00','2024-12-17 06:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:47','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54514,'0000-00-00 00:00:00','2024-12-17 06:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54515,'0000-00-00 00:00:00','2024-12-17 06:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54516,'0000-00-00 00:00:00','2024-12-17 06:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54517,'0000-00-00 00:00:00','2024-12-17 06:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54518,'0000-00-00 00:00:00','2024-12-17 06:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54519,'0000-00-00 00:00:00','2024-12-17 06:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54520,'0000-00-00 00:00:00','2024-12-17 06:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54521,'0000-00-00 00:00:00','2024-12-17 06:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.5000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54522,'0000-00-00 00:00:00','2024-12-17 06:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54523,'0000-00-00 00:00:00','2024-12-17 06:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54524,'0000-00-00 00:00:00','2024-12-17 06:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:10:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54525,'0000-00-00 00:00:00','2024-12-17 06:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:00','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54526,'0000-00-00 00:00:00','2024-12-17 06:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54527,'0000-00-00 00:00:00','2024-12-17 06:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54528,'0000-00-00 00:00:00','2024-12-17 06:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:04','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54529,'0000-00-00 00:00:00','2024-12-17 06:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54530,'0000-00-00 00:00:00','2024-12-17 06:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54531,'0000-00-00 00:00:00','2024-12-17 06:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54532,'0000-00-00 00:00:00','2024-12-17 06:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:08','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54533,'0000-00-00 00:00:00','2024-12-17 06:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54534,'0000-00-00 00:00:00','2024-12-17 06:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:11','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54535,'0000-00-00 00:00:00','2024-12-17 06:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:12','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54536,'0000-00-00 00:00:00','2024-12-17 06:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:13','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54537,'0000-00-00 00:00:00','2024-12-17 06:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54538,'0000-00-00 00:00:00','2024-12-17 06:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54539,'0000-00-00 00:00:00','2024-12-17 06:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54540,'0000-00-00 00:00:00','2024-12-17 06:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.5000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54541,'0000-00-00 00:00:00','2024-12-17 06:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.8000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54542,'0000-00-00 00:00:00','2024-12-17 06:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54543,'0000-00-00 00:00:00','2024-12-17 06:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54544,'0000-00-00 00:00:00','2024-12-17 06:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54545,'0000-00-00 00:00:00','2024-12-17 06:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54546,'0000-00-00 00:00:00','2024-12-17 06:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54547,'0000-00-00 00:00:00','2024-12-17 06:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54548,'0000-00-00 00:00:00','2024-12-17 06:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54549,'0000-00-00 00:00:00','2024-12-17 06:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54550,'0000-00-00 00:00:00','2024-12-17 06:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.8000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54551,'0000-00-00 00:00:00','2024-12-17 06:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54552,'0000-00-00 00:00:00','2024-12-17 06:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54553,'0000-00-00 00:00:00','2024-12-17 06:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54554,'0000-00-00 00:00:00','2024-12-17 06:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54555,'0000-00-00 00:00:00','2024-12-17 06:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54556,'0000-00-00 00:00:00','2024-12-17 06:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54557,'0000-00-00 00:00:00','2024-12-17 06:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54558,'0000-00-00 00:00:00','2024-12-17 06:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54559,'0000-00-00 00:00:00','2024-12-17 06:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54560,'0000-00-00 00:00:00','2024-12-17 06:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54561,'0000-00-00 00:00:00','2024-12-17 06:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54562,'0000-00-00 00:00:00','2024-12-17 06:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54563,'0000-00-00 00:00:00','2024-12-17 06:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54564,'0000-00-00 00:00:00','2024-12-17 06:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:45','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54565,'0000-00-00 00:00:00','2024-12-17 06:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:46','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.3000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54566,'0000-00-00 00:00:00','2024-12-17 06:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54567,'0000-00-00 00:00:00','2024-12-17 06:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54568,'0000-00-00 00:00:00','2024-12-17 06:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54569,'0000-00-00 00:00:00','2024-12-17 06:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54570,'0000-00-00 00:00:00','2024-12-17 06:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:52','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.4000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54571,'0000-00-00 00:00:00','2024-12-17 06:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54572,'0000-00-00 00:00:00','2024-12-17 06:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54573,'0000-00-00 00:00:00','2024-12-17 06:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54574,'0000-00-00 00:00:00','2024-12-17 06:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54575,'0000-00-00 00:00:00','2024-12-17 06:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,4.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54576,'0000-00-00 00:00:00','2024-12-17 06:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:11:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54577,'0000-00-00 00:00:00','2024-12-17 06:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:00','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,4.6000,208.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(54578,'0000-00-00 00:00:00','2024-12-17 06:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54579,'0000-00-00 00:00:00','2024-12-17 06:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54580,'0000-00-00 00:00:00','2024-12-17 06:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54581,'0000-00-00 00:00:00','2024-12-17 06:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54582,'0000-00-00 00:00:00','2024-12-17 06:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54583,'0000-00-00 00:00:00','2024-12-17 06:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54584,'0000-00-00 00:00:00','2024-12-17 06:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54585,'0000-00-00 00:00:00','2024-12-17 06:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54586,'0000-00-00 00:00:00','2024-12-17 06:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54587,'0000-00-00 00:00:00','2024-12-17 06:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54588,'0000-00-00 00:00:00','2024-12-17 06:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54589,'0000-00-00 00:00:00','2024-12-17 06:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54590,'0000-00-00 00:00:00','2024-12-17 06:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54591,'0000-00-00 00:00:00','2024-12-17 06:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54592,'0000-00-00 00:00:00','2024-12-17 06:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54593,'0000-00-00 00:00:00','2024-12-17 06:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54594,'0000-00-00 00:00:00','2024-12-17 06:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54595,'0000-00-00 00:00:00','2024-12-17 06:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54596,'0000-00-00 00:00:00','2024-12-17 06:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54597,'0000-00-00 00:00:00','2024-12-17 06:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54598,'0000-00-00 00:00:00','2024-12-17 06:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54599,'0000-00-00 00:00:00','2024-12-17 06:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54600,'0000-00-00 00:00:00','2024-12-17 06:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54601,'0000-00-00 00:00:00','2024-12-17 06:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54602,'0000-00-00 00:00:00','2024-12-17 06:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54603,'0000-00-00 00:00:00','2024-12-17 06:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54604,'0000-00-00 00:00:00','2024-12-17 06:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54605,'0000-00-00 00:00:00','2024-12-17 06:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54606,'0000-00-00 00:00:00','2024-12-17 06:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54607,'0000-00-00 00:00:00','2024-12-17 06:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54608,'0000-00-00 00:00:00','2024-12-17 06:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54609,'0000-00-00 00:00:00','2024-12-17 06:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54610,'0000-00-00 00:00:00','2024-12-17 06:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54611,'0000-00-00 00:00:00','2024-12-17 06:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54612,'0000-00-00 00:00:00','2024-12-17 06:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54613,'0000-00-00 00:00:00','2024-12-17 06:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54614,'0000-00-00 00:00:00','2024-12-17 06:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54615,'0000-00-00 00:00:00','2024-12-17 06:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54616,'0000-00-00 00:00:00','2024-12-17 06:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54617,'0000-00-00 00:00:00','2024-12-17 06:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54618,'0000-00-00 00:00:00','2024-12-17 06:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54619,'0000-00-00 00:00:00','2024-12-17 06:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54620,'0000-00-00 00:00:00','2024-12-17 06:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54621,'0000-00-00 00:00:00','2024-12-17 06:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54622,'0000-00-00 00:00:00','2024-12-17 06:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54623,'0000-00-00 00:00:00','2024-12-17 06:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54624,'0000-00-00 00:00:00','2024-12-17 06:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54625,'0000-00-00 00:00:00','2024-12-17 06:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54626,'0000-00-00 00:00:00','2024-12-17 06:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54627,'0000-00-00 00:00:00','2024-12-17 06:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54628,'0000-00-00 00:00:00','2024-12-17 06:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:12:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54629,'0000-00-00 00:00:00','2024-12-17 06:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54630,'0000-00-00 00:00:00','2024-12-17 06:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.4000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54631,'0000-00-00 00:00:00','2024-12-17 06:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:02','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54632,'0000-00-00 00:00:00','2024-12-17 06:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.5000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54633,'0000-00-00 00:00:00','2024-12-17 06:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54634,'0000-00-00 00:00:00','2024-12-17 06:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54635,'0000-00-00 00:00:00','2024-12-17 06:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54636,'0000-00-00 00:00:00','2024-12-17 06:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54637,'0000-00-00 00:00:00','2024-12-17 06:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54638,'0000-00-00 00:00:00','2024-12-17 06:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54639,'0000-00-00 00:00:00','2024-12-17 06:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:11','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54640,'0000-00-00 00:00:00','2024-12-17 06:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:12','ShengKuoMiTo','test','levebio02',1,121.3000,0.0425,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54641,'0000-00-00 00:00:00','2024-12-17 06:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:13','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54642,'0000-00-00 00:00:00','2024-12-17 06:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54643,'0000-00-00 00:00:00','2024-12-17 06:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:16','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54644,'0000-00-00 00:00:00','2024-12-17 06:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:17','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54645,'0000-00-00 00:00:00','2024-12-17 06:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54646,'0000-00-00 00:00:00','2024-12-17 06:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:19','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54647,'0000-00-00 00:00:00','2024-12-17 06:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:20','ShengKuoMiTo','test','levebio02',1,121.4000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54648,'0000-00-00 00:00:00','2024-12-17 06:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54649,'0000-00-00 00:00:00','2024-12-17 06:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54650,'0000-00-00 00:00:00','2024-12-17 06:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54651,'0000-00-00 00:00:00','2024-12-17 06:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:25','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54652,'0000-00-00 00:00:00','2024-12-17 06:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54653,'0000-00-00 00:00:00','2024-12-17 06:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54654,'0000-00-00 00:00:00','2024-12-17 06:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54655,'0000-00-00 00:00:00','2024-12-17 06:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.7000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54656,'0000-00-00 00:00:00','2024-12-17 06:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0485,5.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54657,'0000-00-00 00:00:00','2024-12-17 06:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54658,'0000-00-00 00:00:00','2024-12-17 06:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54659,'0000-00-00 00:00:00','2024-12-17 06:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54660,'0000-00-00 00:00:00','2024-12-17 06:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54661,'0000-00-00 00:00:00','2024-12-17 06:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:36','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54662,'0000-00-00 00:00:00','2024-12-17 06:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54663,'0000-00-00 00:00:00','2024-12-17 06:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54664,'0000-00-00 00:00:00','2024-12-17 06:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54665,'0000-00-00 00:00:00','2024-12-17 06:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54666,'0000-00-00 00:00:00','2024-12-17 06:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54667,'0000-00-00 00:00:00','2024-12-17 06:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54668,'0000-00-00 00:00:00','2024-12-17 06:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54669,'0000-00-00 00:00:00','2024-12-17 06:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:45','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54670,'0000-00-00 00:00:00','2024-12-17 06:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54671,'0000-00-00 00:00:00','2024-12-17 06:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54672,'0000-00-00 00:00:00','2024-12-17 06:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54673,'0000-00-00 00:00:00','2024-12-17 06:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:50','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54674,'0000-00-00 00:00:00','2024-12-17 06:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54675,'0000-00-00 00:00:00','2024-12-17 06:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:52','ShengKuoMiTo','test','levebio02',1,121.3000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54676,'0000-00-00 00:00:00','2024-12-17 06:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54677,'0000-00-00 00:00:00','2024-12-17 06:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54678,'0000-00-00 00:00:00','2024-12-17 06:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54679,'0000-00-00 00:00:00','2024-12-17 06:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54680,'0000-00-00 00:00:00','2024-12-17 06:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54681,'0000-00-00 00:00:00','2024-12-17 06:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:13:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0435,4.5000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54682,'0000-00-00 00:00:00','2024-12-17 06:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54683,'0000-00-00 00:00:00','2024-12-17 06:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54684,'0000-00-00 00:00:00','2024-12-17 06:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54685,'0000-00-00 00:00:00','2024-12-17 06:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54686,'0000-00-00 00:00:00','2024-12-17 06:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54687,'0000-00-00 00:00:00','2024-12-17 06:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54688,'0000-00-00 00:00:00','2024-12-17 06:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54689,'0000-00-00 00:00:00','2024-12-17 06:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54690,'0000-00-00 00:00:00','2024-12-17 06:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:09','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.7000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54691,'0000-00-00 00:00:00','2024-12-17 06:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:11','ShengKuoMiTo','test','levebio02',1,121.3000,0.0440,4.7000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54692,'0000-00-00 00:00:00','2024-12-17 06:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54693,'0000-00-00 00:00:00','2024-12-17 06:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54694,'0000-00-00 00:00:00','2024-12-17 06:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54695,'0000-00-00 00:00:00','2024-12-17 06:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54696,'0000-00-00 00:00:00','2024-12-17 06:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54697,'0000-00-00 00:00:00','2024-12-17 06:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54698,'0000-00-00 00:00:00','2024-12-17 06:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54699,'0000-00-00 00:00:00','2024-12-17 06:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.4000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54700,'0000-00-00 00:00:00','2024-12-17 06:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54701,'0000-00-00 00:00:00','2024-12-17 06:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54702,'0000-00-00 00:00:00','2024-12-17 06:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54703,'0000-00-00 00:00:00','2024-12-17 06:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54704,'0000-00-00 00:00:00','2024-12-17 06:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:25','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54705,'0000-00-00 00:00:00','2024-12-17 06:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,3.9000,208.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(54706,'0000-00-00 00:00:00','2024-12-17 06:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54707,'0000-00-00 00:00:00','2024-12-17 06:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:29','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54708,'0000-00-00 00:00:00','2024-12-17 06:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54709,'0000-00-00 00:00:00','2024-12-17 06:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:31','ShengKuoMiTo','test','levebio02',1,121.3000,0.0445,4.7000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54710,'0000-00-00 00:00:00','2024-12-17 06:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:32','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54711,'0000-00-00 00:00:00','2024-12-17 06:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0450,4.7000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54712,'0000-00-00 00:00:00','2024-12-17 06:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54713,'0000-00-00 00:00:00','2024-12-17 06:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:36','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54714,'0000-00-00 00:00:00','2024-12-17 06:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54715,'0000-00-00 00:00:00','2024-12-17 06:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54716,'0000-00-00 00:00:00','2024-12-17 06:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54717,'0000-00-00 00:00:00','2024-12-17 06:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:40','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54718,'0000-00-00 00:00:00','2024-12-17 06:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54719,'0000-00-00 00:00:00','2024-12-17 06:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54720,'0000-00-00 00:00:00','2024-12-17 06:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54721,'0000-00-00 00:00:00','2024-12-17 06:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54722,'0000-00-00 00:00:00','2024-12-17 06:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,4.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54723,'0000-00-00 00:00:00','2024-12-17 06:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54724,'0000-00-00 00:00:00','2024-12-17 06:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54725,'0000-00-00 00:00:00','2024-12-17 06:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:49','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54726,'0000-00-00 00:00:00','2024-12-17 06:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54727,'0000-00-00 00:00:00','2024-12-17 06:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54728,'0000-00-00 00:00:00','2024-12-17 06:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:53','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54729,'0000-00-00 00:00:00','2024-12-17 06:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:54','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54730,'0000-00-00 00:00:00','2024-12-17 06:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:55','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54731,'0000-00-00 00:00:00','2024-12-17 06:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:56','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54732,'0000-00-00 00:00:00','2024-12-17 06:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54733,'0000-00-00 00:00:00','2024-12-17 06:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:14:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54734,'0000-00-00 00:00:00','2024-12-17 06:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:00','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54735,'0000-00-00 00:00:00','2024-12-17 06:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54736,'0000-00-00 00:00:00','2024-12-17 06:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54737,'0000-00-00 00:00:00','2024-12-17 06:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:03','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54738,'0000-00-00 00:00:00','2024-12-17 06:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:04','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54739,'0000-00-00 00:00:00','2024-12-17 06:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54740,'0000-00-00 00:00:00','2024-12-17 06:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54741,'0000-00-00 00:00:00','2024-12-17 06:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.8000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54742,'0000-00-00 00:00:00','2024-12-17 06:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54743,'0000-00-00 00:00:00','2024-12-17 06:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:10','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54744,'0000-00-00 00:00:00','2024-12-17 06:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54745,'0000-00-00 00:00:00','2024-12-17 06:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54746,'0000-00-00 00:00:00','2024-12-17 06:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:14','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54747,'0000-00-00 00:00:00','2024-12-17 06:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:15','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54748,'0000-00-00 00:00:00','2024-12-17 06:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.6000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54749,'0000-00-00 00:00:00','2024-12-17 06:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54750,'0000-00-00 00:00:00','2024-12-17 06:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:18','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54751,'0000-00-00 00:00:00','2024-12-17 06:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54752,'0000-00-00 00:00:00','2024-12-17 06:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54753,'0000-00-00 00:00:00','2024-12-17 06:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:22','ShengKuoMiTo','test','levebio02',1,121.3000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54754,'0000-00-00 00:00:00','2024-12-17 06:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:23','ShengKuoMiTo','test','levebio02',1,121.3000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54755,'0000-00-00 00:00:00','2024-12-17 06:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:24','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54756,'0000-00-00 00:00:00','2024-12-17 06:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:25','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54757,'0000-00-00 00:00:00','2024-12-17 06:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:26','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54758,'0000-00-00 00:00:00','2024-12-17 06:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:27','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54759,'0000-00-00 00:00:00','2024-12-17 06:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:28','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54760,'0000-00-00 00:00:00','2024-12-17 06:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54761,'0000-00-00 00:00:00','2024-12-17 06:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54762,'0000-00-00 00:00:00','2024-12-17 06:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54763,'0000-00-00 00:00:00','2024-12-17 06:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54764,'0000-00-00 00:00:00','2024-12-17 06:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54765,'0000-00-00 00:00:00','2024-12-17 06:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0425,4.4000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54766,'0000-00-00 00:00:00','2024-12-17 06:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54767,'0000-00-00 00:00:00','2024-12-17 06:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54768,'0000-00-00 00:00:00','2024-12-17 06:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54769,'0000-00-00 00:00:00','2024-12-17 06:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54770,'0000-00-00 00:00:00','2024-12-17 06:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54771,'0000-00-00 00:00:00','2024-12-17 06:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54772,'0000-00-00 00:00:00','2024-12-17 06:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.1000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54773,'0000-00-00 00:00:00','2024-12-17 06:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54774,'0000-00-00 00:00:00','2024-12-17 06:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54775,'0000-00-00 00:00:00','2024-12-17 06:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54776,'0000-00-00 00:00:00','2024-12-17 06:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54777,'0000-00-00 00:00:00','2024-12-17 06:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54778,'0000-00-00 00:00:00','2024-12-17 06:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54779,'0000-00-00 00:00:00','2024-12-17 06:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54780,'0000-00-00 00:00:00','2024-12-17 06:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54781,'0000-00-00 00:00:00','2024-12-17 06:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54782,'0000-00-00 00:00:00','2024-12-17 06:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54783,'0000-00-00 00:00:00','2024-12-17 06:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54784,'0000-00-00 00:00:00','2024-12-17 06:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54785,'0000-00-00 00:00:00','2024-12-17 06:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:58','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54786,'0000-00-00 00:00:00','2024-12-17 06:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:15:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54787,'0000-00-00 00:00:00','2024-12-17 06:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54788,'0000-00-00 00:00:00','2024-12-17 06:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:02','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54789,'0000-00-00 00:00:00','2024-12-17 06:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54790,'0000-00-00 00:00:00','2024-12-17 06:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54791,'0000-00-00 00:00:00','2024-12-17 06:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54792,'0000-00-00 00:00:00','2024-12-17 06:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0490,5.3000,208.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(54793,'0000-00-00 00:00:00','2024-12-17 06:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54794,'0000-00-00 00:00:00','2024-12-17 06:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54795,'0000-00-00 00:00:00','2024-12-17 06:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54796,'0000-00-00 00:00:00','2024-12-17 06:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54797,'0000-00-00 00:00:00','2024-12-17 06:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54798,'0000-00-00 00:00:00','2024-12-17 06:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54799,'0000-00-00 00:00:00','2024-12-17 06:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54800,'0000-00-00 00:00:00','2024-12-17 06:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54801,'0000-00-00 00:00:00','2024-12-17 06:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54802,'0000-00-00 00:00:00','2024-12-17 06:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54803,'0000-00-00 00:00:00','2024-12-17 06:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:19','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54804,'0000-00-00 00:00:00','2024-12-17 06:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:20','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54805,'0000-00-00 00:00:00','2024-12-17 06:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:21','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54806,'0000-00-00 00:00:00','2024-12-17 06:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:22','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54807,'0000-00-00 00:00:00','2024-12-17 06:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54808,'0000-00-00 00:00:00','2024-12-17 06:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54809,'0000-00-00 00:00:00','2024-12-17 06:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54810,'0000-00-00 00:00:00','2024-12-17 06:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54811,'0000-00-00 00:00:00','2024-12-17 06:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54812,'0000-00-00 00:00:00','2024-12-17 06:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54813,'0000-00-00 00:00:00','2024-12-17 06:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54814,'0000-00-00 00:00:00','2024-12-17 06:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54815,'0000-00-00 00:00:00','2024-12-17 06:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54816,'0000-00-00 00:00:00','2024-12-17 06:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54817,'0000-00-00 00:00:00','2024-12-17 06:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0500,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54818,'0000-00-00 00:00:00','2024-12-17 06:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:36','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54819,'0000-00-00 00:00:00','2024-12-17 06:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:37','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54820,'0000-00-00 00:00:00','2024-12-17 06:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:38','ShengKuoMiTo','test','levebio02',1,121.3000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54821,'0000-00-00 00:00:00','2024-12-17 06:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54822,'0000-00-00 00:00:00','2024-12-17 06:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54823,'0000-00-00 00:00:00','2024-12-17 06:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:42','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54824,'0000-00-00 00:00:00','2024-12-17 06:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:43','ShengKuoMiTo','test','levebio02',1,121.3000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54825,'0000-00-00 00:00:00','2024-12-17 06:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:44','ShengKuoMiTo','test','levebio02',1,121.3000,0.0455,4.8000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54826,'0000-00-00 00:00:00','2024-12-17 06:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54827,'0000-00-00 00:00:00','2024-12-17 06:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:46','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54828,'0000-00-00 00:00:00','2024-12-17 06:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54829,'0000-00-00 00:00:00','2024-12-17 06:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54830,'0000-00-00 00:00:00','2024-12-17 06:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54831,'0000-00-00 00:00:00','2024-12-17 06:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54832,'0000-00-00 00:00:00','2024-12-17 06:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54833,'0000-00-00 00:00:00','2024-12-17 06:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54834,'0000-00-00 00:00:00','2024-12-17 06:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54835,'0000-00-00 00:00:00','2024-12-17 06:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54836,'0000-00-00 00:00:00','2024-12-17 06:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54837,'0000-00-00 00:00:00','2024-12-17 06:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54838,'0000-00-00 00:00:00','2024-12-17 06:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:16:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54839,'0000-00-00 00:00:00','2024-12-17 06:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54840,'0000-00-00 00:00:00','2024-12-17 06:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54841,'0000-00-00 00:00:00','2024-12-17 06:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54842,'0000-00-00 00:00:00','2024-12-17 06:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54843,'0000-00-00 00:00:00','2024-12-17 06:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.5000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54844,'0000-00-00 00:00:00','2024-12-17 06:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54845,'0000-00-00 00:00:00','2024-12-17 06:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54846,'0000-00-00 00:00:00','2024-12-17 06:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54847,'0000-00-00 00:00:00','2024-12-17 06:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54848,'0000-00-00 00:00:00','2024-12-17 06:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54849,'0000-00-00 00:00:00','2024-12-17 06:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54850,'0000-00-00 00:00:00','2024-12-17 06:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.1000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54851,'0000-00-00 00:00:00','2024-12-17 06:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54852,'0000-00-00 00:00:00','2024-12-17 06:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54853,'0000-00-00 00:00:00','2024-12-17 06:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54854,'0000-00-00 00:00:00','2024-12-17 06:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54855,'0000-00-00 00:00:00','2024-12-17 06:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54856,'0000-00-00 00:00:00','2024-12-17 06:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54857,'0000-00-00 00:00:00','2024-12-17 06:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54858,'0000-00-00 00:00:00','2024-12-17 06:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54859,'0000-00-00 00:00:00','2024-12-17 06:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54860,'0000-00-00 00:00:00','2024-12-17 06:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54861,'0000-00-00 00:00:00','2024-12-17 06:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54862,'0000-00-00 00:00:00','2024-12-17 06:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54863,'0000-00-00 00:00:00','2024-12-17 06:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54864,'0000-00-00 00:00:00','2024-12-17 06:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54865,'0000-00-00 00:00:00','2024-12-17 06:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54866,'0000-00-00 00:00:00','2024-12-17 06:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54867,'0000-00-00 00:00:00','2024-12-17 06:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54868,'0000-00-00 00:00:00','2024-12-17 06:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54869,'0000-00-00 00:00:00','2024-12-17 06:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54870,'0000-00-00 00:00:00','2024-12-17 06:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54871,'0000-00-00 00:00:00','2024-12-17 06:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54872,'0000-00-00 00:00:00','2024-12-17 06:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54873,'0000-00-00 00:00:00','2024-12-17 06:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54874,'0000-00-00 00:00:00','2024-12-17 06:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:40','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54875,'0000-00-00 00:00:00','2024-12-17 06:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54876,'0000-00-00 00:00:00','2024-12-17 06:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:43','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54877,'0000-00-00 00:00:00','2024-12-17 06:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54878,'0000-00-00 00:00:00','2024-12-17 06:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54879,'0000-00-00 00:00:00','2024-12-17 06:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54880,'0000-00-00 00:00:00','2024-12-17 06:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54881,'0000-00-00 00:00:00','2024-12-17 06:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:48','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54882,'0000-00-00 00:00:00','2024-12-17 06:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54883,'0000-00-00 00:00:00','2024-12-17 06:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54884,'0000-00-00 00:00:00','2024-12-17 06:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.7000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54885,'0000-00-00 00:00:00','2024-12-17 06:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54886,'0000-00-00 00:00:00','2024-12-17 06:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54887,'0000-00-00 00:00:00','2024-12-17 06:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54888,'0000-00-00 00:00:00','2024-12-17 06:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54889,'0000-00-00 00:00:00','2024-12-17 06:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:57','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54890,'0000-00-00 00:00:00','2024-12-17 06:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:17:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54891,'0000-00-00 00:00:00','2024-12-17 06:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54892,'0000-00-00 00:00:00','2024-12-17 06:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54893,'0000-00-00 00:00:00','2024-12-17 06:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54894,'0000-00-00 00:00:00','2024-12-17 06:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.8000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54895,'0000-00-00 00:00:00','2024-12-17 06:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54896,'0000-00-00 00:00:00','2024-12-17 06:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:05','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54897,'0000-00-00 00:00:00','2024-12-17 06:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54898,'0000-00-00 00:00:00','2024-12-17 06:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54899,'0000-00-00 00:00:00','2024-12-17 06:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54900,'0000-00-00 00:00:00','2024-12-17 06:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:10','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54901,'0000-00-00 00:00:00','2024-12-17 06:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:11','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54902,'0000-00-00 00:00:00','2024-12-17 06:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:12','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54903,'0000-00-00 00:00:00','2024-12-17 06:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54904,'0000-00-00 00:00:00','2024-12-17 06:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54905,'0000-00-00 00:00:00','2024-12-17 06:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:16','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54906,'0000-00-00 00:00:00','2024-12-17 06:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:17','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54907,'0000-00-00 00:00:00','2024-12-17 06:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54908,'0000-00-00 00:00:00','2024-12-17 06:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54909,'0000-00-00 00:00:00','2024-12-17 06:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54910,'0000-00-00 00:00:00','2024-12-17 06:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54911,'0000-00-00 00:00:00','2024-12-17 06:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:23','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.6000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54912,'0000-00-00 00:00:00','2024-12-17 06:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:24','ShengKuoMiTo','test','levebio02',1,121.2000,0.0450,4.6000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54913,'0000-00-00 00:00:00','2024-12-17 06:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54914,'0000-00-00 00:00:00','2024-12-17 06:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.1000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54915,'0000-00-00 00:00:00','2024-12-17 06:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54916,'0000-00-00 00:00:00','2024-12-17 06:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54917,'0000-00-00 00:00:00','2024-12-17 06:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.8000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54918,'0000-00-00 00:00:00','2024-12-17 06:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.3000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54919,'0000-00-00 00:00:00','2024-12-17 06:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54920,'0000-00-00 00:00:00','2024-12-17 06:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54921,'0000-00-00 00:00:00','2024-12-17 06:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:34','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54922,'0000-00-00 00:00:00','2024-12-17 06:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54923,'0000-00-00 00:00:00','2024-12-17 06:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54924,'0000-00-00 00:00:00','2024-12-17 06:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54925,'0000-00-00 00:00:00','2024-12-17 06:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54926,'0000-00-00 00:00:00','2024-12-17 06:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54927,'0000-00-00 00:00:00','2024-12-17 06:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54928,'0000-00-00 00:00:00','2024-12-17 06:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54929,'0000-00-00 00:00:00','2024-12-17 06:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54930,'0000-00-00 00:00:00','2024-12-17 06:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54931,'0000-00-00 00:00:00','2024-12-17 06:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54932,'0000-00-00 00:00:00','2024-12-17 06:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54933,'0000-00-00 00:00:00','2024-12-17 06:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:48','ShengKuoMiTo','test','levebio02',1,121.3000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54934,'0000-00-00 00:00:00','2024-12-17 06:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54935,'0000-00-00 00:00:00','2024-12-17 06:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54936,'0000-00-00 00:00:00','2024-12-17 06:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54937,'0000-00-00 00:00:00','2024-12-17 06:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54938,'0000-00-00 00:00:00','2024-12-17 06:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54939,'0000-00-00 00:00:00','2024-12-17 06:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54940,'0000-00-00 00:00:00','2024-12-17 06:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54941,'0000-00-00 00:00:00','2024-12-17 06:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0435,4.6000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54942,'0000-00-00 00:00:00','2024-12-17 06:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54943,'0000-00-00 00:00:00','2024-12-17 06:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:18:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54944,'0000-00-00 00:00:00','2024-12-17 06:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54945,'0000-00-00 00:00:00','2024-12-17 06:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54946,'0000-00-00 00:00:00','2024-12-17 06:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54947,'0000-00-00 00:00:00','2024-12-17 06:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54948,'0000-00-00 00:00:00','2024-12-17 06:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54949,'0000-00-00 00:00:00','2024-12-17 06:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.5000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54950,'0000-00-00 00:00:00','2024-12-17 06:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.5000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54951,'0000-00-00 00:00:00','2024-12-17 06:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54952,'0000-00-00 00:00:00','2024-12-17 06:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54953,'0000-00-00 00:00:00','2024-12-17 06:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54954,'0000-00-00 00:00:00','2024-12-17 06:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54955,'0000-00-00 00:00:00','2024-12-17 06:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54956,'0000-00-00 00:00:00','2024-12-17 06:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54957,'0000-00-00 00:00:00','2024-12-17 06:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54958,'0000-00-00 00:00:00','2024-12-17 06:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54959,'0000-00-00 00:00:00','2024-12-17 06:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54960,'0000-00-00 00:00:00','2024-12-17 06:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54961,'0000-00-00 00:00:00','2024-12-17 06:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0500,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54962,'0000-00-00 00:00:00','2024-12-17 06:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54963,'0000-00-00 00:00:00','2024-12-17 06:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54964,'0000-00-00 00:00:00','2024-12-17 06:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54965,'0000-00-00 00:00:00','2024-12-17 06:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54966,'0000-00-00 00:00:00','2024-12-17 06:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54967,'0000-00-00 00:00:00','2024-12-17 06:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54968,'0000-00-00 00:00:00','2024-12-17 06:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54969,'0000-00-00 00:00:00','2024-12-17 06:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54970,'0000-00-00 00:00:00','2024-12-17 06:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,4.9000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54971,'0000-00-00 00:00:00','2024-12-17 06:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0500,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54972,'0000-00-00 00:00:00','2024-12-17 06:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0495,5.3000,208.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54973,'0000-00-00 00:00:00','2024-12-17 06:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54974,'0000-00-00 00:00:00','2024-12-17 06:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54975,'0000-00-00 00:00:00','2024-12-17 06:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54976,'0000-00-00 00:00:00','2024-12-17 06:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54977,'0000-00-00 00:00:00','2024-12-17 06:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54978,'0000-00-00 00:00:00','2024-12-17 06:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54979,'0000-00-00 00:00:00','2024-12-17 06:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.3000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54980,'0000-00-00 00:00:00','2024-12-17 06:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54981,'0000-00-00 00:00:00','2024-12-17 06:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54982,'0000-00-00 00:00:00','2024-12-17 06:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54983,'0000-00-00 00:00:00','2024-12-17 06:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54984,'0000-00-00 00:00:00','2024-12-17 06:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54985,'0000-00-00 00:00:00','2024-12-17 06:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.5000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54986,'0000-00-00 00:00:00','2024-12-17 06:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54987,'0000-00-00 00:00:00','2024-12-17 06:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54988,'0000-00-00 00:00:00','2024-12-17 06:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.3000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54989,'0000-00-00 00:00:00','2024-12-17 06:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54990,'0000-00-00 00:00:00','2024-12-17 06:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.6000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54991,'0000-00-00 00:00:00','2024-12-17 06:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54992,'0000-00-00 00:00:00','2024-12-17 06:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.2000,208.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(54993,'0000-00-00 00:00:00','2024-12-17 06:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54994,'0000-00-00 00:00:00','2024-12-17 06:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54995,'0000-00-00 00:00:00','2024-12-17 06:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:19:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,208.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54996,'0000-00-00 00:00:00','2024-12-17 06:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(54997,'0000-00-00 00:00:00','2024-12-17 06:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54998,'0000-00-00 00:00:00','2024-12-17 06:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(54999,'0000-00-00 00:00:00','2024-12-17 06:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55000,'0000-00-00 00:00:00','2024-12-17 06:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55001,'0000-00-00 00:00:00','2024-12-17 06:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55002,'0000-00-00 00:00:00','2024-12-17 06:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55003,'0000-00-00 00:00:00','2024-12-17 06:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55004,'0000-00-00 00:00:00','2024-12-17 06:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55005,'0000-00-00 00:00:00','2024-12-17 06:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55006,'0000-00-00 00:00:00','2024-12-17 06:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55007,'0000-00-00 00:00:00','2024-12-17 06:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55008,'0000-00-00 00:00:00','2024-12-17 06:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55009,'0000-00-00 00:00:00','2024-12-17 06:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55010,'0000-00-00 00:00:00','2024-12-17 06:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0500,5.2000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55011,'0000-00-00 00:00:00','2024-12-17 06:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55012,'0000-00-00 00:00:00','2024-12-17 06:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55013,'0000-00-00 00:00:00','2024-12-17 06:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55014,'0000-00-00 00:00:00','2024-12-17 06:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55015,'0000-00-00 00:00:00','2024-12-17 06:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55016,'0000-00-00 00:00:00','2024-12-17 06:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55017,'0000-00-00 00:00:00','2024-12-17 06:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55018,'0000-00-00 00:00:00','2024-12-17 06:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55019,'0000-00-00 00:00:00','2024-12-17 06:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,4.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55020,'0000-00-00 00:00:00','2024-12-17 06:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55021,'0000-00-00 00:00:00','2024-12-17 06:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55022,'0000-00-00 00:00:00','2024-12-17 06:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55023,'0000-00-00 00:00:00','2024-12-17 06:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.3000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55024,'0000-00-00 00:00:00','2024-12-17 06:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55025,'0000-00-00 00:00:00','2024-12-17 06:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55026,'0000-00-00 00:00:00','2024-12-17 06:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55027,'0000-00-00 00:00:00','2024-12-17 06:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55028,'0000-00-00 00:00:00','2024-12-17 06:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:37','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55029,'0000-00-00 00:00:00','2024-12-17 06:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55030,'0000-00-00 00:00:00','2024-12-17 06:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55031,'0000-00-00 00:00:00','2024-12-17 06:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55032,'0000-00-00 00:00:00','2024-12-17 06:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55033,'0000-00-00 00:00:00','2024-12-17 06:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55034,'0000-00-00 00:00:00','2024-12-17 06:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55035,'0000-00-00 00:00:00','2024-12-17 06:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55036,'0000-00-00 00:00:00','2024-12-17 06:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55037,'0000-00-00 00:00:00','2024-12-17 06:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55038,'0000-00-00 00:00:00','2024-12-17 06:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55039,'0000-00-00 00:00:00','2024-12-17 06:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55040,'0000-00-00 00:00:00','2024-12-17 06:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55041,'0000-00-00 00:00:00','2024-12-17 06:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55042,'0000-00-00 00:00:00','2024-12-17 06:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.8000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55043,'0000-00-00 00:00:00','2024-12-17 06:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.3000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55044,'0000-00-00 00:00:00','2024-12-17 06:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55045,'0000-00-00 00:00:00','2024-12-17 06:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55046,'0000-00-00 00:00:00','2024-12-17 06:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55047,'0000-00-00 00:00:00','2024-12-17 06:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:20:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55048,'0000-00-00 00:00:00','2024-12-17 06:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55049,'0000-00-00 00:00:00','2024-12-17 06:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55050,'0000-00-00 00:00:00','2024-12-17 06:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55051,'0000-00-00 00:00:00','2024-12-17 06:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55052,'0000-00-00 00:00:00','2024-12-17 06:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55053,'0000-00-00 00:00:00','2024-12-17 06:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55054,'0000-00-00 00:00:00','2024-12-17 06:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55055,'0000-00-00 00:00:00','2024-12-17 06:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55056,'0000-00-00 00:00:00','2024-12-17 06:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55057,'0000-00-00 00:00:00','2024-12-17 06:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55058,'0000-00-00 00:00:00','2024-12-17 06:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55059,'0000-00-00 00:00:00','2024-12-17 06:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,208.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55060,'0000-00-00 00:00:00','2024-12-17 06:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,208.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55061,'0000-00-00 00:00:00','2024-12-17 06:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55062,'0000-00-00 00:00:00','2024-12-17 06:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.1000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55063,'0000-00-00 00:00:00','2024-12-17 06:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,208.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55064,'0000-00-00 00:00:00','2024-12-17 06:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55065,'0000-00-00 00:00:00','2024-12-17 06:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55066,'0000-00-00 00:00:00','2024-12-17 06:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55067,'0000-00-00 00:00:00','2024-12-17 06:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55068,'0000-00-00 00:00:00','2024-12-17 06:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55069,'0000-00-00 00:00:00','2024-12-17 06:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55070,'0000-00-00 00:00:00','2024-12-17 06:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55071,'0000-00-00 00:00:00','2024-12-17 06:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55072,'0000-00-00 00:00:00','2024-12-17 06:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55073,'0000-00-00 00:00:00','2024-12-17 06:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55074,'0000-00-00 00:00:00','2024-12-17 06:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55075,'0000-00-00 00:00:00','2024-12-17 06:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55076,'0000-00-00 00:00:00','2024-12-17 06:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55077,'0000-00-00 00:00:00','2024-12-17 06:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55078,'0000-00-00 00:00:00','2024-12-17 06:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55079,'0000-00-00 00:00:00','2024-12-17 06:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55080,'0000-00-00 00:00:00','2024-12-17 06:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55081,'0000-00-00 00:00:00','2024-12-17 06:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55082,'0000-00-00 00:00:00','2024-12-17 06:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55083,'0000-00-00 00:00:00','2024-12-17 06:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55084,'0000-00-00 00:00:00','2024-12-17 06:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55085,'0000-00-00 00:00:00','2024-12-17 06:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55086,'0000-00-00 00:00:00','2024-12-17 06:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55087,'0000-00-00 00:00:00','2024-12-17 06:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55088,'0000-00-00 00:00:00','2024-12-17 06:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55089,'0000-00-00 00:00:00','2024-12-17 06:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55090,'0000-00-00 00:00:00','2024-12-17 06:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55091,'0000-00-00 00:00:00','2024-12-17 06:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55092,'0000-00-00 00:00:00','2024-12-17 06:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55093,'0000-00-00 00:00:00','2024-12-17 06:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55094,'0000-00-00 00:00:00','2024-12-17 06:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55095,'0000-00-00 00:00:00','2024-12-17 06:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55096,'0000-00-00 00:00:00','2024-12-17 06:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55097,'0000-00-00 00:00:00','2024-12-17 06:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55098,'0000-00-00 00:00:00','2024-12-17 06:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55099,'0000-00-00 00:00:00','2024-12-17 06:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55100,'0000-00-00 00:00:00','2024-12-17 06:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:21:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55101,'0000-00-00 00:00:00','2024-12-17 06:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55102,'0000-00-00 00:00:00','2024-12-17 06:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.5000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55103,'0000-00-00 00:00:00','2024-12-17 06:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.5000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55104,'0000-00-00 00:00:00','2024-12-17 06:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55105,'0000-00-00 00:00:00','2024-12-17 06:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55106,'0000-00-00 00:00:00','2024-12-17 06:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55107,'0000-00-00 00:00:00','2024-12-17 06:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55108,'0000-00-00 00:00:00','2024-12-17 06:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55109,'0000-00-00 00:00:00','2024-12-17 06:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55110,'0000-00-00 00:00:00','2024-12-17 06:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55111,'0000-00-00 00:00:00','2024-12-17 06:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55112,'0000-00-00 00:00:00','2024-12-17 06:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55113,'0000-00-00 00:00:00','2024-12-17 06:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55114,'0000-00-00 00:00:00','2024-12-17 06:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55115,'0000-00-00 00:00:00','2024-12-17 06:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55116,'0000-00-00 00:00:00','2024-12-17 06:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55117,'0000-00-00 00:00:00','2024-12-17 06:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55118,'0000-00-00 00:00:00','2024-12-17 06:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55119,'0000-00-00 00:00:00','2024-12-17 06:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55120,'0000-00-00 00:00:00','2024-12-17 06:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55121,'0000-00-00 00:00:00','2024-12-17 06:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55122,'0000-00-00 00:00:00','2024-12-17 06:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55123,'0000-00-00 00:00:00','2024-12-17 06:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55124,'0000-00-00 00:00:00','2024-12-17 06:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55125,'0000-00-00 00:00:00','2024-12-17 06:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55126,'0000-00-00 00:00:00','2024-12-17 06:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55127,'0000-00-00 00:00:00','2024-12-17 06:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55128,'0000-00-00 00:00:00','2024-12-17 06:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55129,'0000-00-00 00:00:00','2024-12-17 06:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55130,'0000-00-00 00:00:00','2024-12-17 06:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55131,'0000-00-00 00:00:00','2024-12-17 06:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55132,'0000-00-00 00:00:00','2024-12-17 06:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55133,'0000-00-00 00:00:00','2024-12-17 06:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0500,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55134,'0000-00-00 00:00:00','2024-12-17 06:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55135,'0000-00-00 00:00:00','2024-12-17 06:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.2000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55136,'0000-00-00 00:00:00','2024-12-17 06:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55137,'0000-00-00 00:00:00','2024-12-17 06:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55138,'0000-00-00 00:00:00','2024-12-17 06:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55139,'0000-00-00 00:00:00','2024-12-17 06:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55140,'0000-00-00 00:00:00','2024-12-17 06:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55141,'0000-00-00 00:00:00','2024-12-17 06:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55142,'0000-00-00 00:00:00','2024-12-17 06:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55143,'0000-00-00 00:00:00','2024-12-17 06:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55144,'0000-00-00 00:00:00','2024-12-17 06:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55145,'0000-00-00 00:00:00','2024-12-17 06:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55146,'0000-00-00 00:00:00','2024-12-17 06:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55147,'0000-00-00 00:00:00','2024-12-17 06:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55148,'0000-00-00 00:00:00','2024-12-17 06:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55149,'0000-00-00 00:00:00','2024-12-17 06:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55150,'0000-00-00 00:00:00','2024-12-17 06:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55151,'0000-00-00 00:00:00','2024-12-17 06:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.5000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55152,'0000-00-00 00:00:00','2024-12-17 06:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:22:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55153,'0000-00-00 00:00:00','2024-12-17 06:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55154,'0000-00-00 00:00:00','2024-12-17 06:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55155,'0000-00-00 00:00:00','2024-12-17 06:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55156,'0000-00-00 00:00:00','2024-12-17 06:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55157,'0000-00-00 00:00:00','2024-12-17 06:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55158,'0000-00-00 00:00:00','2024-12-17 06:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55159,'0000-00-00 00:00:00','2024-12-17 06:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55160,'0000-00-00 00:00:00','2024-12-17 06:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55161,'0000-00-00 00:00:00','2024-12-17 06:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55162,'0000-00-00 00:00:00','2024-12-17 06:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55163,'0000-00-00 00:00:00','2024-12-17 06:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55164,'0000-00-00 00:00:00','2024-12-17 06:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55165,'0000-00-00 00:00:00','2024-12-17 06:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55166,'0000-00-00 00:00:00','2024-12-17 06:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55167,'0000-00-00 00:00:00','2024-12-17 06:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55168,'0000-00-00 00:00:00','2024-12-17 06:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55169,'0000-00-00 00:00:00','2024-12-17 06:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55170,'0000-00-00 00:00:00','2024-12-17 06:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55171,'0000-00-00 00:00:00','2024-12-17 06:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55172,'0000-00-00 00:00:00','2024-12-17 06:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55173,'0000-00-00 00:00:00','2024-12-17 06:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55174,'0000-00-00 00:00:00','2024-12-17 06:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55175,'0000-00-00 00:00:00','2024-12-17 06:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55176,'0000-00-00 00:00:00','2024-12-17 06:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55177,'0000-00-00 00:00:00','2024-12-17 06:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55178,'0000-00-00 00:00:00','2024-12-17 06:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55179,'0000-00-00 00:00:00','2024-12-17 06:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55180,'0000-00-00 00:00:00','2024-12-17 06:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55181,'0000-00-00 00:00:00','2024-12-17 06:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55182,'0000-00-00 00:00:00','2024-12-17 06:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55183,'0000-00-00 00:00:00','2024-12-17 06:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55184,'0000-00-00 00:00:00','2024-12-17 06:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55185,'0000-00-00 00:00:00','2024-12-17 06:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55186,'0000-00-00 00:00:00','2024-12-17 06:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55187,'0000-00-00 00:00:00','2024-12-17 06:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55188,'0000-00-00 00:00:00','2024-12-17 06:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55189,'0000-00-00 00:00:00','2024-12-17 06:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55190,'0000-00-00 00:00:00','2024-12-17 06:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55191,'0000-00-00 00:00:00','2024-12-17 06:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.8000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55192,'0000-00-00 00:00:00','2024-12-17 06:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55193,'0000-00-00 00:00:00','2024-12-17 06:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55194,'0000-00-00 00:00:00','2024-12-17 06:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55195,'0000-00-00 00:00:00','2024-12-17 06:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55196,'0000-00-00 00:00:00','2024-12-17 06:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.3000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55197,'0000-00-00 00:00:00','2024-12-17 06:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55198,'0000-00-00 00:00:00','2024-12-17 06:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55199,'0000-00-00 00:00:00','2024-12-17 06:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55200,'0000-00-00 00:00:00','2024-12-17 06:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55201,'0000-00-00 00:00:00','2024-12-17 06:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55202,'0000-00-00 00:00:00','2024-12-17 06:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55203,'0000-00-00 00:00:00','2024-12-17 06:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55204,'0000-00-00 00:00:00','2024-12-17 06:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:23:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55205,'0000-00-00 00:00:00','2024-12-17 06:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55206,'0000-00-00 00:00:00','2024-12-17 06:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55207,'0000-00-00 00:00:00','2024-12-17 06:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55208,'0000-00-00 00:00:00','2024-12-17 06:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55209,'0000-00-00 00:00:00','2024-12-17 06:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55210,'0000-00-00 00:00:00','2024-12-17 06:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55211,'0000-00-00 00:00:00','2024-12-17 06:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55212,'0000-00-00 00:00:00','2024-12-17 06:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55213,'0000-00-00 00:00:00','2024-12-17 06:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55214,'0000-00-00 00:00:00','2024-12-17 06:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55215,'0000-00-00 00:00:00','2024-12-17 06:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.3000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55216,'0000-00-00 00:00:00','2024-12-17 06:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55217,'0000-00-00 00:00:00','2024-12-17 06:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55218,'0000-00-00 00:00:00','2024-12-17 06:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55219,'0000-00-00 00:00:00','2024-12-17 06:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55220,'0000-00-00 00:00:00','2024-12-17 06:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55221,'0000-00-00 00:00:00','2024-12-17 06:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55222,'0000-00-00 00:00:00','2024-12-17 06:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55223,'0000-00-00 00:00:00','2024-12-17 06:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55224,'0000-00-00 00:00:00','2024-12-17 06:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55225,'0000-00-00 00:00:00','2024-12-17 06:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55226,'0000-00-00 00:00:00','2024-12-17 06:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55227,'0000-00-00 00:00:00','2024-12-17 06:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55228,'0000-00-00 00:00:00','2024-12-17 06:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55229,'0000-00-00 00:00:00','2024-12-17 06:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55230,'0000-00-00 00:00:00','2024-12-17 06:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55231,'0000-00-00 00:00:00','2024-12-17 06:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55232,'0000-00-00 00:00:00','2024-12-17 06:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55233,'0000-00-00 00:00:00','2024-12-17 06:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55234,'0000-00-00 00:00:00','2024-12-17 06:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55235,'0000-00-00 00:00:00','2024-12-17 06:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55236,'0000-00-00 00:00:00','2024-12-17 06:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55237,'0000-00-00 00:00:00','2024-12-17 06:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55238,'0000-00-00 00:00:00','2024-12-17 06:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55239,'0000-00-00 00:00:00','2024-12-17 06:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55240,'0000-00-00 00:00:00','2024-12-17 06:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55241,'0000-00-00 00:00:00','2024-12-17 06:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55242,'0000-00-00 00:00:00','2024-12-17 06:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55243,'0000-00-00 00:00:00','2024-12-17 06:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55244,'0000-00-00 00:00:00','2024-12-17 06:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55245,'0000-00-00 00:00:00','2024-12-17 06:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55246,'0000-00-00 00:00:00','2024-12-17 06:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55247,'0000-00-00 00:00:00','2024-12-17 06:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55248,'0000-00-00 00:00:00','2024-12-17 06:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55249,'0000-00-00 00:00:00','2024-12-17 06:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55250,'0000-00-00 00:00:00','2024-12-17 06:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55251,'0000-00-00 00:00:00','2024-12-17 06:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55252,'0000-00-00 00:00:00','2024-12-17 06:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55253,'0000-00-00 00:00:00','2024-12-17 06:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55254,'0000-00-00 00:00:00','2024-12-17 06:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55255,'0000-00-00 00:00:00','2024-12-17 06:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55256,'0000-00-00 00:00:00','2024-12-17 06:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55257,'0000-00-00 00:00:00','2024-12-17 06:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:24:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55258,'0000-00-00 00:00:00','2024-12-17 06:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55259,'0000-00-00 00:00:00','2024-12-17 06:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55260,'0000-00-00 00:00:00','2024-12-17 06:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55261,'0000-00-00 00:00:00','2024-12-17 06:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55262,'0000-00-00 00:00:00','2024-12-17 06:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55263,'0000-00-00 00:00:00','2024-12-17 06:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55264,'0000-00-00 00:00:00','2024-12-17 06:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55265,'0000-00-00 00:00:00','2024-12-17 06:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55266,'0000-00-00 00:00:00','2024-12-17 06:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55267,'0000-00-00 00:00:00','2024-12-17 06:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.7000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55268,'0000-00-00 00:00:00','2024-12-17 06:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55269,'0000-00-00 00:00:00','2024-12-17 06:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55270,'0000-00-00 00:00:00','2024-12-17 06:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55271,'0000-00-00 00:00:00','2024-12-17 06:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55272,'0000-00-00 00:00:00','2024-12-17 06:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55273,'0000-00-00 00:00:00','2024-12-17 06:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55274,'0000-00-00 00:00:00','2024-12-17 06:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55275,'0000-00-00 00:00:00','2024-12-17 06:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55276,'0000-00-00 00:00:00','2024-12-17 06:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55277,'0000-00-00 00:00:00','2024-12-17 06:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0505,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55278,'0000-00-00 00:00:00','2024-12-17 06:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55279,'0000-00-00 00:00:00','2024-12-17 06:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55280,'0000-00-00 00:00:00','2024-12-17 06:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55281,'0000-00-00 00:00:00','2024-12-17 06:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55282,'0000-00-00 00:00:00','2024-12-17 06:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55283,'0000-00-00 00:00:00','2024-12-17 06:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55284,'0000-00-00 00:00:00','2024-12-17 06:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55285,'0000-00-00 00:00:00','2024-12-17 06:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55286,'0000-00-00 00:00:00','2024-12-17 06:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55287,'0000-00-00 00:00:00','2024-12-17 06:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55288,'0000-00-00 00:00:00','2024-12-17 06:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55289,'0000-00-00 00:00:00','2024-12-17 06:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.1000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55290,'0000-00-00 00:00:00','2024-12-17 06:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55291,'0000-00-00 00:00:00','2024-12-17 06:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.5000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55292,'0000-00-00 00:00:00','2024-12-17 06:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55293,'0000-00-00 00:00:00','2024-12-17 06:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55294,'0000-00-00 00:00:00','2024-12-17 06:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55295,'0000-00-00 00:00:00','2024-12-17 06:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55296,'0000-00-00 00:00:00','2024-12-17 06:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55297,'0000-00-00 00:00:00','2024-12-17 06:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55298,'0000-00-00 00:00:00','2024-12-17 06:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55299,'0000-00-00 00:00:00','2024-12-17 06:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55300,'0000-00-00 00:00:00','2024-12-17 06:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55301,'0000-00-00 00:00:00','2024-12-17 06:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55302,'0000-00-00 00:00:00','2024-12-17 06:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55303,'0000-00-00 00:00:00','2024-12-17 06:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55304,'0000-00-00 00:00:00','2024-12-17 06:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55305,'0000-00-00 00:00:00','2024-12-17 06:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55306,'0000-00-00 00:00:00','2024-12-17 06:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55307,'0000-00-00 00:00:00','2024-12-17 06:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55308,'0000-00-00 00:00:00','2024-12-17 06:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55309,'0000-00-00 00:00:00','2024-12-17 06:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:25:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55310,'0000-00-00 00:00:00','2024-12-17 06:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55311,'0000-00-00 00:00:00','2024-12-17 06:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55312,'0000-00-00 00:00:00','2024-12-17 06:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55313,'0000-00-00 00:00:00','2024-12-17 06:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55314,'0000-00-00 00:00:00','2024-12-17 06:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55315,'0000-00-00 00:00:00','2024-12-17 06:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55316,'0000-00-00 00:00:00','2024-12-17 06:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55317,'0000-00-00 00:00:00','2024-12-17 06:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55318,'0000-00-00 00:00:00','2024-12-17 06:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55319,'0000-00-00 00:00:00','2024-12-17 06:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55320,'0000-00-00 00:00:00','2024-12-17 06:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55321,'0000-00-00 00:00:00','2024-12-17 06:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55322,'0000-00-00 00:00:00','2024-12-17 06:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55323,'0000-00-00 00:00:00','2024-12-17 06:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55324,'0000-00-00 00:00:00','2024-12-17 06:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,4.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55325,'0000-00-00 00:00:00','2024-12-17 06:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55326,'0000-00-00 00:00:00','2024-12-17 06:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55327,'0000-00-00 00:00:00','2024-12-17 06:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55328,'0000-00-00 00:00:00','2024-12-17 06:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55329,'0000-00-00 00:00:00','2024-12-17 06:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55330,'0000-00-00 00:00:00','2024-12-17 06:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55331,'0000-00-00 00:00:00','2024-12-17 06:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55332,'0000-00-00 00:00:00','2024-12-17 06:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55333,'0000-00-00 00:00:00','2024-12-17 06:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55334,'0000-00-00 00:00:00','2024-12-17 06:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55335,'0000-00-00 00:00:00','2024-12-17 06:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55336,'0000-00-00 00:00:00','2024-12-17 06:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55337,'0000-00-00 00:00:00','2024-12-17 06:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55338,'0000-00-00 00:00:00','2024-12-17 06:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55339,'0000-00-00 00:00:00','2024-12-17 06:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55340,'0000-00-00 00:00:00','2024-12-17 06:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55341,'0000-00-00 00:00:00','2024-12-17 06:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55342,'0000-00-00 00:00:00','2024-12-17 06:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55343,'0000-00-00 00:00:00','2024-12-17 06:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55344,'0000-00-00 00:00:00','2024-12-17 06:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55345,'0000-00-00 00:00:00','2024-12-17 06:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55346,'0000-00-00 00:00:00','2024-12-17 06:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55347,'0000-00-00 00:00:00','2024-12-17 06:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55348,'0000-00-00 00:00:00','2024-12-17 06:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55349,'0000-00-00 00:00:00','2024-12-17 06:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55350,'0000-00-00 00:00:00','2024-12-17 06:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55351,'0000-00-00 00:00:00','2024-12-17 06:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55352,'0000-00-00 00:00:00','2024-12-17 06:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55353,'0000-00-00 00:00:00','2024-12-17 06:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55354,'0000-00-00 00:00:00','2024-12-17 06:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55355,'0000-00-00 00:00:00','2024-12-17 06:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55356,'0000-00-00 00:00:00','2024-12-17 06:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55357,'0000-00-00 00:00:00','2024-12-17 06:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55358,'0000-00-00 00:00:00','2024-12-17 06:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55359,'0000-00-00 00:00:00','2024-12-17 06:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55360,'0000-00-00 00:00:00','2024-12-17 06:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55361,'0000-00-00 00:00:00','2024-12-17 06:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:26:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.6000,209.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(55362,'0000-00-00 00:00:00','2024-12-17 06:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55363,'0000-00-00 00:00:00','2024-12-17 06:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55364,'0000-00-00 00:00:00','2024-12-17 06:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55365,'0000-00-00 00:00:00','2024-12-17 06:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55366,'0000-00-00 00:00:00','2024-12-17 06:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55367,'0000-00-00 00:00:00','2024-12-17 06:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55368,'0000-00-00 00:00:00','2024-12-17 06:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55369,'0000-00-00 00:00:00','2024-12-17 06:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55370,'0000-00-00 00:00:00','2024-12-17 06:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55371,'0000-00-00 00:00:00','2024-12-17 06:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55372,'0000-00-00 00:00:00','2024-12-17 06:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55373,'0000-00-00 00:00:00','2024-12-17 06:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55374,'0000-00-00 00:00:00','2024-12-17 06:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55375,'0000-00-00 00:00:00','2024-12-17 06:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55376,'0000-00-00 00:00:00','2024-12-17 06:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55377,'0000-00-00 00:00:00','2024-12-17 06:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55378,'0000-00-00 00:00:00','2024-12-17 06:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55379,'0000-00-00 00:00:00','2024-12-17 06:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55380,'0000-00-00 00:00:00','2024-12-17 06:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55381,'0000-00-00 00:00:00','2024-12-17 06:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55382,'0000-00-00 00:00:00','2024-12-17 06:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55383,'0000-00-00 00:00:00','2024-12-17 06:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55384,'0000-00-00 00:00:00','2024-12-17 06:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.1000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55385,'0000-00-00 00:00:00','2024-12-17 06:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55386,'0000-00-00 00:00:00','2024-12-17 06:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55387,'0000-00-00 00:00:00','2024-12-17 06:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,209.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55388,'0000-00-00 00:00:00','2024-12-17 06:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,209.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55389,'0000-00-00 00:00:00','2024-12-17 06:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55390,'0000-00-00 00:00:00','2024-12-17 06:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55391,'0000-00-00 00:00:00','2024-12-17 06:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.0000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55392,'0000-00-00 00:00:00','2024-12-17 06:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55393,'0000-00-00 00:00:00','2024-12-17 06:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.8000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55394,'0000-00-00 00:00:00','2024-12-17 06:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55395,'0000-00-00 00:00:00','2024-12-17 06:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55396,'0000-00-00 00:00:00','2024-12-17 06:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55397,'0000-00-00 00:00:00','2024-12-17 06:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55398,'0000-00-00 00:00:00','2024-12-17 06:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55399,'0000-00-00 00:00:00','2024-12-17 06:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55400,'0000-00-00 00:00:00','2024-12-17 06:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55401,'0000-00-00 00:00:00','2024-12-17 06:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55402,'0000-00-00 00:00:00','2024-12-17 06:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55403,'0000-00-00 00:00:00','2024-12-17 06:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55404,'0000-00-00 00:00:00','2024-12-17 06:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55405,'0000-00-00 00:00:00','2024-12-17 06:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55406,'0000-00-00 00:00:00','2024-12-17 06:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55407,'0000-00-00 00:00:00','2024-12-17 06:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.0000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55408,'0000-00-00 00:00:00','2024-12-17 06:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55409,'0000-00-00 00:00:00','2024-12-17 06:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55410,'0000-00-00 00:00:00','2024-12-17 06:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55411,'0000-00-00 00:00:00','2024-12-17 06:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55412,'0000-00-00 00:00:00','2024-12-17 06:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55413,'0000-00-00 00:00:00','2024-12-17 06:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55414,'0000-00-00 00:00:00','2024-12-17 06:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:27:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55415,'0000-00-00 00:00:00','2024-12-17 06:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55416,'0000-00-00 00:00:00','2024-12-17 06:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55417,'0000-00-00 00:00:00','2024-12-17 06:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55418,'0000-00-00 00:00:00','2024-12-17 06:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55419,'0000-00-00 00:00:00','2024-12-17 06:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55420,'0000-00-00 00:00:00','2024-12-17 06:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55421,'0000-00-00 00:00:00','2024-12-17 06:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55422,'0000-00-00 00:00:00','2024-12-17 06:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55423,'0000-00-00 00:00:00','2024-12-17 06:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55424,'0000-00-00 00:00:00','2024-12-17 06:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55425,'0000-00-00 00:00:00','2024-12-17 06:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55426,'0000-00-00 00:00:00','2024-12-17 06:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55427,'0000-00-00 00:00:00','2024-12-17 06:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55428,'0000-00-00 00:00:00','2024-12-17 06:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55429,'0000-00-00 00:00:00','2024-12-17 06:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55430,'0000-00-00 00:00:00','2024-12-17 06:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55431,'0000-00-00 00:00:00','2024-12-17 06:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55432,'0000-00-00 00:00:00','2024-12-17 06:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55433,'0000-00-00 00:00:00','2024-12-17 06:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55434,'0000-00-00 00:00:00','2024-12-17 06:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55435,'0000-00-00 00:00:00','2024-12-17 06:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55436,'0000-00-00 00:00:00','2024-12-17 06:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55437,'0000-00-00 00:00:00','2024-12-17 06:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55438,'0000-00-00 00:00:00','2024-12-17 06:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55439,'0000-00-00 00:00:00','2024-12-17 06:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55440,'0000-00-00 00:00:00','2024-12-17 06:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55441,'0000-00-00 00:00:00','2024-12-17 06:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55442,'0000-00-00 00:00:00','2024-12-17 06:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55443,'0000-00-00 00:00:00','2024-12-17 06:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55444,'0000-00-00 00:00:00','2024-12-17 06:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55445,'0000-00-00 00:00:00','2024-12-17 06:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55446,'0000-00-00 00:00:00','2024-12-17 06:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55447,'0000-00-00 00:00:00','2024-12-17 06:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55448,'0000-00-00 00:00:00','2024-12-17 06:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55449,'0000-00-00 00:00:00','2024-12-17 06:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55450,'0000-00-00 00:00:00','2024-12-17 06:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55451,'0000-00-00 00:00:00','2024-12-17 06:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55452,'0000-00-00 00:00:00','2024-12-17 06:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55453,'0000-00-00 00:00:00','2024-12-17 06:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55454,'0000-00-00 00:00:00','2024-12-17 06:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55455,'0000-00-00 00:00:00','2024-12-17 06:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55456,'0000-00-00 00:00:00','2024-12-17 06:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55457,'0000-00-00 00:00:00','2024-12-17 06:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55458,'0000-00-00 00:00:00','2024-12-17 06:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55459,'0000-00-00 00:00:00','2024-12-17 06:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55460,'0000-00-00 00:00:00','2024-12-17 06:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55461,'0000-00-00 00:00:00','2024-12-17 06:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55462,'0000-00-00 00:00:00','2024-12-17 06:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55463,'0000-00-00 00:00:00','2024-12-17 06:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55464,'0000-00-00 00:00:00','2024-12-17 06:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55465,'0000-00-00 00:00:00','2024-12-17 06:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55466,'0000-00-00 00:00:00','2024-12-17 06:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:28:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55467,'0000-00-00 00:00:00','2024-12-17 06:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55468,'0000-00-00 00:00:00','2024-12-17 06:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55469,'0000-00-00 00:00:00','2024-12-17 06:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55470,'0000-00-00 00:00:00','2024-12-17 06:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55471,'0000-00-00 00:00:00','2024-12-17 06:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55472,'0000-00-00 00:00:00','2024-12-17 06:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55473,'0000-00-00 00:00:00','2024-12-17 06:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55474,'0000-00-00 00:00:00','2024-12-17 06:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55475,'0000-00-00 00:00:00','2024-12-17 06:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55476,'0000-00-00 00:00:00','2024-12-17 06:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55477,'0000-00-00 00:00:00','2024-12-17 06:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55478,'0000-00-00 00:00:00','2024-12-17 06:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55479,'0000-00-00 00:00:00','2024-12-17 06:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55480,'0000-00-00 00:00:00','2024-12-17 06:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55481,'0000-00-00 00:00:00','2024-12-17 06:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55482,'0000-00-00 00:00:00','2024-12-17 06:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55483,'0000-00-00 00:00:00','2024-12-17 06:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0500,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55484,'0000-00-00 00:00:00','2024-12-17 06:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55485,'0000-00-00 00:00:00','2024-12-17 06:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55486,'0000-00-00 00:00:00','2024-12-17 06:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55487,'0000-00-00 00:00:00','2024-12-17 06:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55488,'0000-00-00 00:00:00','2024-12-17 06:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55489,'0000-00-00 00:00:00','2024-12-17 06:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55490,'0000-00-00 00:00:00','2024-12-17 06:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55491,'0000-00-00 00:00:00','2024-12-17 06:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55492,'0000-00-00 00:00:00','2024-12-17 06:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55493,'0000-00-00 00:00:00','2024-12-17 06:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55494,'0000-00-00 00:00:00','2024-12-17 06:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55495,'0000-00-00 00:00:00','2024-12-17 06:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55496,'0000-00-00 00:00:00','2024-12-17 06:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55497,'0000-00-00 00:00:00','2024-12-17 06:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55498,'0000-00-00 00:00:00','2024-12-17 06:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55499,'0000-00-00 00:00:00','2024-12-17 06:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55500,'0000-00-00 00:00:00','2024-12-17 06:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55501,'0000-00-00 00:00:00','2024-12-17 06:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55502,'0000-00-00 00:00:00','2024-12-17 06:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55503,'0000-00-00 00:00:00','2024-12-17 06:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55504,'0000-00-00 00:00:00','2024-12-17 06:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55505,'0000-00-00 00:00:00','2024-12-17 06:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55506,'0000-00-00 00:00:00','2024-12-17 06:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55507,'0000-00-00 00:00:00','2024-12-17 06:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55508,'0000-00-00 00:00:00','2024-12-17 06:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55509,'0000-00-00 00:00:00','2024-12-17 06:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55510,'0000-00-00 00:00:00','2024-12-17 06:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55511,'0000-00-00 00:00:00','2024-12-17 06:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55512,'0000-00-00 00:00:00','2024-12-17 06:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55513,'0000-00-00 00:00:00','2024-12-17 06:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55514,'0000-00-00 00:00:00','2024-12-17 06:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.7000,209.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(55515,'0000-00-00 00:00:00','2024-12-17 06:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.7000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55516,'0000-00-00 00:00:00','2024-12-17 06:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55517,'0000-00-00 00:00:00','2024-12-17 06:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55518,'0000-00-00 00:00:00','2024-12-17 06:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:29:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55519,'0000-00-00 00:00:00','2024-12-17 06:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55520,'0000-00-00 00:00:00','2024-12-17 06:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55521,'0000-00-00 00:00:00','2024-12-17 06:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55522,'0000-00-00 00:00:00','2024-12-17 06:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55523,'0000-00-00 00:00:00','2024-12-17 06:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55524,'0000-00-00 00:00:00','2024-12-17 06:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55525,'0000-00-00 00:00:00','2024-12-17 06:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55526,'0000-00-00 00:00:00','2024-12-17 06:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55527,'0000-00-00 00:00:00','2024-12-17 06:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55528,'0000-00-00 00:00:00','2024-12-17 06:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55529,'0000-00-00 00:00:00','2024-12-17 06:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55530,'0000-00-00 00:00:00','2024-12-17 06:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55531,'0000-00-00 00:00:00','2024-12-17 06:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55532,'0000-00-00 00:00:00','2024-12-17 06:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55533,'0000-00-00 00:00:00','2024-12-17 06:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55534,'0000-00-00 00:00:00','2024-12-17 06:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55535,'0000-00-00 00:00:00','2024-12-17 06:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.8000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55536,'0000-00-00 00:00:00','2024-12-17 06:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55537,'0000-00-00 00:00:00','2024-12-17 06:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55538,'0000-00-00 00:00:00','2024-12-17 06:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55539,'0000-00-00 00:00:00','2024-12-17 06:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55540,'0000-00-00 00:00:00','2024-12-17 06:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55541,'0000-00-00 00:00:00','2024-12-17 06:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55542,'0000-00-00 00:00:00','2024-12-17 06:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55543,'0000-00-00 00:00:00','2024-12-17 06:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55544,'0000-00-00 00:00:00','2024-12-17 06:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55545,'0000-00-00 00:00:00','2024-12-17 06:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55546,'0000-00-00 00:00:00','2024-12-17 06:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55547,'0000-00-00 00:00:00','2024-12-17 06:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55548,'0000-00-00 00:00:00','2024-12-17 06:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55549,'0000-00-00 00:00:00','2024-12-17 06:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55550,'0000-00-00 00:00:00','2024-12-17 06:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.3000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55551,'0000-00-00 00:00:00','2024-12-17 06:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55552,'0000-00-00 00:00:00','2024-12-17 06:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55553,'0000-00-00 00:00:00','2024-12-17 06:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55554,'0000-00-00 00:00:00','2024-12-17 06:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55555,'0000-00-00 00:00:00','2024-12-17 06:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55556,'0000-00-00 00:00:00','2024-12-17 06:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55557,'0000-00-00 00:00:00','2024-12-17 06:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55558,'0000-00-00 00:00:00','2024-12-17 06:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55559,'0000-00-00 00:00:00','2024-12-17 06:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55560,'0000-00-00 00:00:00','2024-12-17 06:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55561,'0000-00-00 00:00:00','2024-12-17 06:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55562,'0000-00-00 00:00:00','2024-12-17 06:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55563,'0000-00-00 00:00:00','2024-12-17 06:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55564,'0000-00-00 00:00:00','2024-12-17 06:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55565,'0000-00-00 00:00:00','2024-12-17 06:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55566,'0000-00-00 00:00:00','2024-12-17 06:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55567,'0000-00-00 00:00:00','2024-12-17 06:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55568,'0000-00-00 00:00:00','2024-12-17 06:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55569,'0000-00-00 00:00:00','2024-12-17 06:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55570,'0000-00-00 00:00:00','2024-12-17 06:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55571,'0000-00-00 00:00:00','2024-12-17 06:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:30:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55572,'0000-00-00 00:00:00','2024-12-17 06:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55573,'0000-00-00 00:00:00','2024-12-17 06:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55574,'0000-00-00 00:00:00','2024-12-17 06:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55575,'0000-00-00 00:00:00','2024-12-17 06:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55576,'0000-00-00 00:00:00','2024-12-17 06:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55577,'0000-00-00 00:00:00','2024-12-17 06:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55578,'0000-00-00 00:00:00','2024-12-17 06:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55579,'0000-00-00 00:00:00','2024-12-17 06:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55580,'0000-00-00 00:00:00','2024-12-17 06:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55581,'0000-00-00 00:00:00','2024-12-17 06:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55582,'0000-00-00 00:00:00','2024-12-17 06:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55583,'0000-00-00 00:00:00','2024-12-17 06:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55584,'0000-00-00 00:00:00','2024-12-17 06:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55585,'0000-00-00 00:00:00','2024-12-17 06:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55586,'0000-00-00 00:00:00','2024-12-17 06:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55587,'0000-00-00 00:00:00','2024-12-17 06:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55588,'0000-00-00 00:00:00','2024-12-17 06:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55589,'0000-00-00 00:00:00','2024-12-17 06:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55590,'0000-00-00 00:00:00','2024-12-17 06:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55591,'0000-00-00 00:00:00','2024-12-17 06:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55592,'0000-00-00 00:00:00','2024-12-17 06:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55593,'0000-00-00 00:00:00','2024-12-17 06:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55594,'0000-00-00 00:00:00','2024-12-17 06:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55595,'0000-00-00 00:00:00','2024-12-17 06:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55596,'0000-00-00 00:00:00','2024-12-17 06:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.2000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55597,'0000-00-00 00:00:00','2024-12-17 06:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55598,'0000-00-00 00:00:00','2024-12-17 06:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55599,'0000-00-00 00:00:00','2024-12-17 06:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55600,'0000-00-00 00:00:00','2024-12-17 06:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55601,'0000-00-00 00:00:00','2024-12-17 06:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55602,'0000-00-00 00:00:00','2024-12-17 06:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55603,'0000-00-00 00:00:00','2024-12-17 06:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55604,'0000-00-00 00:00:00','2024-12-17 06:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55605,'0000-00-00 00:00:00','2024-12-17 06:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55606,'0000-00-00 00:00:00','2024-12-17 06:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55607,'0000-00-00 00:00:00','2024-12-17 06:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55608,'0000-00-00 00:00:00','2024-12-17 06:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55609,'0000-00-00 00:00:00','2024-12-17 06:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55610,'0000-00-00 00:00:00','2024-12-17 06:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55611,'0000-00-00 00:00:00','2024-12-17 06:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.8000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55612,'0000-00-00 00:00:00','2024-12-17 06:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55613,'0000-00-00 00:00:00','2024-12-17 06:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55614,'0000-00-00 00:00:00','2024-12-17 06:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55615,'0000-00-00 00:00:00','2024-12-17 06:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55616,'0000-00-00 00:00:00','2024-12-17 06:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0500,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55617,'0000-00-00 00:00:00','2024-12-17 06:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55618,'0000-00-00 00:00:00','2024-12-17 06:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55619,'0000-00-00 00:00:00','2024-12-17 06:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55620,'0000-00-00 00:00:00','2024-12-17 06:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55621,'0000-00-00 00:00:00','2024-12-17 06:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55622,'0000-00-00 00:00:00','2024-12-17 06:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55623,'0000-00-00 00:00:00','2024-12-17 06:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:31:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55624,'0000-00-00 00:00:00','2024-12-17 06:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55625,'0000-00-00 00:00:00','2024-12-17 06:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55626,'0000-00-00 00:00:00','2024-12-17 06:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55627,'0000-00-00 00:00:00','2024-12-17 06:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55628,'0000-00-00 00:00:00','2024-12-17 06:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55629,'0000-00-00 00:00:00','2024-12-17 06:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55630,'0000-00-00 00:00:00','2024-12-17 06:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55631,'0000-00-00 00:00:00','2024-12-17 06:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55632,'0000-00-00 00:00:00','2024-12-17 06:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.1000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55633,'0000-00-00 00:00:00','2024-12-17 06:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.1000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55634,'0000-00-00 00:00:00','2024-12-17 06:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55635,'0000-00-00 00:00:00','2024-12-17 06:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55636,'0000-00-00 00:00:00','2024-12-17 06:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55637,'0000-00-00 00:00:00','2024-12-17 06:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55638,'0000-00-00 00:00:00','2024-12-17 06:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55639,'0000-00-00 00:00:00','2024-12-17 06:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55640,'0000-00-00 00:00:00','2024-12-17 06:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55641,'0000-00-00 00:00:00','2024-12-17 06:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55642,'0000-00-00 00:00:00','2024-12-17 06:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55643,'0000-00-00 00:00:00','2024-12-17 06:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55644,'0000-00-00 00:00:00','2024-12-17 06:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55645,'0000-00-00 00:00:00','2024-12-17 06:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55646,'0000-00-00 00:00:00','2024-12-17 06:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55647,'0000-00-00 00:00:00','2024-12-17 06:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55648,'0000-00-00 00:00:00','2024-12-17 06:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55649,'0000-00-00 00:00:00','2024-12-17 06:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55650,'0000-00-00 00:00:00','2024-12-17 06:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55651,'0000-00-00 00:00:00','2024-12-17 06:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55652,'0000-00-00 00:00:00','2024-12-17 06:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55653,'0000-00-00 00:00:00','2024-12-17 06:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55654,'0000-00-00 00:00:00','2024-12-17 06:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55655,'0000-00-00 00:00:00','2024-12-17 06:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55656,'0000-00-00 00:00:00','2024-12-17 06:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55657,'0000-00-00 00:00:00','2024-12-17 06:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55658,'0000-00-00 00:00:00','2024-12-17 06:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55659,'0000-00-00 00:00:00','2024-12-17 06:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.2000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55660,'0000-00-00 00:00:00','2024-12-17 06:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55661,'0000-00-00 00:00:00','2024-12-17 06:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55662,'0000-00-00 00:00:00','2024-12-17 06:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55663,'0000-00-00 00:00:00','2024-12-17 06:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55664,'0000-00-00 00:00:00','2024-12-17 06:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55665,'0000-00-00 00:00:00','2024-12-17 06:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55666,'0000-00-00 00:00:00','2024-12-17 06:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55667,'0000-00-00 00:00:00','2024-12-17 06:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55668,'0000-00-00 00:00:00','2024-12-17 06:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55669,'0000-00-00 00:00:00','2024-12-17 06:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55670,'0000-00-00 00:00:00','2024-12-17 06:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55671,'0000-00-00 00:00:00','2024-12-17 06:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55672,'0000-00-00 00:00:00','2024-12-17 06:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55673,'0000-00-00 00:00:00','2024-12-17 06:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55674,'0000-00-00 00:00:00','2024-12-17 06:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55675,'0000-00-00 00:00:00','2024-12-17 06:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55676,'0000-00-00 00:00:00','2024-12-17 06:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:32:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55677,'0000-00-00 00:00:00','2024-12-17 06:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55678,'0000-00-00 00:00:00','2024-12-17 06:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55679,'0000-00-00 00:00:00','2024-12-17 06:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55680,'0000-00-00 00:00:00','2024-12-17 06:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55681,'0000-00-00 00:00:00','2024-12-17 06:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55682,'0000-00-00 00:00:00','2024-12-17 06:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55683,'0000-00-00 00:00:00','2024-12-17 06:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55684,'0000-00-00 00:00:00','2024-12-17 06:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55685,'0000-00-00 00:00:00','2024-12-17 06:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55686,'0000-00-00 00:00:00','2024-12-17 06:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55687,'0000-00-00 00:00:00','2024-12-17 06:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55688,'0000-00-00 00:00:00','2024-12-17 06:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55689,'0000-00-00 00:00:00','2024-12-17 06:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55690,'0000-00-00 00:00:00','2024-12-17 06:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55691,'0000-00-00 00:00:00','2024-12-17 06:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55692,'0000-00-00 00:00:00','2024-12-17 06:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55693,'0000-00-00 00:00:00','2024-12-17 06:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55694,'0000-00-00 00:00:00','2024-12-17 06:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55695,'0000-00-00 00:00:00','2024-12-17 06:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55696,'0000-00-00 00:00:00','2024-12-17 06:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55697,'0000-00-00 00:00:00','2024-12-17 06:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55698,'0000-00-00 00:00:00','2024-12-17 06:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55699,'0000-00-00 00:00:00','2024-12-17 06:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55700,'0000-00-00 00:00:00','2024-12-17 06:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55701,'0000-00-00 00:00:00','2024-12-17 06:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55702,'0000-00-00 00:00:00','2024-12-17 06:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55703,'0000-00-00 00:00:00','2024-12-17 06:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55704,'0000-00-00 00:00:00','2024-12-17 06:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55705,'0000-00-00 00:00:00','2024-12-17 06:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55706,'0000-00-00 00:00:00','2024-12-17 06:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55707,'0000-00-00 00:00:00','2024-12-17 06:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55708,'0000-00-00 00:00:00','2024-12-17 06:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55709,'0000-00-00 00:00:00','2024-12-17 06:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55710,'0000-00-00 00:00:00','2024-12-17 06:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55711,'0000-00-00 00:00:00','2024-12-17 06:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55712,'0000-00-00 00:00:00','2024-12-17 06:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55713,'0000-00-00 00:00:00','2024-12-17 06:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55714,'0000-00-00 00:00:00','2024-12-17 06:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55715,'0000-00-00 00:00:00','2024-12-17 06:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55716,'0000-00-00 00:00:00','2024-12-17 06:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55717,'0000-00-00 00:00:00','2024-12-17 06:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55718,'0000-00-00 00:00:00','2024-12-17 06:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55719,'0000-00-00 00:00:00','2024-12-17 06:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55720,'0000-00-00 00:00:00','2024-12-17 06:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55721,'0000-00-00 00:00:00','2024-12-17 06:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55722,'0000-00-00 00:00:00','2024-12-17 06:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55723,'0000-00-00 00:00:00','2024-12-17 06:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55724,'0000-00-00 00:00:00','2024-12-17 06:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55725,'0000-00-00 00:00:00','2024-12-17 06:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55726,'0000-00-00 00:00:00','2024-12-17 06:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55727,'0000-00-00 00:00:00','2024-12-17 06:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55728,'0000-00-00 00:00:00','2024-12-17 06:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:33:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55729,'0000-00-00 00:00:00','2024-12-17 06:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55730,'0000-00-00 00:00:00','2024-12-17 06:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55731,'0000-00-00 00:00:00','2024-12-17 06:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55732,'0000-00-00 00:00:00','2024-12-17 06:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55733,'0000-00-00 00:00:00','2024-12-17 06:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55734,'0000-00-00 00:00:00','2024-12-17 06:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.7000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55735,'0000-00-00 00:00:00','2024-12-17 06:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55736,'0000-00-00 00:00:00','2024-12-17 06:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55737,'0000-00-00 00:00:00','2024-12-17 06:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55738,'0000-00-00 00:00:00','2024-12-17 06:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55739,'0000-00-00 00:00:00','2024-12-17 06:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.8000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55740,'0000-00-00 00:00:00','2024-12-17 06:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55741,'0000-00-00 00:00:00','2024-12-17 06:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55742,'0000-00-00 00:00:00','2024-12-17 06:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,209.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55743,'0000-00-00 00:00:00','2024-12-17 06:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55744,'0000-00-00 00:00:00','2024-12-17 06:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55745,'0000-00-00 00:00:00','2024-12-17 06:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55746,'0000-00-00 00:00:00','2024-12-17 06:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55747,'0000-00-00 00:00:00','2024-12-17 06:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55748,'0000-00-00 00:00:00','2024-12-17 06:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55749,'0000-00-00 00:00:00','2024-12-17 06:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55750,'0000-00-00 00:00:00','2024-12-17 06:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55751,'0000-00-00 00:00:00','2024-12-17 06:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55752,'0000-00-00 00:00:00','2024-12-17 06:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55753,'0000-00-00 00:00:00','2024-12-17 06:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55754,'0000-00-00 00:00:00','2024-12-17 06:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55755,'0000-00-00 00:00:00','2024-12-17 06:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55756,'0000-00-00 00:00:00','2024-12-17 06:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55757,'0000-00-00 00:00:00','2024-12-17 06:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55758,'0000-00-00 00:00:00','2024-12-17 06:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55759,'0000-00-00 00:00:00','2024-12-17 06:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55760,'0000-00-00 00:00:00','2024-12-17 06:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55761,'0000-00-00 00:00:00','2024-12-17 06:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55762,'0000-00-00 00:00:00','2024-12-17 06:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55763,'0000-00-00 00:00:00','2024-12-17 06:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55764,'0000-00-00 00:00:00','2024-12-17 06:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55765,'0000-00-00 00:00:00','2024-12-17 06:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55766,'0000-00-00 00:00:00','2024-12-17 06:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55767,'0000-00-00 00:00:00','2024-12-17 06:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,209.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55768,'0000-00-00 00:00:00','2024-12-17 06:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55769,'0000-00-00 00:00:00','2024-12-17 06:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55770,'0000-00-00 00:00:00','2024-12-17 06:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55771,'0000-00-00 00:00:00','2024-12-17 06:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55772,'0000-00-00 00:00:00','2024-12-17 06:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55773,'0000-00-00 00:00:00','2024-12-17 06:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55774,'0000-00-00 00:00:00','2024-12-17 06:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55775,'0000-00-00 00:00:00','2024-12-17 06:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55776,'0000-00-00 00:00:00','2024-12-17 06:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55777,'0000-00-00 00:00:00','2024-12-17 06:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.0000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55778,'0000-00-00 00:00:00','2024-12-17 06:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55779,'0000-00-00 00:00:00','2024-12-17 06:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.6000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55780,'0000-00-00 00:00:00','2024-12-17 06:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:34:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55781,'0000-00-00 00:00:00','2024-12-17 06:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55782,'0000-00-00 00:00:00','2024-12-17 06:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55783,'0000-00-00 00:00:00','2024-12-17 06:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55784,'0000-00-00 00:00:00','2024-12-17 06:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.6000,209.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55785,'0000-00-00 00:00:00','2024-12-17 06:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55786,'0000-00-00 00:00:00','2024-12-17 06:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,209.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55787,'0000-00-00 00:00:00','2024-12-17 06:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55788,'0000-00-00 00:00:00','2024-12-17 06:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,209.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55789,'0000-00-00 00:00:00','2024-12-17 06:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,209.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55790,'0000-00-00 00:00:00','2024-12-17 06:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55791,'0000-00-00 00:00:00','2024-12-17 06:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55792,'0000-00-00 00:00:00','2024-12-17 06:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55793,'0000-00-00 00:00:00','2024-12-17 06:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,209.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55794,'0000-00-00 00:00:00','2024-12-17 06:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,209.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55795,'0000-00-00 00:00:00','2024-12-17 06:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55796,'0000-00-00 00:00:00','2024-12-17 06:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55797,'0000-00-00 00:00:00','2024-12-17 06:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55798,'0000-00-00 00:00:00','2024-12-17 06:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55799,'0000-00-00 00:00:00','2024-12-17 06:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55800,'0000-00-00 00:00:00','2024-12-17 06:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55801,'0000-00-00 00:00:00','2024-12-17 06:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55802,'0000-00-00 00:00:00','2024-12-17 06:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55803,'0000-00-00 00:00:00','2024-12-17 06:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55804,'0000-00-00 00:00:00','2024-12-17 06:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55805,'0000-00-00 00:00:00','2024-12-17 06:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55806,'0000-00-00 00:00:00','2024-12-17 06:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55807,'0000-00-00 00:00:00','2024-12-17 06:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55808,'0000-00-00 00:00:00','2024-12-17 06:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55809,'0000-00-00 00:00:00','2024-12-17 06:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55810,'0000-00-00 00:00:00','2024-12-17 06:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55811,'0000-00-00 00:00:00','2024-12-17 06:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55812,'0000-00-00 00:00:00','2024-12-17 06:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55813,'0000-00-00 00:00:00','2024-12-17 06:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55814,'0000-00-00 00:00:00','2024-12-17 06:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55815,'0000-00-00 00:00:00','2024-12-17 06:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55816,'0000-00-00 00:00:00','2024-12-17 06:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55817,'0000-00-00 00:00:00','2024-12-17 06:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55818,'0000-00-00 00:00:00','2024-12-17 06:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55819,'0000-00-00 00:00:00','2024-12-17 06:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55820,'0000-00-00 00:00:00','2024-12-17 06:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55821,'0000-00-00 00:00:00','2024-12-17 06:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55822,'0000-00-00 00:00:00','2024-12-17 06:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55823,'0000-00-00 00:00:00','2024-12-17 06:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55824,'0000-00-00 00:00:00','2024-12-17 06:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55825,'0000-00-00 00:00:00','2024-12-17 06:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55826,'0000-00-00 00:00:00','2024-12-17 06:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55827,'0000-00-00 00:00:00','2024-12-17 06:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55828,'0000-00-00 00:00:00','2024-12-17 06:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55829,'0000-00-00 00:00:00','2024-12-17 06:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55830,'0000-00-00 00:00:00','2024-12-17 06:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55831,'0000-00-00 00:00:00','2024-12-17 06:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55832,'0000-00-00 00:00:00','2024-12-17 06:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55833,'0000-00-00 00:00:00','2024-12-17 06:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:35:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55834,'0000-00-00 00:00:00','2024-12-17 06:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55835,'0000-00-00 00:00:00','2024-12-17 06:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55836,'0000-00-00 00:00:00','2024-12-17 06:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55837,'0000-00-00 00:00:00','2024-12-17 06:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55838,'0000-00-00 00:00:00','2024-12-17 06:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55839,'0000-00-00 00:00:00','2024-12-17 06:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55840,'0000-00-00 00:00:00','2024-12-17 06:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55841,'0000-00-00 00:00:00','2024-12-17 06:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55842,'0000-00-00 00:00:00','2024-12-17 06:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55843,'0000-00-00 00:00:00','2024-12-17 06:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55844,'0000-00-00 00:00:00','2024-12-17 06:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55845,'0000-00-00 00:00:00','2024-12-17 06:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55846,'0000-00-00 00:00:00','2024-12-17 06:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55847,'0000-00-00 00:00:00','2024-12-17 06:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55848,'0000-00-00 00:00:00','2024-12-17 06:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55849,'0000-00-00 00:00:00','2024-12-17 06:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55850,'0000-00-00 00:00:00','2024-12-17 06:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55851,'0000-00-00 00:00:00','2024-12-17 06:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55852,'0000-00-00 00:00:00','2024-12-17 06:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55853,'0000-00-00 00:00:00','2024-12-17 06:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55854,'0000-00-00 00:00:00','2024-12-17 06:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55855,'0000-00-00 00:00:00','2024-12-17 06:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55856,'0000-00-00 00:00:00','2024-12-17 06:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55857,'0000-00-00 00:00:00','2024-12-17 06:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55858,'0000-00-00 00:00:00','2024-12-17 06:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55859,'0000-00-00 00:00:00','2024-12-17 06:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55860,'0000-00-00 00:00:00','2024-12-17 06:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55861,'0000-00-00 00:00:00','2024-12-17 06:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55862,'0000-00-00 00:00:00','2024-12-17 06:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55863,'0000-00-00 00:00:00','2024-12-17 06:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55864,'0000-00-00 00:00:00','2024-12-17 06:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55865,'0000-00-00 00:00:00','2024-12-17 06:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55866,'0000-00-00 00:00:00','2024-12-17 06:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55867,'0000-00-00 00:00:00','2024-12-17 06:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55868,'0000-00-00 00:00:00','2024-12-17 06:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55869,'0000-00-00 00:00:00','2024-12-17 06:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55870,'0000-00-00 00:00:00','2024-12-17 06:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55871,'0000-00-00 00:00:00','2024-12-17 06:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:43','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55872,'0000-00-00 00:00:00','2024-12-17 06:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55873,'0000-00-00 00:00:00','2024-12-17 06:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55874,'0000-00-00 00:00:00','2024-12-17 06:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55875,'0000-00-00 00:00:00','2024-12-17 06:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55876,'0000-00-00 00:00:00','2024-12-17 06:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55877,'0000-00-00 00:00:00','2024-12-17 06:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55878,'0000-00-00 00:00:00','2024-12-17 06:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55879,'0000-00-00 00:00:00','2024-12-17 06:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55880,'0000-00-00 00:00:00','2024-12-17 06:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55881,'0000-00-00 00:00:00','2024-12-17 06:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55882,'0000-00-00 00:00:00','2024-12-17 06:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.1000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55883,'0000-00-00 00:00:00','2024-12-17 06:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55884,'0000-00-00 00:00:00','2024-12-17 06:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55885,'0000-00-00 00:00:00','2024-12-17 06:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:36:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55886,'0000-00-00 00:00:00','2024-12-17 06:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55887,'0000-00-00 00:00:00','2024-12-17 06:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55888,'0000-00-00 00:00:00','2024-12-17 06:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55889,'0000-00-00 00:00:00','2024-12-17 06:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55890,'0000-00-00 00:00:00','2024-12-17 06:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55891,'0000-00-00 00:00:00','2024-12-17 06:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55892,'0000-00-00 00:00:00','2024-12-17 06:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55893,'0000-00-00 00:00:00','2024-12-17 06:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55894,'0000-00-00 00:00:00','2024-12-17 06:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55895,'0000-00-00 00:00:00','2024-12-17 06:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55896,'0000-00-00 00:00:00','2024-12-17 06:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55897,'0000-00-00 00:00:00','2024-12-17 06:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55898,'0000-00-00 00:00:00','2024-12-17 06:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55899,'0000-00-00 00:00:00','2024-12-17 06:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55900,'0000-00-00 00:00:00','2024-12-17 06:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55901,'0000-00-00 00:00:00','2024-12-17 06:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55902,'0000-00-00 00:00:00','2024-12-17 06:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:19','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55903,'0000-00-00 00:00:00','2024-12-17 06:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55904,'0000-00-00 00:00:00','2024-12-17 06:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55905,'0000-00-00 00:00:00','2024-12-17 06:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55906,'0000-00-00 00:00:00','2024-12-17 06:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55907,'0000-00-00 00:00:00','2024-12-17 06:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55908,'0000-00-00 00:00:00','2024-12-17 06:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:25','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.8000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55909,'0000-00-00 00:00:00','2024-12-17 06:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:27','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55910,'0000-00-00 00:00:00','2024-12-17 06:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55911,'0000-00-00 00:00:00','2024-12-17 06:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:29','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55912,'0000-00-00 00:00:00','2024-12-17 06:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:30','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55913,'0000-00-00 00:00:00','2024-12-17 06:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55914,'0000-00-00 00:00:00','2024-12-17 06:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55915,'0000-00-00 00:00:00','2024-12-17 06:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55916,'0000-00-00 00:00:00','2024-12-17 06:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:35','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55917,'0000-00-00 00:00:00','2024-12-17 06:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:36','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55918,'0000-00-00 00:00:00','2024-12-17 06:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55919,'0000-00-00 00:00:00','2024-12-17 06:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55920,'0000-00-00 00:00:00','2024-12-17 06:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55921,'0000-00-00 00:00:00','2024-12-17 06:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:40','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55922,'0000-00-00 00:00:00','2024-12-17 06:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55923,'0000-00-00 00:00:00','2024-12-17 06:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55924,'0000-00-00 00:00:00','2024-12-17 06:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55925,'0000-00-00 00:00:00','2024-12-17 06:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55926,'0000-00-00 00:00:00','2024-12-17 06:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55927,'0000-00-00 00:00:00','2024-12-17 06:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55928,'0000-00-00 00:00:00','2024-12-17 06:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55929,'0000-00-00 00:00:00','2024-12-17 06:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:50','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55930,'0000-00-00 00:00:00','2024-12-17 06:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55931,'0000-00-00 00:00:00','2024-12-17 06:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0400,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55932,'0000-00-00 00:00:00','2024-12-17 06:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55933,'0000-00-00 00:00:00','2024-12-17 06:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55934,'0000-00-00 00:00:00','2024-12-17 06:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55935,'0000-00-00 00:00:00','2024-12-17 06:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55936,'0000-00-00 00:00:00','2024-12-17 06:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55937,'0000-00-00 00:00:00','2024-12-17 06:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:37:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55938,'0000-00-00 00:00:00','2024-12-17 06:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55939,'0000-00-00 00:00:00','2024-12-17 06:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55940,'0000-00-00 00:00:00','2024-12-17 06:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55941,'0000-00-00 00:00:00','2024-12-17 06:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55942,'0000-00-00 00:00:00','2024-12-17 06:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55943,'0000-00-00 00:00:00','2024-12-17 06:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55944,'0000-00-00 00:00:00','2024-12-17 06:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55945,'0000-00-00 00:00:00','2024-12-17 06:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55946,'0000-00-00 00:00:00','2024-12-17 06:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55947,'0000-00-00 00:00:00','2024-12-17 06:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.1000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55948,'0000-00-00 00:00:00','2024-12-17 06:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55949,'0000-00-00 00:00:00','2024-12-17 06:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55950,'0000-00-00 00:00:00','2024-12-17 06:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55951,'0000-00-00 00:00:00','2024-12-17 06:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55952,'0000-00-00 00:00:00','2024-12-17 06:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55953,'0000-00-00 00:00:00','2024-12-17 06:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55954,'0000-00-00 00:00:00','2024-12-17 06:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55955,'0000-00-00 00:00:00','2024-12-17 06:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55956,'0000-00-00 00:00:00','2024-12-17 06:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55957,'0000-00-00 00:00:00','2024-12-17 06:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55958,'0000-00-00 00:00:00','2024-12-17 06:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55959,'0000-00-00 00:00:00','2024-12-17 06:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55960,'0000-00-00 00:00:00','2024-12-17 06:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55961,'0000-00-00 00:00:00','2024-12-17 06:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55962,'0000-00-00 00:00:00','2024-12-17 06:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.6000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55963,'0000-00-00 00:00:00','2024-12-17 06:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55964,'0000-00-00 00:00:00','2024-12-17 06:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55965,'0000-00-00 00:00:00','2024-12-17 06:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55966,'0000-00-00 00:00:00','2024-12-17 06:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55967,'0000-00-00 00:00:00','2024-12-17 06:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55968,'0000-00-00 00:00:00','2024-12-17 06:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55969,'0000-00-00 00:00:00','2024-12-17 06:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55970,'0000-00-00 00:00:00','2024-12-17 06:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55971,'0000-00-00 00:00:00','2024-12-17 06:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55972,'0000-00-00 00:00:00','2024-12-17 06:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55973,'0000-00-00 00:00:00','2024-12-17 06:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55974,'0000-00-00 00:00:00','2024-12-17 06:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55975,'0000-00-00 00:00:00','2024-12-17 06:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,4.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55976,'0000-00-00 00:00:00','2024-12-17 06:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55977,'0000-00-00 00:00:00','2024-12-17 06:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55978,'0000-00-00 00:00:00','2024-12-17 06:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:46','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55979,'0000-00-00 00:00:00','2024-12-17 06:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55980,'0000-00-00 00:00:00','2024-12-17 06:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55981,'0000-00-00 00:00:00','2024-12-17 06:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55982,'0000-00-00 00:00:00','2024-12-17 06:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55983,'0000-00-00 00:00:00','2024-12-17 06:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55984,'0000-00-00 00:00:00','2024-12-17 06:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55985,'0000-00-00 00:00:00','2024-12-17 06:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.2000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(55986,'0000-00-00 00:00:00','2024-12-17 06:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0410,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55987,'0000-00-00 00:00:00','2024-12-17 06:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55988,'0000-00-00 00:00:00','2024-12-17 06:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55989,'0000-00-00 00:00:00','2024-12-17 06:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55990,'0000-00-00 00:00:00','2024-12-17 06:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:38:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55991,'0000-00-00 00:00:00','2024-12-17 06:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55992,'0000-00-00 00:00:00','2024-12-17 06:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55993,'0000-00-00 00:00:00','2024-12-17 06:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55994,'0000-00-00 00:00:00','2024-12-17 06:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55995,'0000-00-00 00:00:00','2024-12-17 06:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(55996,'0000-00-00 00:00:00','2024-12-17 06:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55997,'0000-00-00 00:00:00','2024-12-17 06:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(55998,'0000-00-00 00:00:00','2024-12-17 06:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(55999,'0000-00-00 00:00:00','2024-12-17 06:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0495,5.3000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56000,'0000-00-00 00:00:00','2024-12-17 06:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56001,'0000-00-00 00:00:00','2024-12-17 06:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56002,'0000-00-00 00:00:00','2024-12-17 06:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56003,'0000-00-00 00:00:00','2024-12-17 06:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56004,'0000-00-00 00:00:00','2024-12-17 06:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.0000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56005,'0000-00-00 00:00:00','2024-12-17 06:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56006,'0000-00-00 00:00:00','2024-12-17 06:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56007,'0000-00-00 00:00:00','2024-12-17 06:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56008,'0000-00-00 00:00:00','2024-12-17 06:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:20','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56009,'0000-00-00 00:00:00','2024-12-17 06:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.6000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56010,'0000-00-00 00:00:00','2024-12-17 06:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56011,'0000-00-00 00:00:00','2024-12-17 06:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56012,'0000-00-00 00:00:00','2024-12-17 06:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56013,'0000-00-00 00:00:00','2024-12-17 06:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:26','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56014,'0000-00-00 00:00:00','2024-12-17 06:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56015,'0000-00-00 00:00:00','2024-12-17 06:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:28','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56016,'0000-00-00 00:00:00','2024-12-17 06:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56017,'0000-00-00 00:00:00','2024-12-17 06:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:30','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56018,'0000-00-00 00:00:00','2024-12-17 06:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:31','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56019,'0000-00-00 00:00:00','2024-12-17 06:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:33','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56020,'0000-00-00 00:00:00','2024-12-17 06:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:34','ShengKuoMiTo','test','levebio02',1,121.3000,0.0405,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56021,'0000-00-00 00:00:00','2024-12-17 06:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:35','ShengKuoMiTo','test','levebio02',1,121.3000,0.0390,4.0000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56022,'0000-00-00 00:00:00','2024-12-17 06:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:36','ShengKuoMiTo','test','levebio02',1,121.3000,0.0475,5.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56023,'0000-00-00 00:00:00','2024-12-17 06:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56024,'0000-00-00 00:00:00','2024-12-17 06:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:38','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56025,'0000-00-00 00:00:00','2024-12-17 06:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:39','ShengKuoMiTo','test','levebio02',1,121.3000,0.0480,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56026,'0000-00-00 00:00:00','2024-12-17 06:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56027,'0000-00-00 00:00:00','2024-12-17 06:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56028,'0000-00-00 00:00:00','2024-12-17 06:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56029,'0000-00-00 00:00:00','2024-12-17 06:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56030,'0000-00-00 00:00:00','2024-12-17 06:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56031,'0000-00-00 00:00:00','2024-12-17 06:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56032,'0000-00-00 00:00:00','2024-12-17 06:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.4000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56033,'0000-00-00 00:00:00','2024-12-17 06:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56034,'0000-00-00 00:00:00','2024-12-17 06:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56035,'0000-00-00 00:00:00','2024-12-17 06:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:51','ShengKuoMiTo','test','levebio02',1,121.3000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56036,'0000-00-00 00:00:00','2024-12-17 06:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:52','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56037,'0000-00-00 00:00:00','2024-12-17 06:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:53','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56038,'0000-00-00 00:00:00','2024-12-17 06:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56039,'0000-00-00 00:00:00','2024-12-17 06:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56040,'0000-00-00 00:00:00','2024-12-17 06:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56041,'0000-00-00 00:00:00','2024-12-17 06:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56042,'0000-00-00 00:00:00','2024-12-17 06:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:39:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56043,'0000-00-00 00:00:00','2024-12-17 06:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56044,'0000-00-00 00:00:00','2024-12-17 06:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56045,'0000-00-00 00:00:00','2024-12-17 06:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56046,'0000-00-00 00:00:00','2024-12-17 06:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56047,'0000-00-00 00:00:00','2024-12-17 06:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56048,'0000-00-00 00:00:00','2024-12-17 06:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:06','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56049,'0000-00-00 00:00:00','2024-12-17 06:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56050,'0000-00-00 00:00:00','2024-12-17 06:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56051,'0000-00-00 00:00:00','2024-12-17 06:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56052,'0000-00-00 00:00:00','2024-12-17 06:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,4.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56053,'0000-00-00 00:00:00','2024-12-17 06:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56054,'0000-00-00 00:00:00','2024-12-17 06:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:13','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56055,'0000-00-00 00:00:00','2024-12-17 06:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:14','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,4.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56056,'0000-00-00 00:00:00','2024-12-17 06:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:15','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56057,'0000-00-00 00:00:00','2024-12-17 06:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56058,'0000-00-00 00:00:00','2024-12-17 06:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56059,'0000-00-00 00:00:00','2024-12-17 06:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:18','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56060,'0000-00-00 00:00:00','2024-12-17 06:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56061,'0000-00-00 00:00:00','2024-12-17 06:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:21','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56062,'0000-00-00 00:00:00','2024-12-17 06:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:22','ShengKuoMiTo','test','levebio02',1,121.2000,0.0405,4.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56063,'0000-00-00 00:00:00','2024-12-17 06:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56064,'0000-00-00 00:00:00','2024-12-17 06:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56065,'0000-00-00 00:00:00','2024-12-17 06:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56066,'0000-00-00 00:00:00','2024-12-17 06:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56067,'0000-00-00 00:00:00','2024-12-17 06:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56068,'0000-00-00 00:00:00','2024-12-17 06:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56069,'0000-00-00 00:00:00','2024-12-17 06:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56070,'0000-00-00 00:00:00','2024-12-17 06:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56071,'0000-00-00 00:00:00','2024-12-17 06:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56072,'0000-00-00 00:00:00','2024-12-17 06:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56073,'0000-00-00 00:00:00','2024-12-17 06:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56074,'0000-00-00 00:00:00','2024-12-17 06:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56075,'0000-00-00 00:00:00','2024-12-17 06:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56076,'0000-00-00 00:00:00','2024-12-17 06:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56077,'0000-00-00 00:00:00','2024-12-17 06:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56078,'0000-00-00 00:00:00','2024-12-17 06:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.5000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56079,'0000-00-00 00:00:00','2024-12-17 06:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:41','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56080,'0000-00-00 00:00:00','2024-12-17 06:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56081,'0000-00-00 00:00:00','2024-12-17 06:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56082,'0000-00-00 00:00:00','2024-12-17 06:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56083,'0000-00-00 00:00:00','2024-12-17 06:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56084,'0000-00-00 00:00:00','2024-12-17 06:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56085,'0000-00-00 00:00:00','2024-12-17 06:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56086,'0000-00-00 00:00:00','2024-12-17 06:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:49','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56087,'0000-00-00 00:00:00','2024-12-17 06:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56088,'0000-00-00 00:00:00','2024-12-17 06:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:52','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56089,'0000-00-00 00:00:00','2024-12-17 06:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56090,'0000-00-00 00:00:00','2024-12-17 06:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:54','ShengKuoMiTo','test','levebio02',1,121.1000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56091,'0000-00-00 00:00:00','2024-12-17 06:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56092,'0000-00-00 00:00:00','2024-12-17 06:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56093,'0000-00-00 00:00:00','2024-12-17 06:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56094,'0000-00-00 00:00:00','2024-12-17 06:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:40:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56095,'0000-00-00 00:00:00','2024-12-17 06:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56096,'0000-00-00 00:00:00','2024-12-17 06:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56097,'0000-00-00 00:00:00','2024-12-17 06:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0425,4.5000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56098,'0000-00-00 00:00:00','2024-12-17 06:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56099,'0000-00-00 00:00:00','2024-12-17 06:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56100,'0000-00-00 00:00:00','2024-12-17 06:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56101,'0000-00-00 00:00:00','2024-12-17 06:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56102,'0000-00-00 00:00:00','2024-12-17 06:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:08','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56103,'0000-00-00 00:00:00','2024-12-17 06:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56104,'0000-00-00 00:00:00','2024-12-17 06:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.4000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56105,'0000-00-00 00:00:00','2024-12-17 06:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56106,'0000-00-00 00:00:00','2024-12-17 06:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56107,'0000-00-00 00:00:00','2024-12-17 06:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:13','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56108,'0000-00-00 00:00:00','2024-12-17 06:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:14','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56109,'0000-00-00 00:00:00','2024-12-17 06:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:16','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56110,'0000-00-00 00:00:00','2024-12-17 06:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56111,'0000-00-00 00:00:00','2024-12-17 06:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56112,'0000-00-00 00:00:00','2024-12-17 06:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56113,'0000-00-00 00:00:00','2024-12-17 06:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.8000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56114,'0000-00-00 00:00:00','2024-12-17 06:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56115,'0000-00-00 00:00:00','2024-12-17 06:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0435,4.6000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56116,'0000-00-00 00:00:00','2024-12-17 06:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56117,'0000-00-00 00:00:00','2024-12-17 06:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56118,'0000-00-00 00:00:00','2024-12-17 06:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56119,'0000-00-00 00:00:00','2024-12-17 06:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:27','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56120,'0000-00-00 00:00:00','2024-12-17 06:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56121,'0000-00-00 00:00:00','2024-12-17 06:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:29','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56122,'0000-00-00 00:00:00','2024-12-17 06:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56123,'0000-00-00 00:00:00','2024-12-17 06:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:32','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56124,'0000-00-00 00:00:00','2024-12-17 06:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:33','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56125,'0000-00-00 00:00:00','2024-12-17 06:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56126,'0000-00-00 00:00:00','2024-12-17 06:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.4000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56127,'0000-00-00 00:00:00','2024-12-17 06:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56128,'0000-00-00 00:00:00','2024-12-17 06:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:37','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56129,'0000-00-00 00:00:00','2024-12-17 06:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:39','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56130,'0000-00-00 00:00:00','2024-12-17 06:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:40','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56131,'0000-00-00 00:00:00','2024-12-17 06:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:41','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56132,'0000-00-00 00:00:00','2024-12-17 06:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:42','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56133,'0000-00-00 00:00:00','2024-12-17 06:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:43','ShengKuoMiTo','test','levebio02',1,121.2000,0.0445,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56134,'0000-00-00 00:00:00','2024-12-17 06:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:44','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56135,'0000-00-00 00:00:00','2024-12-17 06:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:45','ShengKuoMiTo','test','levebio02',1,121.2000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56136,'0000-00-00 00:00:00','2024-12-17 06:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56137,'0000-00-00 00:00:00','2024-12-17 06:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56138,'0000-00-00 00:00:00','2024-12-17 06:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56139,'0000-00-00 00:00:00','2024-12-17 06:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:50','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56140,'0000-00-00 00:00:00','2024-12-17 06:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:51','ShengKuoMiTo','test','levebio02',1,121.2000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56141,'0000-00-00 00:00:00','2024-12-17 06:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56142,'0000-00-00 00:00:00','2024-12-17 06:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56143,'0000-00-00 00:00:00','2024-12-17 06:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56144,'0000-00-00 00:00:00','2024-12-17 06:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0440,4.6000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56145,'0000-00-00 00:00:00','2024-12-17 06:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:57','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56146,'0000-00-00 00:00:00','2024-12-17 06:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56147,'0000-00-00 00:00:00','2024-12-17 06:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:41:59','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56148,'0000-00-00 00:00:00','2024-12-17 06:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0395,4.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56149,'0000-00-00 00:00:00','2024-12-17 06:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:01','ShengKuoMiTo','test','levebio02',1,121.3000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56150,'0000-00-00 00:00:00','2024-12-17 06:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:03','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56151,'0000-00-00 00:00:00','2024-12-17 06:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:04','ShengKuoMiTo','test','levebio02',1,121.2000,0.0415,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56152,'0000-00-00 00:00:00','2024-12-17 06:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:05','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56153,'0000-00-00 00:00:00','2024-12-17 06:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:06','ShengKuoMiTo','test','levebio02',1,121.3000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56154,'0000-00-00 00:00:00','2024-12-17 06:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:07','ShengKuoMiTo','test','levebio02',1,121.2000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56155,'0000-00-00 00:00:00','2024-12-17 06:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0475,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56156,'0000-00-00 00:00:00','2024-12-17 06:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.4000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56157,'0000-00-00 00:00:00','2024-12-17 06:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56158,'0000-00-00 00:00:00','2024-12-17 06:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56159,'0000-00-00 00:00:00','2024-12-17 06:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56160,'0000-00-00 00:00:00','2024-12-17 06:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56161,'0000-00-00 00:00:00','2024-12-17 06:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56162,'0000-00-00 00:00:00','2024-12-17 06:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56163,'0000-00-00 00:00:00','2024-12-17 06:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56164,'0000-00-00 00:00:00','2024-12-17 06:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56165,'0000-00-00 00:00:00','2024-12-17 06:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56166,'0000-00-00 00:00:00','2024-12-17 06:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56167,'0000-00-00 00:00:00','2024-12-17 06:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56168,'0000-00-00 00:00:00','2024-12-17 06:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56169,'0000-00-00 00:00:00','2024-12-17 06:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56170,'0000-00-00 00:00:00','2024-12-17 06:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56171,'0000-00-00 00:00:00','2024-12-17 06:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56172,'0000-00-00 00:00:00','2024-12-17 06:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56173,'0000-00-00 00:00:00','2024-12-17 06:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56174,'0000-00-00 00:00:00','2024-12-17 06:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56175,'0000-00-00 00:00:00','2024-12-17 06:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56176,'0000-00-00 00:00:00','2024-12-17 06:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56177,'0000-00-00 00:00:00','2024-12-17 06:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56178,'0000-00-00 00:00:00','2024-12-17 06:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56179,'0000-00-00 00:00:00','2024-12-17 06:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56180,'0000-00-00 00:00:00','2024-12-17 06:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56181,'0000-00-00 00:00:00','2024-12-17 06:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56182,'0000-00-00 00:00:00','2024-12-17 06:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56183,'0000-00-00 00:00:00','2024-12-17 06:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56184,'0000-00-00 00:00:00','2024-12-17 06:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0445,4.8000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56185,'0000-00-00 00:00:00','2024-12-17 06:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56186,'0000-00-00 00:00:00','2024-12-17 06:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56187,'0000-00-00 00:00:00','2024-12-17 06:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56188,'0000-00-00 00:00:00','2024-12-17 06:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56189,'0000-00-00 00:00:00','2024-12-17 06:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56190,'0000-00-00 00:00:00','2024-12-17 06:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56191,'0000-00-00 00:00:00','2024-12-17 06:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56192,'0000-00-00 00:00:00','2024-12-17 06:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56193,'0000-00-00 00:00:00','2024-12-17 06:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56194,'0000-00-00 00:00:00','2024-12-17 06:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56195,'0000-00-00 00:00:00','2024-12-17 06:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56196,'0000-00-00 00:00:00','2024-12-17 06:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56197,'0000-00-00 00:00:00','2024-12-17 06:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56198,'0000-00-00 00:00:00','2024-12-17 06:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56199,'0000-00-00 00:00:00','2024-12-17 06:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:42:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56200,'0000-00-00 00:00:00','2024-12-17 06:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56201,'0000-00-00 00:00:00','2024-12-17 06:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.8000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56202,'0000-00-00 00:00:00','2024-12-17 06:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56203,'0000-00-00 00:00:00','2024-12-17 06:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56204,'0000-00-00 00:00:00','2024-12-17 06:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56205,'0000-00-00 00:00:00','2024-12-17 06:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56206,'0000-00-00 00:00:00','2024-12-17 06:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56207,'0000-00-00 00:00:00','2024-12-17 06:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56208,'0000-00-00 00:00:00','2024-12-17 06:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56209,'0000-00-00 00:00:00','2024-12-17 06:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56210,'0000-00-00 00:00:00','2024-12-17 06:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56211,'0000-00-00 00:00:00','2024-12-17 06:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56212,'0000-00-00 00:00:00','2024-12-17 06:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56213,'0000-00-00 00:00:00','2024-12-17 06:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56214,'0000-00-00 00:00:00','2024-12-17 06:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56215,'0000-00-00 00:00:00','2024-12-17 06:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56216,'0000-00-00 00:00:00','2024-12-17 06:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56217,'0000-00-00 00:00:00','2024-12-17 06:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56218,'0000-00-00 00:00:00','2024-12-17 06:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56219,'0000-00-00 00:00:00','2024-12-17 06:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56220,'0000-00-00 00:00:00','2024-12-17 06:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.0000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56221,'0000-00-00 00:00:00','2024-12-17 06:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56222,'0000-00-00 00:00:00','2024-12-17 06:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56223,'0000-00-00 00:00:00','2024-12-17 06:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56224,'0000-00-00 00:00:00','2024-12-17 06:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56225,'0000-00-00 00:00:00','2024-12-17 06:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.4000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56226,'0000-00-00 00:00:00','2024-12-17 06:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56227,'0000-00-00 00:00:00','2024-12-17 06:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:31','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56228,'0000-00-00 00:00:00','2024-12-17 06:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56229,'0000-00-00 00:00:00','2024-12-17 06:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:33','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56230,'0000-00-00 00:00:00','2024-12-17 06:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56231,'0000-00-00 00:00:00','2024-12-17 06:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56232,'0000-00-00 00:00:00','2024-12-17 06:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56233,'0000-00-00 00:00:00','2024-12-17 06:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56234,'0000-00-00 00:00:00','2024-12-17 06:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56235,'0000-00-00 00:00:00','2024-12-17 06:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56236,'0000-00-00 00:00:00','2024-12-17 06:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56237,'0000-00-00 00:00:00','2024-12-17 06:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56238,'0000-00-00 00:00:00','2024-12-17 06:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56239,'0000-00-00 00:00:00','2024-12-17 06:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56240,'0000-00-00 00:00:00','2024-12-17 06:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56241,'0000-00-00 00:00:00','2024-12-17 06:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56242,'0000-00-00 00:00:00','2024-12-17 06:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56243,'0000-00-00 00:00:00','2024-12-17 06:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56244,'0000-00-00 00:00:00','2024-12-17 06:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56245,'0000-00-00 00:00:00','2024-12-17 06:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,5.0000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56246,'0000-00-00 00:00:00','2024-12-17 06:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56247,'0000-00-00 00:00:00','2024-12-17 06:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56248,'0000-00-00 00:00:00','2024-12-17 06:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56249,'0000-00-00 00:00:00','2024-12-17 06:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56250,'0000-00-00 00:00:00','2024-12-17 06:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56251,'0000-00-00 00:00:00','2024-12-17 06:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:43:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56252,'0000-00-00 00:00:00','2024-12-17 06:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56253,'0000-00-00 00:00:00','2024-12-17 06:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56254,'0000-00-00 00:00:00','2024-12-17 06:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56255,'0000-00-00 00:00:00','2024-12-17 06:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56256,'0000-00-00 00:00:00','2024-12-17 06:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56257,'0000-00-00 00:00:00','2024-12-17 06:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56258,'0000-00-00 00:00:00','2024-12-17 06:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56259,'0000-00-00 00:00:00','2024-12-17 06:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56260,'0000-00-00 00:00:00','2024-12-17 06:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56261,'0000-00-00 00:00:00','2024-12-17 06:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56262,'0000-00-00 00:00:00','2024-12-17 06:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56263,'0000-00-00 00:00:00','2024-12-17 06:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56264,'0000-00-00 00:00:00','2024-12-17 06:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56265,'0000-00-00 00:00:00','2024-12-17 06:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56266,'0000-00-00 00:00:00','2024-12-17 06:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56267,'0000-00-00 00:00:00','2024-12-17 06:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56268,'0000-00-00 00:00:00','2024-12-17 06:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56269,'0000-00-00 00:00:00','2024-12-17 06:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56270,'0000-00-00 00:00:00','2024-12-17 06:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56271,'0000-00-00 00:00:00','2024-12-17 06:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56272,'0000-00-00 00:00:00','2024-12-17 06:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56273,'0000-00-00 00:00:00','2024-12-17 06:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56274,'0000-00-00 00:00:00','2024-12-17 06:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56275,'0000-00-00 00:00:00','2024-12-17 06:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56276,'0000-00-00 00:00:00','2024-12-17 06:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56277,'0000-00-00 00:00:00','2024-12-17 06:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56278,'0000-00-00 00:00:00','2024-12-17 06:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56279,'0000-00-00 00:00:00','2024-12-17 06:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56280,'0000-00-00 00:00:00','2024-12-17 06:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56281,'0000-00-00 00:00:00','2024-12-17 06:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56282,'0000-00-00 00:00:00','2024-12-17 06:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56283,'0000-00-00 00:00:00','2024-12-17 06:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56284,'0000-00-00 00:00:00','2024-12-17 06:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56285,'0000-00-00 00:00:00','2024-12-17 06:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56286,'0000-00-00 00:00:00','2024-12-17 06:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56287,'0000-00-00 00:00:00','2024-12-17 06:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56288,'0000-00-00 00:00:00','2024-12-17 06:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56289,'0000-00-00 00:00:00','2024-12-17 06:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56290,'0000-00-00 00:00:00','2024-12-17 06:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56291,'0000-00-00 00:00:00','2024-12-17 06:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56292,'0000-00-00 00:00:00','2024-12-17 06:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56293,'0000-00-00 00:00:00','2024-12-17 06:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56294,'0000-00-00 00:00:00','2024-12-17 06:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56295,'0000-00-00 00:00:00','2024-12-17 06:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56296,'0000-00-00 00:00:00','2024-12-17 06:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56297,'0000-00-00 00:00:00','2024-12-17 06:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56298,'0000-00-00 00:00:00','2024-12-17 06:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56299,'0000-00-00 00:00:00','2024-12-17 06:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56300,'0000-00-00 00:00:00','2024-12-17 06:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56301,'0000-00-00 00:00:00','2024-12-17 06:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56302,'0000-00-00 00:00:00','2024-12-17 06:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56303,'0000-00-00 00:00:00','2024-12-17 06:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56304,'0000-00-00 00:00:00','2024-12-17 06:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:44:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56305,'0000-00-00 00:00:00','2024-12-17 06:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56306,'0000-00-00 00:00:00','2024-12-17 06:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56307,'0000-00-00 00:00:00','2024-12-17 06:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56308,'0000-00-00 00:00:00','2024-12-17 06:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56309,'0000-00-00 00:00:00','2024-12-17 06:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56310,'0000-00-00 00:00:00','2024-12-17 06:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56311,'0000-00-00 00:00:00','2024-12-17 06:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56312,'0000-00-00 00:00:00','2024-12-17 06:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56313,'0000-00-00 00:00:00','2024-12-17 06:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56314,'0000-00-00 00:00:00','2024-12-17 06:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56315,'0000-00-00 00:00:00','2024-12-17 06:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56316,'0000-00-00 00:00:00','2024-12-17 06:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56317,'0000-00-00 00:00:00','2024-12-17 06:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56318,'0000-00-00 00:00:00','2024-12-17 06:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56319,'0000-00-00 00:00:00','2024-12-17 06:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56320,'0000-00-00 00:00:00','2024-12-17 06:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56321,'0000-00-00 00:00:00','2024-12-17 06:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56322,'0000-00-00 00:00:00','2024-12-17 06:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56323,'0000-00-00 00:00:00','2024-12-17 06:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56324,'0000-00-00 00:00:00','2024-12-17 06:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56325,'0000-00-00 00:00:00','2024-12-17 06:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56326,'0000-00-00 00:00:00','2024-12-17 06:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56327,'0000-00-00 00:00:00','2024-12-17 06:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56328,'0000-00-00 00:00:00','2024-12-17 06:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56329,'0000-00-00 00:00:00','2024-12-17 06:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.3000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56330,'0000-00-00 00:00:00','2024-12-17 06:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56331,'0000-00-00 00:00:00','2024-12-17 06:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56332,'0000-00-00 00:00:00','2024-12-17 06:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56333,'0000-00-00 00:00:00','2024-12-17 06:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56334,'0000-00-00 00:00:00','2024-12-17 06:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56335,'0000-00-00 00:00:00','2024-12-17 06:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56336,'0000-00-00 00:00:00','2024-12-17 06:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56337,'0000-00-00 00:00:00','2024-12-17 06:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56338,'0000-00-00 00:00:00','2024-12-17 06:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56339,'0000-00-00 00:00:00','2024-12-17 06:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56340,'0000-00-00 00:00:00','2024-12-17 06:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56341,'0000-00-00 00:00:00','2024-12-17 06:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56342,'0000-00-00 00:00:00','2024-12-17 06:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56343,'0000-00-00 00:00:00','2024-12-17 06:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56344,'0000-00-00 00:00:00','2024-12-17 06:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56345,'0000-00-00 00:00:00','2024-12-17 06:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56346,'0000-00-00 00:00:00','2024-12-17 06:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56347,'0000-00-00 00:00:00','2024-12-17 06:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56348,'0000-00-00 00:00:00','2024-12-17 06:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56349,'0000-00-00 00:00:00','2024-12-17 06:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56350,'0000-00-00 00:00:00','2024-12-17 06:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,4.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56351,'0000-00-00 00:00:00','2024-12-17 06:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56352,'0000-00-00 00:00:00','2024-12-17 06:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56353,'0000-00-00 00:00:00','2024-12-17 06:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (56354,'0000-00-00 00:00:00','2024-12-17 06:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56355,'0000-00-00 00:00:00','2024-12-17 06:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56356,'0000-00-00 00:00:00','2024-12-17 06:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:45:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56357,'0000-00-00 00:00:00','2024-12-17 06:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56358,'0000-00-00 00:00:00','2024-12-17 06:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56359,'0000-00-00 00:00:00','2024-12-17 06:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56360,'0000-00-00 00:00:00','2024-12-17 06:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56361,'0000-00-00 00:00:00','2024-12-17 06:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56362,'0000-00-00 00:00:00','2024-12-17 06:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56363,'0000-00-00 00:00:00','2024-12-17 06:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56364,'0000-00-00 00:00:00','2024-12-17 06:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56365,'0000-00-00 00:00:00','2024-12-17 06:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56366,'0000-00-00 00:00:00','2024-12-17 06:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56367,'0000-00-00 00:00:00','2024-12-17 06:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56368,'0000-00-00 00:00:00','2024-12-17 06:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56369,'0000-00-00 00:00:00','2024-12-17 06:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56370,'0000-00-00 00:00:00','2024-12-17 06:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56371,'0000-00-00 00:00:00','2024-12-17 06:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56372,'0000-00-00 00:00:00','2024-12-17 06:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56373,'0000-00-00 00:00:00','2024-12-17 06:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56374,'0000-00-00 00:00:00','2024-12-17 06:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56375,'0000-00-00 00:00:00','2024-12-17 06:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56376,'0000-00-00 00:00:00','2024-12-17 06:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56377,'0000-00-00 00:00:00','2024-12-17 06:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56378,'0000-00-00 00:00:00','2024-12-17 06:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,210.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56379,'0000-00-00 00:00:00','2024-12-17 06:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56380,'0000-00-00 00:00:00','2024-12-17 06:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56381,'0000-00-00 00:00:00','2024-12-17 06:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56382,'0000-00-00 00:00:00','2024-12-17 06:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56383,'0000-00-00 00:00:00','2024-12-17 06:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56384,'0000-00-00 00:00:00','2024-12-17 06:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0510,5.5000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56385,'0000-00-00 00:00:00','2024-12-17 06:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56386,'0000-00-00 00:00:00','2024-12-17 06:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56387,'0000-00-00 00:00:00','2024-12-17 06:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56388,'0000-00-00 00:00:00','2024-12-17 06:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56389,'0000-00-00 00:00:00','2024-12-17 06:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56390,'0000-00-00 00:00:00','2024-12-17 06:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56391,'0000-00-00 00:00:00','2024-12-17 06:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56392,'0000-00-00 00:00:00','2024-12-17 06:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56393,'0000-00-00 00:00:00','2024-12-17 06:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56394,'0000-00-00 00:00:00','2024-12-17 06:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56395,'0000-00-00 00:00:00','2024-12-17 06:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56396,'0000-00-00 00:00:00','2024-12-17 06:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56397,'0000-00-00 00:00:00','2024-12-17 06:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56398,'0000-00-00 00:00:00','2024-12-17 06:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56399,'0000-00-00 00:00:00','2024-12-17 06:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56400,'0000-00-00 00:00:00','2024-12-17 06:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56401,'0000-00-00 00:00:00','2024-12-17 06:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,210.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56402,'0000-00-00 00:00:00','2024-12-17 06:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.7000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56403,'0000-00-00 00:00:00','2024-12-17 06:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56404,'0000-00-00 00:00:00','2024-12-17 06:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56405,'0000-00-00 00:00:00','2024-12-17 06:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56406,'0000-00-00 00:00:00','2024-12-17 06:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56407,'0000-00-00 00:00:00','2024-12-17 06:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,210.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56408,'0000-00-00 00:00:00','2024-12-17 06:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56409,'0000-00-00 00:00:00','2024-12-17 06:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:46:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56410,'0000-00-00 00:00:00','2024-12-17 06:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56411,'0000-00-00 00:00:00','2024-12-17 06:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56412,'0000-00-00 00:00:00','2024-12-17 06:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,210.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56413,'0000-00-00 00:00:00','2024-12-17 06:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56414,'0000-00-00 00:00:00','2024-12-17 06:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56415,'0000-00-00 00:00:00','2024-12-17 06:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56416,'0000-00-00 00:00:00','2024-12-17 06:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56417,'0000-00-00 00:00:00','2024-12-17 06:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,210.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56418,'0000-00-00 00:00:00','2024-12-17 06:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,210.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56419,'0000-00-00 00:00:00','2024-12-17 06:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,210.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56420,'0000-00-00 00:00:00','2024-12-17 06:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,210.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56421,'0000-00-00 00:00:00','2024-12-17 06:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56422,'0000-00-00 00:00:00','2024-12-17 06:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56423,'0000-00-00 00:00:00','2024-12-17 06:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56424,'0000-00-00 00:00:00','2024-12-17 06:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56425,'0000-00-00 00:00:00','2024-12-17 06:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56426,'0000-00-00 00:00:00','2024-12-17 06:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56427,'0000-00-00 00:00:00','2024-12-17 06:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56428,'0000-00-00 00:00:00','2024-12-17 06:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56429,'0000-00-00 00:00:00','2024-12-17 06:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56430,'0000-00-00 00:00:00','2024-12-17 06:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56431,'0000-00-00 00:00:00','2024-12-17 06:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56432,'0000-00-00 00:00:00','2024-12-17 06:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56433,'0000-00-00 00:00:00','2024-12-17 06:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56434,'0000-00-00 00:00:00','2024-12-17 06:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56435,'0000-00-00 00:00:00','2024-12-17 06:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56436,'0000-00-00 00:00:00','2024-12-17 06:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56437,'0000-00-00 00:00:00','2024-12-17 06:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56438,'0000-00-00 00:00:00','2024-12-17 06:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56439,'0000-00-00 00:00:00','2024-12-17 06:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56440,'0000-00-00 00:00:00','2024-12-17 06:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56441,'0000-00-00 00:00:00','2024-12-17 06:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56442,'0000-00-00 00:00:00','2024-12-17 06:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56443,'0000-00-00 00:00:00','2024-12-17 06:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56444,'0000-00-00 00:00:00','2024-12-17 06:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56445,'0000-00-00 00:00:00','2024-12-17 06:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56446,'0000-00-00 00:00:00','2024-12-17 06:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56447,'0000-00-00 00:00:00','2024-12-17 06:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56448,'0000-00-00 00:00:00','2024-12-17 06:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56449,'0000-00-00 00:00:00','2024-12-17 06:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56450,'0000-00-00 00:00:00','2024-12-17 06:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56451,'0000-00-00 00:00:00','2024-12-17 06:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56452,'0000-00-00 00:00:00','2024-12-17 06:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56453,'0000-00-00 00:00:00','2024-12-17 06:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56454,'0000-00-00 00:00:00','2024-12-17 06:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56455,'0000-00-00 00:00:00','2024-12-17 06:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56456,'0000-00-00 00:00:00','2024-12-17 06:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56457,'0000-00-00 00:00:00','2024-12-17 06:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56458,'0000-00-00 00:00:00','2024-12-17 06:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56459,'0000-00-00 00:00:00','2024-12-17 06:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56460,'0000-00-00 00:00:00','2024-12-17 06:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56461,'0000-00-00 00:00:00','2024-12-17 06:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:47:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56462,'0000-00-00 00:00:00','2024-12-17 06:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56463,'0000-00-00 00:00:00','2024-12-17 06:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56464,'0000-00-00 00:00:00','2024-12-17 06:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56465,'0000-00-00 00:00:00','2024-12-17 06:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56466,'0000-00-00 00:00:00','2024-12-17 06:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56467,'0000-00-00 00:00:00','2024-12-17 06:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56468,'0000-00-00 00:00:00','2024-12-17 06:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56469,'0000-00-00 00:00:00','2024-12-17 06:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56470,'0000-00-00 00:00:00','2024-12-17 06:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56471,'0000-00-00 00:00:00','2024-12-17 06:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56472,'0000-00-00 00:00:00','2024-12-17 06:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56473,'0000-00-00 00:00:00','2024-12-17 06:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56474,'0000-00-00 00:00:00','2024-12-17 06:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56475,'0000-00-00 00:00:00','2024-12-17 06:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56476,'0000-00-00 00:00:00','2024-12-17 06:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56477,'0000-00-00 00:00:00','2024-12-17 06:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56478,'0000-00-00 00:00:00','2024-12-17 06:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56479,'0000-00-00 00:00:00','2024-12-17 06:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56480,'0000-00-00 00:00:00','2024-12-17 06:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56481,'0000-00-00 00:00:00','2024-12-17 06:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.7000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56482,'0000-00-00 00:00:00','2024-12-17 06:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56483,'0000-00-00 00:00:00','2024-12-17 06:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56484,'0000-00-00 00:00:00','2024-12-17 06:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56485,'0000-00-00 00:00:00','2024-12-17 06:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56486,'0000-00-00 00:00:00','2024-12-17 06:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56487,'0000-00-00 00:00:00','2024-12-17 06:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56488,'0000-00-00 00:00:00','2024-12-17 06:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56489,'0000-00-00 00:00:00','2024-12-17 06:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56490,'0000-00-00 00:00:00','2024-12-17 06:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56491,'0000-00-00 00:00:00','2024-12-17 06:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56492,'0000-00-00 00:00:00','2024-12-17 06:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56493,'0000-00-00 00:00:00','2024-12-17 06:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56494,'0000-00-00 00:00:00','2024-12-17 06:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56495,'0000-00-00 00:00:00','2024-12-17 06:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56496,'0000-00-00 00:00:00','2024-12-17 06:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56497,'0000-00-00 00:00:00','2024-12-17 06:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56498,'0000-00-00 00:00:00','2024-12-17 06:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56499,'0000-00-00 00:00:00','2024-12-17 06:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56500,'0000-00-00 00:00:00','2024-12-17 06:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56501,'0000-00-00 00:00:00','2024-12-17 06:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56502,'0000-00-00 00:00:00','2024-12-17 06:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56503,'0000-00-00 00:00:00','2024-12-17 06:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56504,'0000-00-00 00:00:00','2024-12-17 06:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56505,'0000-00-00 00:00:00','2024-12-17 06:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56506,'0000-00-00 00:00:00','2024-12-17 06:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56507,'0000-00-00 00:00:00','2024-12-17 06:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56508,'0000-00-00 00:00:00','2024-12-17 06:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56509,'0000-00-00 00:00:00','2024-12-17 06:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56510,'0000-00-00 00:00:00','2024-12-17 06:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56511,'0000-00-00 00:00:00','2024-12-17 06:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56512,'0000-00-00 00:00:00','2024-12-17 06:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56513,'0000-00-00 00:00:00','2024-12-17 06:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:48:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56514,'0000-00-00 00:00:00','2024-12-17 06:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56515,'0000-00-00 00:00:00','2024-12-17 06:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56516,'0000-00-00 00:00:00','2024-12-17 06:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56517,'0000-00-00 00:00:00','2024-12-17 06:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56518,'0000-00-00 00:00:00','2024-12-17 06:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56519,'0000-00-00 00:00:00','2024-12-17 06:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56520,'0000-00-00 00:00:00','2024-12-17 06:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56521,'0000-00-00 00:00:00','2024-12-17 06:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56522,'0000-00-00 00:00:00','2024-12-17 06:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56523,'0000-00-00 00:00:00','2024-12-17 06:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56524,'0000-00-00 00:00:00','2024-12-17 06:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56525,'0000-00-00 00:00:00','2024-12-17 06:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56526,'0000-00-00 00:00:00','2024-12-17 06:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56527,'0000-00-00 00:00:00','2024-12-17 06:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56528,'0000-00-00 00:00:00','2024-12-17 06:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56529,'0000-00-00 00:00:00','2024-12-17 06:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56530,'0000-00-00 00:00:00','2024-12-17 06:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56531,'0000-00-00 00:00:00','2024-12-17 06:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56532,'0000-00-00 00:00:00','2024-12-17 06:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56533,'0000-00-00 00:00:00','2024-12-17 06:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56534,'0000-00-00 00:00:00','2024-12-17 06:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56535,'0000-00-00 00:00:00','2024-12-17 06:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:24','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56536,'0000-00-00 00:00:00','2024-12-17 06:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56537,'0000-00-00 00:00:00','2024-12-17 06:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56538,'0000-00-00 00:00:00','2024-12-17 06:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56539,'0000-00-00 00:00:00','2024-12-17 06:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56540,'0000-00-00 00:00:00','2024-12-17 06:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56541,'0000-00-00 00:00:00','2024-12-17 06:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56542,'0000-00-00 00:00:00','2024-12-17 06:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56543,'0000-00-00 00:00:00','2024-12-17 06:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56544,'0000-00-00 00:00:00','2024-12-17 06:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56545,'0000-00-00 00:00:00','2024-12-17 06:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56546,'0000-00-00 00:00:00','2024-12-17 06:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56547,'0000-00-00 00:00:00','2024-12-17 06:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56548,'0000-00-00 00:00:00','2024-12-17 06:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56549,'0000-00-00 00:00:00','2024-12-17 06:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56550,'0000-00-00 00:00:00','2024-12-17 06:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56551,'0000-00-00 00:00:00','2024-12-17 06:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56552,'0000-00-00 00:00:00','2024-12-17 06:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56553,'0000-00-00 00:00:00','2024-12-17 06:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56554,'0000-00-00 00:00:00','2024-12-17 06:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56555,'0000-00-00 00:00:00','2024-12-17 06:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56556,'0000-00-00 00:00:00','2024-12-17 06:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56557,'0000-00-00 00:00:00','2024-12-17 06:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56558,'0000-00-00 00:00:00','2024-12-17 06:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56559,'0000-00-00 00:00:00','2024-12-17 06:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56560,'0000-00-00 00:00:00','2024-12-17 06:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56561,'0000-00-00 00:00:00','2024-12-17 06:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56562,'0000-00-00 00:00:00','2024-12-17 06:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56563,'0000-00-00 00:00:00','2024-12-17 06:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56564,'0000-00-00 00:00:00','2024-12-17 06:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56565,'0000-00-00 00:00:00','2024-12-17 06:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56566,'0000-00-00 00:00:00','2024-12-17 06:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:49:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56567,'0000-00-00 00:00:00','2024-12-17 06:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56568,'0000-00-00 00:00:00','2024-12-17 06:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56569,'0000-00-00 00:00:00','2024-12-17 06:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56570,'0000-00-00 00:00:00','2024-12-17 06:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56571,'0000-00-00 00:00:00','2024-12-17 06:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56572,'0000-00-00 00:00:00','2024-12-17 06:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56573,'0000-00-00 00:00:00','2024-12-17 06:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56574,'0000-00-00 00:00:00','2024-12-17 06:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56575,'0000-00-00 00:00:00','2024-12-17 06:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56576,'0000-00-00 00:00:00','2024-12-17 06:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56577,'0000-00-00 00:00:00','2024-12-17 06:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56578,'0000-00-00 00:00:00','2024-12-17 06:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56579,'0000-00-00 00:00:00','2024-12-17 06:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56580,'0000-00-00 00:00:00','2024-12-17 06:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56581,'0000-00-00 00:00:00','2024-12-17 06:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56582,'0000-00-00 00:00:00','2024-12-17 06:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56583,'0000-00-00 00:00:00','2024-12-17 06:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56584,'0000-00-00 00:00:00','2024-12-17 06:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56585,'0000-00-00 00:00:00','2024-12-17 06:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.4000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56586,'0000-00-00 00:00:00','2024-12-17 06:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56587,'0000-00-00 00:00:00','2024-12-17 06:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56588,'0000-00-00 00:00:00','2024-12-17 06:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56589,'0000-00-00 00:00:00','2024-12-17 06:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56590,'0000-00-00 00:00:00','2024-12-17 06:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56591,'0000-00-00 00:00:00','2024-12-17 06:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56592,'0000-00-00 00:00:00','2024-12-17 06:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56593,'0000-00-00 00:00:00','2024-12-17 06:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56594,'0000-00-00 00:00:00','2024-12-17 06:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56595,'0000-00-00 00:00:00','2024-12-17 06:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56596,'0000-00-00 00:00:00','2024-12-17 06:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56597,'0000-00-00 00:00:00','2024-12-17 06:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56598,'0000-00-00 00:00:00','2024-12-17 06:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56599,'0000-00-00 00:00:00','2024-12-17 06:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56600,'0000-00-00 00:00:00','2024-12-17 06:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56601,'0000-00-00 00:00:00','2024-12-17 06:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56602,'0000-00-00 00:00:00','2024-12-17 06:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56603,'0000-00-00 00:00:00','2024-12-17 06:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:42','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56604,'0000-00-00 00:00:00','2024-12-17 06:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56605,'0000-00-00 00:00:00','2024-12-17 06:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:44','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56606,'0000-00-00 00:00:00','2024-12-17 06:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56607,'0000-00-00 00:00:00','2024-12-17 06:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56608,'0000-00-00 00:00:00','2024-12-17 06:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56609,'0000-00-00 00:00:00','2024-12-17 06:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56610,'0000-00-00 00:00:00','2024-12-17 06:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56611,'0000-00-00 00:00:00','2024-12-17 06:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56612,'0000-00-00 00:00:00','2024-12-17 06:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56613,'0000-00-00 00:00:00','2024-12-17 06:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56614,'0000-00-00 00:00:00','2024-12-17 06:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56615,'0000-00-00 00:00:00','2024-12-17 06:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:56','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56616,'0000-00-00 00:00:00','2024-12-17 06:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:57','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56617,'0000-00-00 00:00:00','2024-12-17 06:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56618,'0000-00-00 00:00:00','2024-12-17 06:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:50:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56619,'0000-00-00 00:00:00','2024-12-17 06:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:00','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56620,'0000-00-00 00:00:00','2024-12-17 06:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56621,'0000-00-00 00:00:00','2024-12-17 06:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56622,'0000-00-00 00:00:00','2024-12-17 06:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56623,'0000-00-00 00:00:00','2024-12-17 06:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:05','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56624,'0000-00-00 00:00:00','2024-12-17 06:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56625,'0000-00-00 00:00:00','2024-12-17 06:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56626,'0000-00-00 00:00:00','2024-12-17 06:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56627,'0000-00-00 00:00:00','2024-12-17 06:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56628,'0000-00-00 00:00:00','2024-12-17 06:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56629,'0000-00-00 00:00:00','2024-12-17 06:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56630,'0000-00-00 00:00:00','2024-12-17 06:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56631,'0000-00-00 00:00:00','2024-12-17 06:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56632,'0000-00-00 00:00:00','2024-12-17 06:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56633,'0000-00-00 00:00:00','2024-12-17 06:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56634,'0000-00-00 00:00:00','2024-12-17 06:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56635,'0000-00-00 00:00:00','2024-12-17 06:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56636,'0000-00-00 00:00:00','2024-12-17 06:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56637,'0000-00-00 00:00:00','2024-12-17 06:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:21','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56638,'0000-00-00 00:00:00','2024-12-17 06:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0445,4.8000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56639,'0000-00-00 00:00:00','2024-12-17 06:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56640,'0000-00-00 00:00:00','2024-12-17 06:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56641,'0000-00-00 00:00:00','2024-12-17 06:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56642,'0000-00-00 00:00:00','2024-12-17 06:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56643,'0000-00-00 00:00:00','2024-12-17 06:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56644,'0000-00-00 00:00:00','2024-12-17 06:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56645,'0000-00-00 00:00:00','2024-12-17 06:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56646,'0000-00-00 00:00:00','2024-12-17 06:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56647,'0000-00-00 00:00:00','2024-12-17 06:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56648,'0000-00-00 00:00:00','2024-12-17 06:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56649,'0000-00-00 00:00:00','2024-12-17 06:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56650,'0000-00-00 00:00:00','2024-12-17 06:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56651,'0000-00-00 00:00:00','2024-12-17 06:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56652,'0000-00-00 00:00:00','2024-12-17 06:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56653,'0000-00-00 00:00:00','2024-12-17 06:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56654,'0000-00-00 00:00:00','2024-12-17 06:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:40','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.8000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56655,'0000-00-00 00:00:00','2024-12-17 06:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56656,'0000-00-00 00:00:00','2024-12-17 06:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0380,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56657,'0000-00-00 00:00:00','2024-12-17 06:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56658,'0000-00-00 00:00:00','2024-12-17 06:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:45','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56659,'0000-00-00 00:00:00','2024-12-17 06:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56660,'0000-00-00 00:00:00','2024-12-17 06:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:47','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56661,'0000-00-00 00:00:00','2024-12-17 06:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0365,3.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56662,'0000-00-00 00:00:00','2024-12-17 06:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0455,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56663,'0000-00-00 00:00:00','2024-12-17 06:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:51','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56664,'0000-00-00 00:00:00','2024-12-17 06:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:52','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56665,'0000-00-00 00:00:00','2024-12-17 06:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:53','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56666,'0000-00-00 00:00:00','2024-12-17 06:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:54','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56667,'0000-00-00 00:00:00','2024-12-17 06:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:55','ShengKuoMiTo','test','levebio02',1,121.2000,0.0380,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56668,'0000-00-00 00:00:00','2024-12-17 06:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:56','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.8000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56669,'0000-00-00 00:00:00','2024-12-17 06:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:58','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56670,'0000-00-00 00:00:00','2024-12-17 06:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:51:59','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56671,'0000-00-00 00:00:00','2024-12-17 06:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:00','ShengKuoMiTo','test','levebio02',1,121.2000,0.0370,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56672,'0000-00-00 00:00:00','2024-12-17 06:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:01','ShengKuoMiTo','test','levebio02',1,121.2000,0.0460,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56673,'0000-00-00 00:00:00','2024-12-17 06:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56674,'0000-00-00 00:00:00','2024-12-17 06:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56675,'0000-00-00 00:00:00','2024-12-17 06:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56676,'0000-00-00 00:00:00','2024-12-17 06:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:06','ShengKuoMiTo','test','levebio02',1,121.2000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56677,'0000-00-00 00:00:00','2024-12-17 06:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:07','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56678,'0000-00-00 00:00:00','2024-12-17 06:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:08','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56679,'0000-00-00 00:00:00','2024-12-17 06:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:09','ShengKuoMiTo','test','levebio02',1,121.2000,0.0430,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56680,'0000-00-00 00:00:00','2024-12-17 06:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56681,'0000-00-00 00:00:00','2024-12-17 06:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56682,'0000-00-00 00:00:00','2024-12-17 06:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:12','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56683,'0000-00-00 00:00:00','2024-12-17 06:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56684,'0000-00-00 00:00:00','2024-12-17 06:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56685,'0000-00-00 00:00:00','2024-12-17 06:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56686,'0000-00-00 00:00:00','2024-12-17 06:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:17','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56687,'0000-00-00 00:00:00','2024-12-17 06:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:18','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56688,'0000-00-00 00:00:00','2024-12-17 06:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:19','ShengKuoMiTo','test','levebio02',1,121.1000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56689,'0000-00-00 00:00:00','2024-12-17 06:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:20','ShengKuoMiTo','test','levebio02',1,121.2000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56690,'0000-00-00 00:00:00','2024-12-17 06:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:22','ShengKuoMiTo','test','levebio02',1,121.1000,0.0400,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56691,'0000-00-00 00:00:00','2024-12-17 06:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56692,'0000-00-00 00:00:00','2024-12-17 06:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:24','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56693,'0000-00-00 00:00:00','2024-12-17 06:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56694,'0000-00-00 00:00:00','2024-12-17 06:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56695,'0000-00-00 00:00:00','2024-12-17 06:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56696,'0000-00-00 00:00:00','2024-12-17 06:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:28','ShengKuoMiTo','test','levebio02',1,121.1000,0.0470,5.1000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56697,'0000-00-00 00:00:00','2024-12-17 06:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:30','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56698,'0000-00-00 00:00:00','2024-12-17 06:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56699,'0000-00-00 00:00:00','2024-12-17 06:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:32','ShengKuoMiTo','test','levebio02',1,121.2000,0.0485,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56700,'0000-00-00 00:00:00','2024-12-17 06:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:33','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56701,'0000-00-00 00:00:00','2024-12-17 06:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:34','ShengKuoMiTo','test','levebio02',1,121.1000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56702,'0000-00-00 00:00:00','2024-12-17 06:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56703,'0000-00-00 00:00:00','2024-12-17 06:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56704,'0000-00-00 00:00:00','2024-12-17 06:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56705,'0000-00-00 00:00:00','2024-12-17 06:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:39','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56706,'0000-00-00 00:00:00','2024-12-17 06:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56707,'0000-00-00 00:00:00','2024-12-17 06:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56708,'0000-00-00 00:00:00','2024-12-17 06:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:42','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56709,'0000-00-00 00:00:00','2024-12-17 06:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:43','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56710,'0000-00-00 00:00:00','2024-12-17 06:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:44','ShengKuoMiTo','test','levebio02',1,121.1000,0.0405,4.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56711,'0000-00-00 00:00:00','2024-12-17 06:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:46','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56712,'0000-00-00 00:00:00','2024-12-17 06:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:47','ShengKuoMiTo','test','levebio02',1,121.2000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56713,'0000-00-00 00:00:00','2024-12-17 06:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:48','ShengKuoMiTo','test','levebio02',1,121.1000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56714,'0000-00-00 00:00:00','2024-12-17 06:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:49','ShengKuoMiTo','test','levebio02',1,121.1000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56715,'0000-00-00 00:00:00','2024-12-17 06:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56716,'0000-00-00 00:00:00','2024-12-17 06:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56717,'0000-00-00 00:00:00','2024-12-17 06:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:52','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56718,'0000-00-00 00:00:00','2024-12-17 06:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56719,'0000-00-00 00:00:00','2024-12-17 06:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56720,'0000-00-00 00:00:00','2024-12-17 06:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56721,'0000-00-00 00:00:00','2024-12-17 06:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56722,'0000-00-00 00:00:00','2024-12-17 06:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56723,'0000-00-00 00:00:00','2024-12-17 06:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:52:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56724,'0000-00-00 00:00:00','2024-12-17 06:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56725,'0000-00-00 00:00:00','2024-12-17 06:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56726,'0000-00-00 00:00:00','2024-12-17 06:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56727,'0000-00-00 00:00:00','2024-12-17 06:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56728,'0000-00-00 00:00:00','2024-12-17 06:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56729,'0000-00-00 00:00:00','2024-12-17 06:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56730,'0000-00-00 00:00:00','2024-12-17 06:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56731,'0000-00-00 00:00:00','2024-12-17 06:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56732,'0000-00-00 00:00:00','2024-12-17 06:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56733,'0000-00-00 00:00:00','2024-12-17 06:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56734,'0000-00-00 00:00:00','2024-12-17 06:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56735,'0000-00-00 00:00:00','2024-12-17 06:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56736,'0000-00-00 00:00:00','2024-12-17 06:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56737,'0000-00-00 00:00:00','2024-12-17 06:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56738,'0000-00-00 00:00:00','2024-12-17 06:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56739,'0000-00-00 00:00:00','2024-12-17 06:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56740,'0000-00-00 00:00:00','2024-12-17 06:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56741,'0000-00-00 00:00:00','2024-12-17 06:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56742,'0000-00-00 00:00:00','2024-12-17 06:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56743,'0000-00-00 00:00:00','2024-12-17 06:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56744,'0000-00-00 00:00:00','2024-12-17 06:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56745,'0000-00-00 00:00:00','2024-12-17 06:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56746,'0000-00-00 00:00:00','2024-12-17 06:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56747,'0000-00-00 00:00:00','2024-12-17 06:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56748,'0000-00-00 00:00:00','2024-12-17 06:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56749,'0000-00-00 00:00:00','2024-12-17 06:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56750,'0000-00-00 00:00:00','2024-12-17 06:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56751,'0000-00-00 00:00:00','2024-12-17 06:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56752,'0000-00-00 00:00:00','2024-12-17 06:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56753,'0000-00-00 00:00:00','2024-12-17 06:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56754,'0000-00-00 00:00:00','2024-12-17 06:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56755,'0000-00-00 00:00:00','2024-12-17 06:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56756,'0000-00-00 00:00:00','2024-12-17 06:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56757,'0000-00-00 00:00:00','2024-12-17 06:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56758,'0000-00-00 00:00:00','2024-12-17 06:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56759,'0000-00-00 00:00:00','2024-12-17 06:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56760,'0000-00-00 00:00:00','2024-12-17 06:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56761,'0000-00-00 00:00:00','2024-12-17 06:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.2000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56762,'0000-00-00 00:00:00','2024-12-17 06:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56763,'0000-00-00 00:00:00','2024-12-17 06:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56764,'0000-00-00 00:00:00','2024-12-17 06:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56765,'0000-00-00 00:00:00','2024-12-17 06:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56766,'0000-00-00 00:00:00','2024-12-17 06:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56767,'0000-00-00 00:00:00','2024-12-17 06:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56768,'0000-00-00 00:00:00','2024-12-17 06:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.1000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56769,'0000-00-00 00:00:00','2024-12-17 06:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56770,'0000-00-00 00:00:00','2024-12-17 06:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56771,'0000-00-00 00:00:00','2024-12-17 06:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56772,'0000-00-00 00:00:00','2024-12-17 06:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56773,'0000-00-00 00:00:00','2024-12-17 06:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56774,'0000-00-00 00:00:00','2024-12-17 06:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56775,'0000-00-00 00:00:00','2024-12-17 06:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:53:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56776,'0000-00-00 00:00:00','2024-12-17 06:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56777,'0000-00-00 00:00:00','2024-12-17 06:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56778,'0000-00-00 00:00:00','2024-12-17 06:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56779,'0000-00-00 00:00:00','2024-12-17 06:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56780,'0000-00-00 00:00:00','2024-12-17 06:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56781,'0000-00-00 00:00:00','2024-12-17 06:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56782,'0000-00-00 00:00:00','2024-12-17 06:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56783,'0000-00-00 00:00:00','2024-12-17 06:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56784,'0000-00-00 00:00:00','2024-12-17 06:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56785,'0000-00-00 00:00:00','2024-12-17 06:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56786,'0000-00-00 00:00:00','2024-12-17 06:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56787,'0000-00-00 00:00:00','2024-12-17 06:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56788,'0000-00-00 00:00:00','2024-12-17 06:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56789,'0000-00-00 00:00:00','2024-12-17 06:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56790,'0000-00-00 00:00:00','2024-12-17 06:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56791,'0000-00-00 00:00:00','2024-12-17 06:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56792,'0000-00-00 00:00:00','2024-12-17 06:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56793,'0000-00-00 00:00:00','2024-12-17 06:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56794,'0000-00-00 00:00:00','2024-12-17 06:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56795,'0000-00-00 00:00:00','2024-12-17 06:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56796,'0000-00-00 00:00:00','2024-12-17 06:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56797,'0000-00-00 00:00:00','2024-12-17 06:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56798,'0000-00-00 00:00:00','2024-12-17 06:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56799,'0000-00-00 00:00:00','2024-12-17 06:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56800,'0000-00-00 00:00:00','2024-12-17 06:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56801,'0000-00-00 00:00:00','2024-12-17 06:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56802,'0000-00-00 00:00:00','2024-12-17 06:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56803,'0000-00-00 00:00:00','2024-12-17 06:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56804,'0000-00-00 00:00:00','2024-12-17 06:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56805,'0000-00-00 00:00:00','2024-12-17 06:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56806,'0000-00-00 00:00:00','2024-12-17 06:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56807,'0000-00-00 00:00:00','2024-12-17 06:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56808,'0000-00-00 00:00:00','2024-12-17 06:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56809,'0000-00-00 00:00:00','2024-12-17 06:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56810,'0000-00-00 00:00:00','2024-12-17 06:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56811,'0000-00-00 00:00:00','2024-12-17 06:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56812,'0000-00-00 00:00:00','2024-12-17 06:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56813,'0000-00-00 00:00:00','2024-12-17 06:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56814,'0000-00-00 00:00:00','2024-12-17 06:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56815,'0000-00-00 00:00:00','2024-12-17 06:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56816,'0000-00-00 00:00:00','2024-12-17 06:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56817,'0000-00-00 00:00:00','2024-12-17 06:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56818,'0000-00-00 00:00:00','2024-12-17 06:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56819,'0000-00-00 00:00:00','2024-12-17 06:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56820,'0000-00-00 00:00:00','2024-12-17 06:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56821,'0000-00-00 00:00:00','2024-12-17 06:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56822,'0000-00-00 00:00:00','2024-12-17 06:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56823,'0000-00-00 00:00:00','2024-12-17 06:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56824,'0000-00-00 00:00:00','2024-12-17 06:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56825,'0000-00-00 00:00:00','2024-12-17 06:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56826,'0000-00-00 00:00:00','2024-12-17 06:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56827,'0000-00-00 00:00:00','2024-12-17 06:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:54:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56828,'0000-00-00 00:00:00','2024-12-17 06:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56829,'0000-00-00 00:00:00','2024-12-17 06:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56830,'0000-00-00 00:00:00','2024-12-17 06:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56831,'0000-00-00 00:00:00','2024-12-17 06:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56832,'0000-00-00 00:00:00','2024-12-17 06:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56833,'0000-00-00 00:00:00','2024-12-17 06:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.7000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56834,'0000-00-00 00:00:00','2024-12-17 06:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56835,'0000-00-00 00:00:00','2024-12-17 06:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56836,'0000-00-00 00:00:00','2024-12-17 06:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56837,'0000-00-00 00:00:00','2024-12-17 06:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56838,'0000-00-00 00:00:00','2024-12-17 06:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56839,'0000-00-00 00:00:00','2024-12-17 06:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56840,'0000-00-00 00:00:00','2024-12-17 06:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56841,'0000-00-00 00:00:00','2024-12-17 06:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56842,'0000-00-00 00:00:00','2024-12-17 06:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56843,'0000-00-00 00:00:00','2024-12-17 06:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56844,'0000-00-00 00:00:00','2024-12-17 06:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56845,'0000-00-00 00:00:00','2024-12-17 06:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56846,'0000-00-00 00:00:00','2024-12-17 06:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56847,'0000-00-00 00:00:00','2024-12-17 06:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56848,'0000-00-00 00:00:00','2024-12-17 06:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56849,'0000-00-00 00:00:00','2024-12-17 06:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56850,'0000-00-00 00:00:00','2024-12-17 06:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56851,'0000-00-00 00:00:00','2024-12-17 06:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56852,'0000-00-00 00:00:00','2024-12-17 06:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56853,'0000-00-00 00:00:00','2024-12-17 06:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56854,'0000-00-00 00:00:00','2024-12-17 06:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56855,'0000-00-00 00:00:00','2024-12-17 06:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56856,'0000-00-00 00:00:00','2024-12-17 06:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56857,'0000-00-00 00:00:00','2024-12-17 06:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56858,'0000-00-00 00:00:00','2024-12-17 06:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56859,'0000-00-00 00:00:00','2024-12-17 06:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56860,'0000-00-00 00:00:00','2024-12-17 06:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56861,'0000-00-00 00:00:00','2024-12-17 06:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56862,'0000-00-00 00:00:00','2024-12-17 06:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56863,'0000-00-00 00:00:00','2024-12-17 06:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56864,'0000-00-00 00:00:00','2024-12-17 06:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56865,'0000-00-00 00:00:00','2024-12-17 06:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56866,'0000-00-00 00:00:00','2024-12-17 06:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56867,'0000-00-00 00:00:00','2024-12-17 06:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56868,'0000-00-00 00:00:00','2024-12-17 06:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56869,'0000-00-00 00:00:00','2024-12-17 06:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56870,'0000-00-00 00:00:00','2024-12-17 06:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56871,'0000-00-00 00:00:00','2024-12-17 06:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56872,'0000-00-00 00:00:00','2024-12-17 06:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56873,'0000-00-00 00:00:00','2024-12-17 06:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56874,'0000-00-00 00:00:00','2024-12-17 06:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56875,'0000-00-00 00:00:00','2024-12-17 06:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:54','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56876,'0000-00-00 00:00:00','2024-12-17 06:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56877,'0000-00-00 00:00:00','2024-12-17 06:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56878,'0000-00-00 00:00:00','2024-12-17 06:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56879,'0000-00-00 00:00:00','2024-12-17 06:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56880,'0000-00-00 00:00:00','2024-12-17 06:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:55:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56881,'0000-00-00 00:00:00','2024-12-17 06:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56882,'0000-00-00 00:00:00','2024-12-17 06:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56883,'0000-00-00 00:00:00','2024-12-17 06:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56884,'0000-00-00 00:00:00','2024-12-17 06:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56885,'0000-00-00 00:00:00','2024-12-17 06:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56886,'0000-00-00 00:00:00','2024-12-17 06:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56887,'0000-00-00 00:00:00','2024-12-17 06:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56888,'0000-00-00 00:00:00','2024-12-17 06:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56889,'0000-00-00 00:00:00','2024-12-17 06:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56890,'0000-00-00 00:00:00','2024-12-17 06:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56891,'0000-00-00 00:00:00','2024-12-17 06:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56892,'0000-00-00 00:00:00','2024-12-17 06:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56893,'0000-00-00 00:00:00','2024-12-17 06:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56894,'0000-00-00 00:00:00','2024-12-17 06:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56895,'0000-00-00 00:00:00','2024-12-17 06:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56896,'0000-00-00 00:00:00','2024-12-17 06:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56897,'0000-00-00 00:00:00','2024-12-17 06:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56898,'0000-00-00 00:00:00','2024-12-17 06:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56899,'0000-00-00 00:00:00','2024-12-17 06:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56900,'0000-00-00 00:00:00','2024-12-17 06:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56901,'0000-00-00 00:00:00','2024-12-17 06:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56902,'0000-00-00 00:00:00','2024-12-17 06:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56903,'0000-00-00 00:00:00','2024-12-17 06:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56904,'0000-00-00 00:00:00','2024-12-17 06:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56905,'0000-00-00 00:00:00','2024-12-17 06:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56906,'0000-00-00 00:00:00','2024-12-17 06:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56907,'0000-00-00 00:00:00','2024-12-17 06:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56908,'0000-00-00 00:00:00','2024-12-17 06:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56909,'0000-00-00 00:00:00','2024-12-17 06:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56910,'0000-00-00 00:00:00','2024-12-17 06:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56911,'0000-00-00 00:00:00','2024-12-17 06:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56912,'0000-00-00 00:00:00','2024-12-17 06:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56913,'0000-00-00 00:00:00','2024-12-17 06:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56914,'0000-00-00 00:00:00','2024-12-17 06:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56915,'0000-00-00 00:00:00','2024-12-17 06:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56916,'0000-00-00 00:00:00','2024-12-17 06:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56917,'0000-00-00 00:00:00','2024-12-17 06:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56918,'0000-00-00 00:00:00','2024-12-17 06:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56919,'0000-00-00 00:00:00','2024-12-17 06:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56920,'0000-00-00 00:00:00','2024-12-17 06:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56921,'0000-00-00 00:00:00','2024-12-17 06:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56922,'0000-00-00 00:00:00','2024-12-17 06:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56923,'0000-00-00 00:00:00','2024-12-17 06:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56924,'0000-00-00 00:00:00','2024-12-17 06:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56925,'0000-00-00 00:00:00','2024-12-17 06:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56926,'0000-00-00 00:00:00','2024-12-17 06:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56927,'0000-00-00 00:00:00','2024-12-17 06:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56928,'0000-00-00 00:00:00','2024-12-17 06:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56929,'0000-00-00 00:00:00','2024-12-17 06:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56930,'0000-00-00 00:00:00','2024-12-17 06:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56931,'0000-00-00 00:00:00','2024-12-17 06:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56932,'0000-00-00 00:00:00','2024-12-17 06:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:56:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56933,'0000-00-00 00:00:00','2024-12-17 06:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56934,'0000-00-00 00:00:00','2024-12-17 06:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56935,'0000-00-00 00:00:00','2024-12-17 06:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56936,'0000-00-00 00:00:00','2024-12-17 06:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56937,'0000-00-00 00:00:00','2024-12-17 06:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56938,'0000-00-00 00:00:00','2024-12-17 06:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56939,'0000-00-00 00:00:00','2024-12-17 06:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56940,'0000-00-00 00:00:00','2024-12-17 06:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56941,'0000-00-00 00:00:00','2024-12-17 06:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56942,'0000-00-00 00:00:00','2024-12-17 06:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56943,'0000-00-00 00:00:00','2024-12-17 06:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56944,'0000-00-00 00:00:00','2024-12-17 06:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56945,'0000-00-00 00:00:00','2024-12-17 06:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56946,'0000-00-00 00:00:00','2024-12-17 06:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56947,'0000-00-00 00:00:00','2024-12-17 06:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56948,'0000-00-00 00:00:00','2024-12-17 06:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56949,'0000-00-00 00:00:00','2024-12-17 06:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56950,'0000-00-00 00:00:00','2024-12-17 06:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56951,'0000-00-00 00:00:00','2024-12-17 06:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56952,'0000-00-00 00:00:00','2024-12-17 06:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56953,'0000-00-00 00:00:00','2024-12-17 06:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56954,'0000-00-00 00:00:00','2024-12-17 06:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56955,'0000-00-00 00:00:00','2024-12-17 06:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56956,'0000-00-00 00:00:00','2024-12-17 06:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56957,'0000-00-00 00:00:00','2024-12-17 06:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56958,'0000-00-00 00:00:00','2024-12-17 06:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56959,'0000-00-00 00:00:00','2024-12-17 06:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56960,'0000-00-00 00:00:00','2024-12-17 06:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56961,'0000-00-00 00:00:00','2024-12-17 06:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(56962,'0000-00-00 00:00:00','2024-12-17 06:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56963,'0000-00-00 00:00:00','2024-12-17 06:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56964,'0000-00-00 00:00:00','2024-12-17 06:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56965,'0000-00-00 00:00:00','2024-12-17 06:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56966,'0000-00-00 00:00:00','2024-12-17 06:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56967,'0000-00-00 00:00:00','2024-12-17 06:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56968,'0000-00-00 00:00:00','2024-12-17 06:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56969,'0000-00-00 00:00:00','2024-12-17 06:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56970,'0000-00-00 00:00:00','2024-12-17 06:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56971,'0000-00-00 00:00:00','2024-12-17 06:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56972,'0000-00-00 00:00:00','2024-12-17 06:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56973,'0000-00-00 00:00:00','2024-12-17 06:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56974,'0000-00-00 00:00:00','2024-12-17 06:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56975,'0000-00-00 00:00:00','2024-12-17 06:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56976,'0000-00-00 00:00:00','2024-12-17 06:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56977,'0000-00-00 00:00:00','2024-12-17 06:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56978,'0000-00-00 00:00:00','2024-12-17 06:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56979,'0000-00-00 00:00:00','2024-12-17 06:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56980,'0000-00-00 00:00:00','2024-12-17 06:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(56981,'0000-00-00 00:00:00','2024-12-17 06:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56982,'0000-00-00 00:00:00','2024-12-17 06:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56983,'0000-00-00 00:00:00','2024-12-17 06:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56984,'0000-00-00 00:00:00','2024-12-17 06:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:57:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56985,'0000-00-00 00:00:00','2024-12-17 06:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56986,'0000-00-00 00:00:00','2024-12-17 06:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56987,'0000-00-00 00:00:00','2024-12-17 06:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56988,'0000-00-00 00:00:00','2024-12-17 06:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56989,'0000-00-00 00:00:00','2024-12-17 06:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56990,'0000-00-00 00:00:00','2024-12-17 06:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56991,'0000-00-00 00:00:00','2024-12-17 06:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56992,'0000-00-00 00:00:00','2024-12-17 06:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56993,'0000-00-00 00:00:00','2024-12-17 06:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,4.8000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56994,'0000-00-00 00:00:00','2024-12-17 06:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56995,'0000-00-00 00:00:00','2024-12-17 06:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(56996,'0000-00-00 00:00:00','2024-12-17 06:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56997,'0000-00-00 00:00:00','2024-12-17 06:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56998,'0000-00-00 00:00:00','2024-12-17 06:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(56999,'0000-00-00 00:00:00','2024-12-17 06:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57000,'0000-00-00 00:00:00','2024-12-17 06:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57001,'0000-00-00 00:00:00','2024-12-17 06:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57002,'0000-00-00 00:00:00','2024-12-17 06:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57003,'0000-00-00 00:00:00','2024-12-17 06:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57004,'0000-00-00 00:00:00','2024-12-17 06:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57005,'0000-00-00 00:00:00','2024-12-17 06:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57006,'0000-00-00 00:00:00','2024-12-17 06:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57007,'0000-00-00 00:00:00','2024-12-17 06:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57008,'0000-00-00 00:00:00','2024-12-17 06:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57009,'0000-00-00 00:00:00','2024-12-17 06:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57010,'0000-00-00 00:00:00','2024-12-17 06:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57011,'0000-00-00 00:00:00','2024-12-17 06:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57012,'0000-00-00 00:00:00','2024-12-17 06:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.4000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57013,'0000-00-00 00:00:00','2024-12-17 06:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57014,'0000-00-00 00:00:00','2024-12-17 06:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57015,'0000-00-00 00:00:00','2024-12-17 06:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57016,'0000-00-00 00:00:00','2024-12-17 06:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57017,'0000-00-00 00:00:00','2024-12-17 06:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57018,'0000-00-00 00:00:00','2024-12-17 06:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.1000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57019,'0000-00-00 00:00:00','2024-12-17 06:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57020,'0000-00-00 00:00:00','2024-12-17 06:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57021,'0000-00-00 00:00:00','2024-12-17 06:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57022,'0000-00-00 00:00:00','2024-12-17 06:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57023,'0000-00-00 00:00:00','2024-12-17 06:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57024,'0000-00-00 00:00:00','2024-12-17 06:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57025,'0000-00-00 00:00:00','2024-12-17 06:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57026,'0000-00-00 00:00:00','2024-12-17 06:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57027,'0000-00-00 00:00:00','2024-12-17 06:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57028,'0000-00-00 00:00:00','2024-12-17 06:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57029,'0000-00-00 00:00:00','2024-12-17 06:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57030,'0000-00-00 00:00:00','2024-12-17 06:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57031,'0000-00-00 00:00:00','2024-12-17 06:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57032,'0000-00-00 00:00:00','2024-12-17 06:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57033,'0000-00-00 00:00:00','2024-12-17 06:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57034,'0000-00-00 00:00:00','2024-12-17 06:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57035,'0000-00-00 00:00:00','2024-12-17 06:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57036,'0000-00-00 00:00:00','2024-12-17 06:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57037,'0000-00-00 00:00:00','2024-12-17 06:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:58:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57038,'0000-00-00 00:00:00','2024-12-17 06:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57039,'0000-00-00 00:00:00','2024-12-17 06:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57040,'0000-00-00 00:00:00','2024-12-17 06:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57041,'0000-00-00 00:00:00','2024-12-17 06:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57042,'0000-00-00 00:00:00','2024-12-17 06:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57043,'0000-00-00 00:00:00','2024-12-17 06:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57044,'0000-00-00 00:00:00','2024-12-17 06:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57045,'0000-00-00 00:00:00','2024-12-17 06:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.4000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57046,'0000-00-00 00:00:00','2024-12-17 06:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57047,'0000-00-00 00:00:00','2024-12-17 06:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57048,'0000-00-00 00:00:00','2024-12-17 06:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57049,'0000-00-00 00:00:00','2024-12-17 06:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57050,'0000-00-00 00:00:00','2024-12-17 06:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57051,'0000-00-00 00:00:00','2024-12-17 06:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57052,'0000-00-00 00:00:00','2024-12-17 06:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57053,'0000-00-00 00:00:00','2024-12-17 06:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57054,'0000-00-00 00:00:00','2024-12-17 06:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57055,'0000-00-00 00:00:00','2024-12-17 06:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57056,'0000-00-00 00:00:00','2024-12-17 06:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57057,'0000-00-00 00:00:00','2024-12-17 06:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57058,'0000-00-00 00:00:00','2024-12-17 06:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57059,'0000-00-00 00:00:00','2024-12-17 06:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57060,'0000-00-00 00:00:00','2024-12-17 06:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57061,'0000-00-00 00:00:00','2024-12-17 06:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57062,'0000-00-00 00:00:00','2024-12-17 06:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57063,'0000-00-00 00:00:00','2024-12-17 06:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57064,'0000-00-00 00:00:00','2024-12-17 06:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57065,'0000-00-00 00:00:00','2024-12-17 06:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57066,'0000-00-00 00:00:00','2024-12-17 06:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57067,'0000-00-00 00:00:00','2024-12-17 06:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57068,'0000-00-00 00:00:00','2024-12-17 06:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0495,5.3000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57069,'0000-00-00 00:00:00','2024-12-17 06:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57070,'0000-00-00 00:00:00','2024-12-17 06:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57071,'0000-00-00 00:00:00','2024-12-17 06:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57072,'0000-00-00 00:00:00','2024-12-17 06:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57073,'0000-00-00 00:00:00','2024-12-17 06:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57074,'0000-00-00 00:00:00','2024-12-17 06:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57075,'0000-00-00 00:00:00','2024-12-17 06:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57076,'0000-00-00 00:00:00','2024-12-17 06:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57077,'0000-00-00 00:00:00','2024-12-17 06:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57078,'0000-00-00 00:00:00','2024-12-17 06:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57079,'0000-00-00 00:00:00','2024-12-17 06:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57080,'0000-00-00 00:00:00','2024-12-17 06:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57081,'0000-00-00 00:00:00','2024-12-17 06:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57082,'0000-00-00 00:00:00','2024-12-17 06:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57083,'0000-00-00 00:00:00','2024-12-17 06:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57084,'0000-00-00 00:00:00','2024-12-17 06:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57085,'0000-00-00 00:00:00','2024-12-17 06:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57086,'0000-00-00 00:00:00','2024-12-17 06:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57087,'0000-00-00 00:00:00','2024-12-17 06:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57088,'0000-00-00 00:00:00','2024-12-17 06:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57089,'0000-00-00 00:00:00','2024-12-17 06:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 06:59:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57090,'0000-00-00 00:00:00','2024-12-17 07:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57091,'0000-00-00 00:00:00','2024-12-17 07:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57092,'0000-00-00 00:00:00','2024-12-17 07:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57093,'0000-00-00 00:00:00','2024-12-17 07:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57094,'0000-00-00 00:00:00','2024-12-17 07:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57095,'0000-00-00 00:00:00','2024-12-17 07:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57096,'0000-00-00 00:00:00','2024-12-17 07:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57097,'0000-00-00 00:00:00','2024-12-17 07:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57098,'0000-00-00 00:00:00','2024-12-17 07:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57099,'0000-00-00 00:00:00','2024-12-17 07:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57100,'0000-00-00 00:00:00','2024-12-17 07:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57101,'0000-00-00 00:00:00','2024-12-17 07:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57102,'0000-00-00 00:00:00','2024-12-17 07:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57103,'0000-00-00 00:00:00','2024-12-17 07:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57104,'0000-00-00 00:00:00','2024-12-17 07:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57105,'0000-00-00 00:00:00','2024-12-17 07:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57106,'0000-00-00 00:00:00','2024-12-17 07:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57107,'0000-00-00 00:00:00','2024-12-17 07:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57108,'0000-00-00 00:00:00','2024-12-17 07:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57109,'0000-00-00 00:00:00','2024-12-17 07:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:22','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57110,'0000-00-00 00:00:00','2024-12-17 07:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57111,'0000-00-00 00:00:00','2024-12-17 07:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57112,'0000-00-00 00:00:00','2024-12-17 07:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57113,'0000-00-00 00:00:00','2024-12-17 07:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57114,'0000-00-00 00:00:00','2024-12-17 07:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57115,'0000-00-00 00:00:00','2024-12-17 07:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57116,'0000-00-00 00:00:00','2024-12-17 07:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57117,'0000-00-00 00:00:00','2024-12-17 07:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57118,'0000-00-00 00:00:00','2024-12-17 07:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57119,'0000-00-00 00:00:00','2024-12-17 07:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57120,'0000-00-00 00:00:00','2024-12-17 07:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0365,3.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57121,'0000-00-00 00:00:00','2024-12-17 07:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0365,3.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57122,'0000-00-00 00:00:00','2024-12-17 07:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57123,'0000-00-00 00:00:00','2024-12-17 07:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57124,'0000-00-00 00:00:00','2024-12-17 07:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57125,'0000-00-00 00:00:00','2024-12-17 07:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57126,'0000-00-00 00:00:00','2024-12-17 07:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57127,'0000-00-00 00:00:00','2024-12-17 07:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57128,'0000-00-00 00:00:00','2024-12-17 07:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,211.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57129,'0000-00-00 00:00:00','2024-12-17 07:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57130,'0000-00-00 00:00:00','2024-12-17 07:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:46','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57131,'0000-00-00 00:00:00','2024-12-17 07:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57132,'0000-00-00 00:00:00','2024-12-17 07:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57133,'0000-00-00 00:00:00','2024-12-17 07:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,211.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57134,'0000-00-00 00:00:00','2024-12-17 07:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57135,'0000-00-00 00:00:00','2024-12-17 07:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,211.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57136,'0000-00-00 00:00:00','2024-12-17 07:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57137,'0000-00-00 00:00:00','2024-12-17 07:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57138,'0000-00-00 00:00:00','2024-12-17 07:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57139,'0000-00-00 00:00:00','2024-12-17 07:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57140,'0000-00-00 00:00:00','2024-12-17 07:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57141,'0000-00-00 00:00:00','2024-12-17 07:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:00:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57142,'0000-00-00 00:00:00','2024-12-17 07:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57143,'0000-00-00 00:00:00','2024-12-17 07:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57144,'0000-00-00 00:00:00','2024-12-17 07:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57145,'0000-00-00 00:00:00','2024-12-17 07:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,211.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57146,'0000-00-00 00:00:00','2024-12-17 07:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57147,'0000-00-00 00:00:00','2024-12-17 07:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57148,'0000-00-00 00:00:00','2024-12-17 07:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57149,'0000-00-00 00:00:00','2024-12-17 07:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,211.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57150,'0000-00-00 00:00:00','2024-12-17 07:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.6000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57151,'0000-00-00 00:00:00','2024-12-17 07:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57152,'0000-00-00 00:00:00','2024-12-17 07:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,211.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57153,'0000-00-00 00:00:00','2024-12-17 07:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,211.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57154,'0000-00-00 00:00:00','2024-12-17 07:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57155,'0000-00-00 00:00:00','2024-12-17 07:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57156,'0000-00-00 00:00:00','2024-12-17 07:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57157,'0000-00-00 00:00:00','2024-12-17 07:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57158,'0000-00-00 00:00:00','2024-12-17 07:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57159,'0000-00-00 00:00:00','2024-12-17 07:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57160,'0000-00-00 00:00:00','2024-12-17 07:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57161,'0000-00-00 00:00:00','2024-12-17 07:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57162,'0000-00-00 00:00:00','2024-12-17 07:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57163,'0000-00-00 00:00:00','2024-12-17 07:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57164,'0000-00-00 00:00:00','2024-12-17 07:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57165,'0000-00-00 00:00:00','2024-12-17 07:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57166,'0000-00-00 00:00:00','2024-12-17 07:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:27','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57167,'0000-00-00 00:00:00','2024-12-17 07:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57168,'0000-00-00 00:00:00','2024-12-17 07:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57169,'0000-00-00 00:00:00','2024-12-17 07:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57170,'0000-00-00 00:00:00','2024-12-17 07:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57171,'0000-00-00 00:00:00','2024-12-17 07:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57172,'0000-00-00 00:00:00','2024-12-17 07:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57173,'0000-00-00 00:00:00','2024-12-17 07:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:35','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57174,'0000-00-00 00:00:00','2024-12-17 07:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0415,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57175,'0000-00-00 00:00:00','2024-12-17 07:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:38','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57176,'0000-00-00 00:00:00','2024-12-17 07:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57177,'0000-00-00 00:00:00','2024-12-17 07:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57178,'0000-00-00 00:00:00','2024-12-17 07:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57179,'0000-00-00 00:00:00','2024-12-17 07:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0495,5.3000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57180,'0000-00-00 00:00:00','2024-12-17 07:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57181,'0000-00-00 00:00:00','2024-12-17 07:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57182,'0000-00-00 00:00:00','2024-12-17 07:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57183,'0000-00-00 00:00:00','2024-12-17 07:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57184,'0000-00-00 00:00:00','2024-12-17 07:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57185,'0000-00-00 00:00:00','2024-12-17 07:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57186,'0000-00-00 00:00:00','2024-12-17 07:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57187,'0000-00-00 00:00:00','2024-12-17 07:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57188,'0000-00-00 00:00:00','2024-12-17 07:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.7000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57189,'0000-00-00 00:00:00','2024-12-17 07:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57190,'0000-00-00 00:00:00','2024-12-17 07:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57191,'0000-00-00 00:00:00','2024-12-17 07:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57192,'0000-00-00 00:00:00','2024-12-17 07:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57193,'0000-00-00 00:00:00','2024-12-17 07:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57194,'0000-00-00 00:00:00','2024-12-17 07:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:01:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57195,'0000-00-00 00:00:00','2024-12-17 07:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57196,'0000-00-00 00:00:00','2024-12-17 07:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57197,'0000-00-00 00:00:00','2024-12-17 07:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57198,'0000-00-00 00:00:00','2024-12-17 07:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.0000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57199,'0000-00-00 00:00:00','2024-12-17 07:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57200,'0000-00-00 00:00:00','2024-12-17 07:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57201,'0000-00-00 00:00:00','2024-12-17 07:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57202,'0000-00-00 00:00:00','2024-12-17 07:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57203,'0000-00-00 00:00:00','2024-12-17 07:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57204,'0000-00-00 00:00:00','2024-12-17 07:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57205,'0000-00-00 00:00:00','2024-12-17 07:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57206,'0000-00-00 00:00:00','2024-12-17 07:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57207,'0000-00-00 00:00:00','2024-12-17 07:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57208,'0000-00-00 00:00:00','2024-12-17 07:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57209,'0000-00-00 00:00:00','2024-12-17 07:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57210,'0000-00-00 00:00:00','2024-12-17 07:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57211,'0000-00-00 00:00:00','2024-12-17 07:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57212,'0000-00-00 00:00:00','2024-12-17 07:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57213,'0000-00-00 00:00:00','2024-12-17 07:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57214,'0000-00-00 00:00:00','2024-12-17 07:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57215,'0000-00-00 00:00:00','2024-12-17 07:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57216,'0000-00-00 00:00:00','2024-12-17 07:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57217,'0000-00-00 00:00:00','2024-12-17 07:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57218,'0000-00-00 00:00:00','2024-12-17 07:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57219,'0000-00-00 00:00:00','2024-12-17 07:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57220,'0000-00-00 00:00:00','2024-12-17 07:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57221,'0000-00-00 00:00:00','2024-12-17 07:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57222,'0000-00-00 00:00:00','2024-12-17 07:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57223,'0000-00-00 00:00:00','2024-12-17 07:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57224,'0000-00-00 00:00:00','2024-12-17 07:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57225,'0000-00-00 00:00:00','2024-12-17 07:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57226,'0000-00-00 00:00:00','2024-12-17 07:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57227,'0000-00-00 00:00:00','2024-12-17 07:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57228,'0000-00-00 00:00:00','2024-12-17 07:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57229,'0000-00-00 00:00:00','2024-12-17 07:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57230,'0000-00-00 00:00:00','2024-12-17 07:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57231,'0000-00-00 00:00:00','2024-12-17 07:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57232,'0000-00-00 00:00:00','2024-12-17 07:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57233,'0000-00-00 00:00:00','2024-12-17 07:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57234,'0000-00-00 00:00:00','2024-12-17 07:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57235,'0000-00-00 00:00:00','2024-12-17 07:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57236,'0000-00-00 00:00:00','2024-12-17 07:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57237,'0000-00-00 00:00:00','2024-12-17 07:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57238,'0000-00-00 00:00:00','2024-12-17 07:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57239,'0000-00-00 00:00:00','2024-12-17 07:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57240,'0000-00-00 00:00:00','2024-12-17 07:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57241,'0000-00-00 00:00:00','2024-12-17 07:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57242,'0000-00-00 00:00:00','2024-12-17 07:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57243,'0000-00-00 00:00:00','2024-12-17 07:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57244,'0000-00-00 00:00:00','2024-12-17 07:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57245,'0000-00-00 00:00:00','2024-12-17 07:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57246,'0000-00-00 00:00:00','2024-12-17 07:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:02:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.4000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57247,'0000-00-00 00:00:00','2024-12-17 07:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57248,'0000-00-00 00:00:00','2024-12-17 07:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57249,'0000-00-00 00:00:00','2024-12-17 07:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57250,'0000-00-00 00:00:00','2024-12-17 07:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57251,'0000-00-00 00:00:00','2024-12-17 07:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57252,'0000-00-00 00:00:00','2024-12-17 07:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57253,'0000-00-00 00:00:00','2024-12-17 07:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57254,'0000-00-00 00:00:00','2024-12-17 07:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57255,'0000-00-00 00:00:00','2024-12-17 07:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57256,'0000-00-00 00:00:00','2024-12-17 07:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57257,'0000-00-00 00:00:00','2024-12-17 07:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57258,'0000-00-00 00:00:00','2024-12-17 07:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57259,'0000-00-00 00:00:00','2024-12-17 07:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57260,'0000-00-00 00:00:00','2024-12-17 07:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57261,'0000-00-00 00:00:00','2024-12-17 07:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57262,'0000-00-00 00:00:00','2024-12-17 07:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57263,'0000-00-00 00:00:00','2024-12-17 07:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57264,'0000-00-00 00:00:00','2024-12-17 07:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57265,'0000-00-00 00:00:00','2024-12-17 07:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57266,'0000-00-00 00:00:00','2024-12-17 07:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57267,'0000-00-00 00:00:00','2024-12-17 07:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57268,'0000-00-00 00:00:00','2024-12-17 07:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57269,'0000-00-00 00:00:00','2024-12-17 07:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57270,'0000-00-00 00:00:00','2024-12-17 07:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57271,'0000-00-00 00:00:00','2024-12-17 07:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57272,'0000-00-00 00:00:00','2024-12-17 07:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57273,'0000-00-00 00:00:00','2024-12-17 07:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57274,'0000-00-00 00:00:00','2024-12-17 07:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.4000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57275,'0000-00-00 00:00:00','2024-12-17 07:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57276,'0000-00-00 00:00:00','2024-12-17 07:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57277,'0000-00-00 00:00:00','2024-12-17 07:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57278,'0000-00-00 00:00:00','2024-12-17 07:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57279,'0000-00-00 00:00:00','2024-12-17 07:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57280,'0000-00-00 00:00:00','2024-12-17 07:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57281,'0000-00-00 00:00:00','2024-12-17 07:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57282,'0000-00-00 00:00:00','2024-12-17 07:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57283,'0000-00-00 00:00:00','2024-12-17 07:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57284,'0000-00-00 00:00:00','2024-12-17 07:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57285,'0000-00-00 00:00:00','2024-12-17 07:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57286,'0000-00-00 00:00:00','2024-12-17 07:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57287,'0000-00-00 00:00:00','2024-12-17 07:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57288,'0000-00-00 00:00:00','2024-12-17 07:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57289,'0000-00-00 00:00:00','2024-12-17 07:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57290,'0000-00-00 00:00:00','2024-12-17 07:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57291,'0000-00-00 00:00:00','2024-12-17 07:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57292,'0000-00-00 00:00:00','2024-12-17 07:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57293,'0000-00-00 00:00:00','2024-12-17 07:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57294,'0000-00-00 00:00:00','2024-12-17 07:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57295,'0000-00-00 00:00:00','2024-12-17 07:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57296,'0000-00-00 00:00:00','2024-12-17 07:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57297,'0000-00-00 00:00:00','2024-12-17 07:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57298,'0000-00-00 00:00:00','2024-12-17 07:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:03:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57299,'0000-00-00 00:00:00','2024-12-17 07:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57300,'0000-00-00 00:00:00','2024-12-17 07:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57301,'0000-00-00 00:00:00','2024-12-17 07:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57302,'0000-00-00 00:00:00','2024-12-17 07:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57303,'0000-00-00 00:00:00','2024-12-17 07:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57304,'0000-00-00 00:00:00','2024-12-17 07:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57305,'0000-00-00 00:00:00','2024-12-17 07:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57306,'0000-00-00 00:00:00','2024-12-17 07:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57307,'0000-00-00 00:00:00','2024-12-17 07:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57308,'0000-00-00 00:00:00','2024-12-17 07:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57309,'0000-00-00 00:00:00','2024-12-17 07:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57310,'0000-00-00 00:00:00','2024-12-17 07:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57311,'0000-00-00 00:00:00','2024-12-17 07:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57312,'0000-00-00 00:00:00','2024-12-17 07:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57313,'0000-00-00 00:00:00','2024-12-17 07:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57314,'0000-00-00 00:00:00','2024-12-17 07:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57315,'0000-00-00 00:00:00','2024-12-17 07:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57316,'0000-00-00 00:00:00','2024-12-17 07:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57317,'0000-00-00 00:00:00','2024-12-17 07:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57318,'0000-00-00 00:00:00','2024-12-17 07:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57319,'0000-00-00 00:00:00','2024-12-17 07:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57320,'0000-00-00 00:00:00','2024-12-17 07:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57321,'0000-00-00 00:00:00','2024-12-17 07:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57322,'0000-00-00 00:00:00','2024-12-17 07:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57323,'0000-00-00 00:00:00','2024-12-17 07:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57324,'0000-00-00 00:00:00','2024-12-17 07:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57325,'0000-00-00 00:00:00','2024-12-17 07:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57326,'0000-00-00 00:00:00','2024-12-17 07:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57327,'0000-00-00 00:00:00','2024-12-17 07:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57328,'0000-00-00 00:00:00','2024-12-17 07:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57329,'0000-00-00 00:00:00','2024-12-17 07:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57330,'0000-00-00 00:00:00','2024-12-17 07:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57331,'0000-00-00 00:00:00','2024-12-17 07:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,4.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57332,'0000-00-00 00:00:00','2024-12-17 07:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57333,'0000-00-00 00:00:00','2024-12-17 07:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57334,'0000-00-00 00:00:00','2024-12-17 07:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57335,'0000-00-00 00:00:00','2024-12-17 07:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57336,'0000-00-00 00:00:00','2024-12-17 07:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57337,'0000-00-00 00:00:00','2024-12-17 07:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.6000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57338,'0000-00-00 00:00:00','2024-12-17 07:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57339,'0000-00-00 00:00:00','2024-12-17 07:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57340,'0000-00-00 00:00:00','2024-12-17 07:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57341,'0000-00-00 00:00:00','2024-12-17 07:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57342,'0000-00-00 00:00:00','2024-12-17 07:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57343,'0000-00-00 00:00:00','2024-12-17 07:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57344,'0000-00-00 00:00:00','2024-12-17 07:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57345,'0000-00-00 00:00:00','2024-12-17 07:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57346,'0000-00-00 00:00:00','2024-12-17 07:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57347,'0000-00-00 00:00:00','2024-12-17 07:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57348,'0000-00-00 00:00:00','2024-12-17 07:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57349,'0000-00-00 00:00:00','2024-12-17 07:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57350,'0000-00-00 00:00:00','2024-12-17 07:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57351,'0000-00-00 00:00:00','2024-12-17 07:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:04:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57352,'0000-00-00 00:00:00','2024-12-17 07:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57353,'0000-00-00 00:00:00','2024-12-17 07:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57354,'0000-00-00 00:00:00','2024-12-17 07:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57355,'0000-00-00 00:00:00','2024-12-17 07:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57356,'0000-00-00 00:00:00','2024-12-17 07:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57357,'0000-00-00 00:00:00','2024-12-17 07:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57358,'0000-00-00 00:00:00','2024-12-17 07:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57359,'0000-00-00 00:00:00','2024-12-17 07:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57360,'0000-00-00 00:00:00','2024-12-17 07:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57361,'0000-00-00 00:00:00','2024-12-17 07:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57362,'0000-00-00 00:00:00','2024-12-17 07:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57363,'0000-00-00 00:00:00','2024-12-17 07:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57364,'0000-00-00 00:00:00','2024-12-17 07:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57365,'0000-00-00 00:00:00','2024-12-17 07:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57366,'0000-00-00 00:00:00','2024-12-17 07:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57367,'0000-00-00 00:00:00','2024-12-17 07:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57368,'0000-00-00 00:00:00','2024-12-17 07:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57369,'0000-00-00 00:00:00','2024-12-17 07:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57370,'0000-00-00 00:00:00','2024-12-17 07:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57371,'0000-00-00 00:00:00','2024-12-17 07:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57372,'0000-00-00 00:00:00','2024-12-17 07:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57373,'0000-00-00 00:00:00','2024-12-17 07:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57374,'0000-00-00 00:00:00','2024-12-17 07:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57375,'0000-00-00 00:00:00','2024-12-17 07:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57376,'0000-00-00 00:00:00','2024-12-17 07:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57377,'0000-00-00 00:00:00','2024-12-17 07:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57378,'0000-00-00 00:00:00','2024-12-17 07:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57379,'0000-00-00 00:00:00','2024-12-17 07:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57380,'0000-00-00 00:00:00','2024-12-17 07:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57381,'0000-00-00 00:00:00','2024-12-17 07:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57382,'0000-00-00 00:00:00','2024-12-17 07:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57383,'0000-00-00 00:00:00','2024-12-17 07:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57384,'0000-00-00 00:00:00','2024-12-17 07:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57385,'0000-00-00 00:00:00','2024-12-17 07:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57386,'0000-00-00 00:00:00','2024-12-17 07:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57387,'0000-00-00 00:00:00','2024-12-17 07:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57388,'0000-00-00 00:00:00','2024-12-17 07:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.6000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57389,'0000-00-00 00:00:00','2024-12-17 07:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57390,'0000-00-00 00:00:00','2024-12-17 07:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57391,'0000-00-00 00:00:00','2024-12-17 07:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57392,'0000-00-00 00:00:00','2024-12-17 07:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57393,'0000-00-00 00:00:00','2024-12-17 07:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57394,'0000-00-00 00:00:00','2024-12-17 07:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57395,'0000-00-00 00:00:00','2024-12-17 07:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57396,'0000-00-00 00:00:00','2024-12-17 07:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57397,'0000-00-00 00:00:00','2024-12-17 07:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57398,'0000-00-00 00:00:00','2024-12-17 07:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57399,'0000-00-00 00:00:00','2024-12-17 07:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57400,'0000-00-00 00:00:00','2024-12-17 07:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,4.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57401,'0000-00-00 00:00:00','2024-12-17 07:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57402,'0000-00-00 00:00:00','2024-12-17 07:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57403,'0000-00-00 00:00:00','2024-12-17 07:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:05:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57404,'0000-00-00 00:00:00','2024-12-17 07:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57405,'0000-00-00 00:00:00','2024-12-17 07:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57406,'0000-00-00 00:00:00','2024-12-17 07:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57407,'0000-00-00 00:00:00','2024-12-17 07:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57408,'0000-00-00 00:00:00','2024-12-17 07:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57409,'0000-00-00 00:00:00','2024-12-17 07:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57410,'0000-00-00 00:00:00','2024-12-17 07:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57411,'0000-00-00 00:00:00','2024-12-17 07:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57412,'0000-00-00 00:00:00','2024-12-17 07:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57413,'0000-00-00 00:00:00','2024-12-17 07:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57414,'0000-00-00 00:00:00','2024-12-17 07:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57415,'0000-00-00 00:00:00','2024-12-17 07:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57416,'0000-00-00 00:00:00','2024-12-17 07:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57417,'0000-00-00 00:00:00','2024-12-17 07:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57418,'0000-00-00 00:00:00','2024-12-17 07:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57419,'0000-00-00 00:00:00','2024-12-17 07:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57420,'0000-00-00 00:00:00','2024-12-17 07:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57421,'0000-00-00 00:00:00','2024-12-17 07:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57422,'0000-00-00 00:00:00','2024-12-17 07:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57423,'0000-00-00 00:00:00','2024-12-17 07:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57424,'0000-00-00 00:00:00','2024-12-17 07:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57425,'0000-00-00 00:00:00','2024-12-17 07:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57426,'0000-00-00 00:00:00','2024-12-17 07:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57427,'0000-00-00 00:00:00','2024-12-17 07:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57428,'0000-00-00 00:00:00','2024-12-17 07:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57429,'0000-00-00 00:00:00','2024-12-17 07:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57430,'0000-00-00 00:00:00','2024-12-17 07:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57431,'0000-00-00 00:00:00','2024-12-17 07:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57432,'0000-00-00 00:00:00','2024-12-17 07:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57433,'0000-00-00 00:00:00','2024-12-17 07:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57434,'0000-00-00 00:00:00','2024-12-17 07:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:34','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57435,'0000-00-00 00:00:00','2024-12-17 07:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:36','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57436,'0000-00-00 00:00:00','2024-12-17 07:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57437,'0000-00-00 00:00:00','2024-12-17 07:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57438,'0000-00-00 00:00:00','2024-12-17 07:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57439,'0000-00-00 00:00:00','2024-12-17 07:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57440,'0000-00-00 00:00:00','2024-12-17 07:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57441,'0000-00-00 00:00:00','2024-12-17 07:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57442,'0000-00-00 00:00:00','2024-12-17 07:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57443,'0000-00-00 00:00:00','2024-12-17 07:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57444,'0000-00-00 00:00:00','2024-12-17 07:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57445,'0000-00-00 00:00:00','2024-12-17 07:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57446,'0000-00-00 00:00:00','2024-12-17 07:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57447,'0000-00-00 00:00:00','2024-12-17 07:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57448,'0000-00-00 00:00:00','2024-12-17 07:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57449,'0000-00-00 00:00:00','2024-12-17 07:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57450,'0000-00-00 00:00:00','2024-12-17 07:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57451,'0000-00-00 00:00:00','2024-12-17 07:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57452,'0000-00-00 00:00:00','2024-12-17 07:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:55','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57453,'0000-00-00 00:00:00','2024-12-17 07:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57454,'0000-00-00 00:00:00','2024-12-17 07:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57455,'0000-00-00 00:00:00','2024-12-17 07:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:06:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57456,'0000-00-00 00:00:00','2024-12-17 07:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57457,'0000-00-00 00:00:00','2024-12-17 07:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57458,'0000-00-00 00:00:00','2024-12-17 07:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57459,'0000-00-00 00:00:00','2024-12-17 07:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57460,'0000-00-00 00:00:00','2024-12-17 07:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57461,'0000-00-00 00:00:00','2024-12-17 07:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57462,'0000-00-00 00:00:00','2024-12-17 07:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57463,'0000-00-00 00:00:00','2024-12-17 07:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57464,'0000-00-00 00:00:00','2024-12-17 07:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57465,'0000-00-00 00:00:00','2024-12-17 07:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57466,'0000-00-00 00:00:00','2024-12-17 07:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,212.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57467,'0000-00-00 00:00:00','2024-12-17 07:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57468,'0000-00-00 00:00:00','2024-12-17 07:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57469,'0000-00-00 00:00:00','2024-12-17 07:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57470,'0000-00-00 00:00:00','2024-12-17 07:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57471,'0000-00-00 00:00:00','2024-12-17 07:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57472,'0000-00-00 00:00:00','2024-12-17 07:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57473,'0000-00-00 00:00:00','2024-12-17 07:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57474,'0000-00-00 00:00:00','2024-12-17 07:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57475,'0000-00-00 00:00:00','2024-12-17 07:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57476,'0000-00-00 00:00:00','2024-12-17 07:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57477,'0000-00-00 00:00:00','2024-12-17 07:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57478,'0000-00-00 00:00:00','2024-12-17 07:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57479,'0000-00-00 00:00:00','2024-12-17 07:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57480,'0000-00-00 00:00:00','2024-12-17 07:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57481,'0000-00-00 00:00:00','2024-12-17 07:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57482,'0000-00-00 00:00:00','2024-12-17 07:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57483,'0000-00-00 00:00:00','2024-12-17 07:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57484,'0000-00-00 00:00:00','2024-12-17 07:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57485,'0000-00-00 00:00:00','2024-12-17 07:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57486,'0000-00-00 00:00:00','2024-12-17 07:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,4.7000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57487,'0000-00-00 00:00:00','2024-12-17 07:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57488,'0000-00-00 00:00:00','2024-12-17 07:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57489,'0000-00-00 00:00:00','2024-12-17 07:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57490,'0000-00-00 00:00:00','2024-12-17 07:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57491,'0000-00-00 00:00:00','2024-12-17 07:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57492,'0000-00-00 00:00:00','2024-12-17 07:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57493,'0000-00-00 00:00:00','2024-12-17 07:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57494,'0000-00-00 00:00:00','2024-12-17 07:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57495,'0000-00-00 00:00:00','2024-12-17 07:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57496,'0000-00-00 00:00:00','2024-12-17 07:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57497,'0000-00-00 00:00:00','2024-12-17 07:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57498,'0000-00-00 00:00:00','2024-12-17 07:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57499,'0000-00-00 00:00:00','2024-12-17 07:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57500,'0000-00-00 00:00:00','2024-12-17 07:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57501,'0000-00-00 00:00:00','2024-12-17 07:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57502,'0000-00-00 00:00:00','2024-12-17 07:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57503,'0000-00-00 00:00:00','2024-12-17 07:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57504,'0000-00-00 00:00:00','2024-12-17 07:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57505,'0000-00-00 00:00:00','2024-12-17 07:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57506,'0000-00-00 00:00:00','2024-12-17 07:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57507,'0000-00-00 00:00:00','2024-12-17 07:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.5000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57508,'0000-00-00 00:00:00','2024-12-17 07:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:07:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57509,'0000-00-00 00:00:00','2024-12-17 07:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57510,'0000-00-00 00:00:00','2024-12-17 07:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57511,'0000-00-00 00:00:00','2024-12-17 07:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57512,'0000-00-00 00:00:00','2024-12-17 07:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57513,'0000-00-00 00:00:00','2024-12-17 07:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57514,'0000-00-00 00:00:00','2024-12-17 07:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57515,'0000-00-00 00:00:00','2024-12-17 07:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:07','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57516,'0000-00-00 00:00:00','2024-12-17 07:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57517,'0000-00-00 00:00:00','2024-12-17 07:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57518,'0000-00-00 00:00:00','2024-12-17 07:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57519,'0000-00-00 00:00:00','2024-12-17 07:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57520,'0000-00-00 00:00:00','2024-12-17 07:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57521,'0000-00-00 00:00:00','2024-12-17 07:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57522,'0000-00-00 00:00:00','2024-12-17 07:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57523,'0000-00-00 00:00:00','2024-12-17 07:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57524,'0000-00-00 00:00:00','2024-12-17 07:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57525,'0000-00-00 00:00:00','2024-12-17 07:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57526,'0000-00-00 00:00:00','2024-12-17 07:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57527,'0000-00-00 00:00:00','2024-12-17 07:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57528,'0000-00-00 00:00:00','2024-12-17 07:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57529,'0000-00-00 00:00:00','2024-12-17 07:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57530,'0000-00-00 00:00:00','2024-12-17 07:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57531,'0000-00-00 00:00:00','2024-12-17 07:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57532,'0000-00-00 00:00:00','2024-12-17 07:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57533,'0000-00-00 00:00:00','2024-12-17 07:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57534,'0000-00-00 00:00:00','2024-12-17 07:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57535,'0000-00-00 00:00:00','2024-12-17 07:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57536,'0000-00-00 00:00:00','2024-12-17 07:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57537,'0000-00-00 00:00:00','2024-12-17 07:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57538,'0000-00-00 00:00:00','2024-12-17 07:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57539,'0000-00-00 00:00:00','2024-12-17 07:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57540,'0000-00-00 00:00:00','2024-12-17 07:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57541,'0000-00-00 00:00:00','2024-12-17 07:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57542,'0000-00-00 00:00:00','2024-12-17 07:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57543,'0000-00-00 00:00:00','2024-12-17 07:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57544,'0000-00-00 00:00:00','2024-12-17 07:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:41','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57545,'0000-00-00 00:00:00','2024-12-17 07:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57546,'0000-00-00 00:00:00','2024-12-17 07:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57547,'0000-00-00 00:00:00','2024-12-17 07:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57548,'0000-00-00 00:00:00','2024-12-17 07:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57549,'0000-00-00 00:00:00','2024-12-17 07:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57550,'0000-00-00 00:00:00','2024-12-17 07:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57551,'0000-00-00 00:00:00','2024-12-17 07:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57552,'0000-00-00 00:00:00','2024-12-17 07:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57553,'0000-00-00 00:00:00','2024-12-17 07:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57554,'0000-00-00 00:00:00','2024-12-17 07:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57555,'0000-00-00 00:00:00','2024-12-17 07:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57556,'0000-00-00 00:00:00','2024-12-17 07:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57557,'0000-00-00 00:00:00','2024-12-17 07:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57558,'0000-00-00 00:00:00','2024-12-17 07:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57559,'0000-00-00 00:00:00','2024-12-17 07:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57560,'0000-00-00 00:00:00','2024-12-17 07:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:08:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57561,'0000-00-00 00:00:00','2024-12-17 07:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57562,'0000-00-00 00:00:00','2024-12-17 07:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57563,'0000-00-00 00:00:00','2024-12-17 07:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57564,'0000-00-00 00:00:00','2024-12-17 07:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57565,'0000-00-00 00:00:00','2024-12-17 07:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57566,'0000-00-00 00:00:00','2024-12-17 07:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57567,'0000-00-00 00:00:00','2024-12-17 07:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57568,'0000-00-00 00:00:00','2024-12-17 07:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57569,'0000-00-00 00:00:00','2024-12-17 07:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57570,'0000-00-00 00:00:00','2024-12-17 07:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57571,'0000-00-00 00:00:00','2024-12-17 07:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57572,'0000-00-00 00:00:00','2024-12-17 07:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57573,'0000-00-00 00:00:00','2024-12-17 07:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57574,'0000-00-00 00:00:00','2024-12-17 07:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57575,'0000-00-00 00:00:00','2024-12-17 07:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57576,'0000-00-00 00:00:00','2024-12-17 07:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57577,'0000-00-00 00:00:00','2024-12-17 07:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57578,'0000-00-00 00:00:00','2024-12-17 07:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57579,'0000-00-00 00:00:00','2024-12-17 07:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.8000,212.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57580,'0000-00-00 00:00:00','2024-12-17 07:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.8000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57581,'0000-00-00 00:00:00','2024-12-17 07:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57582,'0000-00-00 00:00:00','2024-12-17 07:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57583,'0000-00-00 00:00:00','2024-12-17 07:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57584,'0000-00-00 00:00:00','2024-12-17 07:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57585,'0000-00-00 00:00:00','2024-12-17 07:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57586,'0000-00-00 00:00:00','2024-12-17 07:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57587,'0000-00-00 00:00:00','2024-12-17 07:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57588,'0000-00-00 00:00:00','2024-12-17 07:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57589,'0000-00-00 00:00:00','2024-12-17 07:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57590,'0000-00-00 00:00:00','2024-12-17 07:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57591,'0000-00-00 00:00:00','2024-12-17 07:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57592,'0000-00-00 00:00:00','2024-12-17 07:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57593,'0000-00-00 00:00:00','2024-12-17 07:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.1000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57594,'0000-00-00 00:00:00','2024-12-17 07:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.0000,212.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57595,'0000-00-00 00:00:00','2024-12-17 07:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57596,'0000-00-00 00:00:00','2024-12-17 07:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57597,'0000-00-00 00:00:00','2024-12-17 07:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57598,'0000-00-00 00:00:00','2024-12-17 07:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57599,'0000-00-00 00:00:00','2024-12-17 07:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57600,'0000-00-00 00:00:00','2024-12-17 07:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57601,'0000-00-00 00:00:00','2024-12-17 07:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,212.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57602,'0000-00-00 00:00:00','2024-12-17 07:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57603,'0000-00-00 00:00:00','2024-12-17 07:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57604,'0000-00-00 00:00:00','2024-12-17 07:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57605,'0000-00-00 00:00:00','2024-12-17 07:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57606,'0000-00-00 00:00:00','2024-12-17 07:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57607,'0000-00-00 00:00:00','2024-12-17 07:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57608,'0000-00-00 00:00:00','2024-12-17 07:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57609,'0000-00-00 00:00:00','2024-12-17 07:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57610,'0000-00-00 00:00:00','2024-12-17 07:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57611,'0000-00-00 00:00:00','2024-12-17 07:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57612,'0000-00-00 00:00:00','2024-12-17 07:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:09:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57613,'0000-00-00 00:00:00','2024-12-17 07:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57614,'0000-00-00 00:00:00','2024-12-17 07:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57615,'0000-00-00 00:00:00','2024-12-17 07:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57616,'0000-00-00 00:00:00','2024-12-17 07:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57617,'0000-00-00 00:00:00','2024-12-17 07:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57618,'0000-00-00 00:00:00','2024-12-17 07:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57619,'0000-00-00 00:00:00','2024-12-17 07:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57620,'0000-00-00 00:00:00','2024-12-17 07:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.6000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57621,'0000-00-00 00:00:00','2024-12-17 07:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57622,'0000-00-00 00:00:00','2024-12-17 07:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57623,'0000-00-00 00:00:00','2024-12-17 07:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:11','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57624,'0000-00-00 00:00:00','2024-12-17 07:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57625,'0000-00-00 00:00:00','2024-12-17 07:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57626,'0000-00-00 00:00:00','2024-12-17 07:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57627,'0000-00-00 00:00:00','2024-12-17 07:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57628,'0000-00-00 00:00:00','2024-12-17 07:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57629,'0000-00-00 00:00:00','2024-12-17 07:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0440,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57630,'0000-00-00 00:00:00','2024-12-17 07:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57631,'0000-00-00 00:00:00','2024-12-17 07:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57632,'0000-00-00 00:00:00','2024-12-17 07:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57633,'0000-00-00 00:00:00','2024-12-17 07:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57634,'0000-00-00 00:00:00','2024-12-17 07:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57635,'0000-00-00 00:00:00','2024-12-17 07:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57636,'0000-00-00 00:00:00','2024-12-17 07:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57637,'0000-00-00 00:00:00','2024-12-17 07:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57638,'0000-00-00 00:00:00','2024-12-17 07:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:29','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57639,'0000-00-00 00:00:00','2024-12-17 07:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57640,'0000-00-00 00:00:00','2024-12-17 07:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57641,'0000-00-00 00:00:00','2024-12-17 07:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57642,'0000-00-00 00:00:00','2024-12-17 07:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.1000,212.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57643,'0000-00-00 00:00:00','2024-12-17 07:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57644,'0000-00-00 00:00:00','2024-12-17 07:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57645,'0000-00-00 00:00:00','2024-12-17 07:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57646,'0000-00-00 00:00:00','2024-12-17 07:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57647,'0000-00-00 00:00:00','2024-12-17 07:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57648,'0000-00-00 00:00:00','2024-12-17 07:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57649,'0000-00-00 00:00:00','2024-12-17 07:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57650,'0000-00-00 00:00:00','2024-12-17 07:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57651,'0000-00-00 00:00:00','2024-12-17 07:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57652,'0000-00-00 00:00:00','2024-12-17 07:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57653,'0000-00-00 00:00:00','2024-12-17 07:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57654,'0000-00-00 00:00:00','2024-12-17 07:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57655,'0000-00-00 00:00:00','2024-12-17 07:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57656,'0000-00-00 00:00:00','2024-12-17 07:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57657,'0000-00-00 00:00:00','2024-12-17 07:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57658,'0000-00-00 00:00:00','2024-12-17 07:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,212.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(57659,'0000-00-00 00:00:00','2024-12-17 07:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57660,'0000-00-00 00:00:00','2024-12-17 07:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,4.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57661,'0000-00-00 00:00:00','2024-12-17 07:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,4.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57662,'0000-00-00 00:00:00','2024-12-17 07:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57663,'0000-00-00 00:00:00','2024-12-17 07:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57664,'0000-00-00 00:00:00','2024-12-17 07:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:10:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57665,'0000-00-00 00:00:00','2024-12-17 07:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57666,'0000-00-00 00:00:00','2024-12-17 07:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57667,'0000-00-00 00:00:00','2024-12-17 07:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57668,'0000-00-00 00:00:00','2024-12-17 07:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57669,'0000-00-00 00:00:00','2024-12-17 07:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57670,'0000-00-00 00:00:00','2024-12-17 07:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57671,'0000-00-00 00:00:00','2024-12-17 07:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57672,'0000-00-00 00:00:00','2024-12-17 07:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0410,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57673,'0000-00-00 00:00:00','2024-12-17 07:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57674,'0000-00-00 00:00:00','2024-12-17 07:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57675,'0000-00-00 00:00:00','2024-12-17 07:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57676,'0000-00-00 00:00:00','2024-12-17 07:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57677,'0000-00-00 00:00:00','2024-12-17 07:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57678,'0000-00-00 00:00:00','2024-12-17 07:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57679,'0000-00-00 00:00:00','2024-12-17 07:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57680,'0000-00-00 00:00:00','2024-12-17 07:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57681,'0000-00-00 00:00:00','2024-12-17 07:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57682,'0000-00-00 00:00:00','2024-12-17 07:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57683,'0000-00-00 00:00:00','2024-12-17 07:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.4000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57684,'0000-00-00 00:00:00','2024-12-17 07:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57685,'0000-00-00 00:00:00','2024-12-17 07:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57686,'0000-00-00 00:00:00','2024-12-17 07:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57687,'0000-00-00 00:00:00','2024-12-17 07:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57688,'0000-00-00 00:00:00','2024-12-17 07:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57689,'0000-00-00 00:00:00','2024-12-17 07:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57690,'0000-00-00 00:00:00','2024-12-17 07:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57691,'0000-00-00 00:00:00','2024-12-17 07:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:29','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57692,'0000-00-00 00:00:00','2024-12-17 07:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57693,'0000-00-00 00:00:00','2024-12-17 07:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57694,'0000-00-00 00:00:00','2024-12-17 07:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57695,'0000-00-00 00:00:00','2024-12-17 07:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57696,'0000-00-00 00:00:00','2024-12-17 07:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57697,'0000-00-00 00:00:00','2024-12-17 07:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57698,'0000-00-00 00:00:00','2024-12-17 07:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.7000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57699,'0000-00-00 00:00:00','2024-12-17 07:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57700,'0000-00-00 00:00:00','2024-12-17 07:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57701,'0000-00-00 00:00:00','2024-12-17 07:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57702,'0000-00-00 00:00:00','2024-12-17 07:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.3000,212.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57703,'0000-00-00 00:00:00','2024-12-17 07:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57704,'0000-00-00 00:00:00','2024-12-17 07:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.2000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57705,'0000-00-00 00:00:00','2024-12-17 07:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57706,'0000-00-00 00:00:00','2024-12-17 07:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57707,'0000-00-00 00:00:00','2024-12-17 07:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57708,'0000-00-00 00:00:00','2024-12-17 07:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57709,'0000-00-00 00:00:00','2024-12-17 07:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57710,'0000-00-00 00:00:00','2024-12-17 07:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57711,'0000-00-00 00:00:00','2024-12-17 07:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57712,'0000-00-00 00:00:00','2024-12-17 07:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57713,'0000-00-00 00:00:00','2024-12-17 07:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57714,'0000-00-00 00:00:00','2024-12-17 07:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57715,'0000-00-00 00:00:00','2024-12-17 07:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57716,'0000-00-00 00:00:00','2024-12-17 07:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:58','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57717,'0000-00-00 00:00:00','2024-12-17 07:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:11:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57718,'0000-00-00 00:00:00','2024-12-17 07:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:00','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57719,'0000-00-00 00:00:00','2024-12-17 07:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57720,'0000-00-00 00:00:00','2024-12-17 07:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57721,'0000-00-00 00:00:00','2024-12-17 07:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57722,'0000-00-00 00:00:00','2024-12-17 07:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57723,'0000-00-00 00:00:00','2024-12-17 07:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57724,'0000-00-00 00:00:00','2024-12-17 07:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57725,'0000-00-00 00:00:00','2024-12-17 07:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57726,'0000-00-00 00:00:00','2024-12-17 07:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57727,'0000-00-00 00:00:00','2024-12-17 07:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.3000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57728,'0000-00-00 00:00:00','2024-12-17 07:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:12','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57729,'0000-00-00 00:00:00','2024-12-17 07:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57730,'0000-00-00 00:00:00','2024-12-17 07:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57731,'0000-00-00 00:00:00','2024-12-17 07:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57732,'0000-00-00 00:00:00','2024-12-17 07:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.2000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57733,'0000-00-00 00:00:00','2024-12-17 07:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57734,'0000-00-00 00:00:00','2024-12-17 07:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57735,'0000-00-00 00:00:00','2024-12-17 07:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57736,'0000-00-00 00:00:00','2024-12-17 07:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57737,'0000-00-00 00:00:00','2024-12-17 07:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,212.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57738,'0000-00-00 00:00:00','2024-12-17 07:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.5000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57739,'0000-00-00 00:00:00','2024-12-17 07:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:24','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57740,'0000-00-00 00:00:00','2024-12-17 07:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:26','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57741,'0000-00-00 00:00:00','2024-12-17 07:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57742,'0000-00-00 00:00:00','2024-12-17 07:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,212.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57743,'0000-00-00 00:00:00','2024-12-17 07:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57744,'0000-00-00 00:00:00','2024-12-17 07:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57745,'0000-00-00 00:00:00','2024-12-17 07:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57746,'0000-00-00 00:00:00','2024-12-17 07:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.7000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57747,'0000-00-00 00:00:00','2024-12-17 07:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57748,'0000-00-00 00:00:00','2024-12-17 07:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57749,'0000-00-00 00:00:00','2024-12-17 07:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57750,'0000-00-00 00:00:00','2024-12-17 07:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57751,'0000-00-00 00:00:00','2024-12-17 07:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.1000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57752,'0000-00-00 00:00:00','2024-12-17 07:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57753,'0000-00-00 00:00:00','2024-12-17 07:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57754,'0000-00-00 00:00:00','2024-12-17 07:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57755,'0000-00-00 00:00:00','2024-12-17 07:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57756,'0000-00-00 00:00:00','2024-12-17 07:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57757,'0000-00-00 00:00:00','2024-12-17 07:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57758,'0000-00-00 00:00:00','2024-12-17 07:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57759,'0000-00-00 00:00:00','2024-12-17 07:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,212.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57760,'0000-00-00 00:00:00','2024-12-17 07:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57761,'0000-00-00 00:00:00','2024-12-17 07:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57762,'0000-00-00 00:00:00','2024-12-17 07:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,212.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57763,'0000-00-00 00:00:00','2024-12-17 07:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:52','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57764,'0000-00-00 00:00:00','2024-12-17 07:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57765,'0000-00-00 00:00:00','2024-12-17 07:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,4.0000,212.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57766,'0000-00-00 00:00:00','2024-12-17 07:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:55','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57767,'0000-00-00 00:00:00','2024-12-17 07:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:57','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57768,'0000-00-00 00:00:00','2024-12-17 07:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:58','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57769,'0000-00-00 00:00:00','2024-12-17 07:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:12:59','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57770,'0000-00-00 00:00:00','2024-12-17 07:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0375,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57771,'0000-00-00 00:00:00','2024-12-17 07:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:01','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57772,'0000-00-00 00:00:00','2024-12-17 07:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57773,'0000-00-00 00:00:00','2024-12-17 07:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.8000,212.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57774,'0000-00-00 00:00:00','2024-12-17 07:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57775,'0000-00-00 00:00:00','2024-12-17 07:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,4.7000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57776,'0000-00-00 00:00:00','2024-12-17 07:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57777,'0000-00-00 00:00:00','2024-12-17 07:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57778,'0000-00-00 00:00:00','2024-12-17 07:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,212.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57779,'0000-00-00 00:00:00','2024-12-17 07:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:10','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57780,'0000-00-00 00:00:00','2024-12-17 07:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.8000,212.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57781,'0000-00-00 00:00:00','2024-12-17 07:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0420,4.4000,212.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57782,'0000-00-00 00:00:00','2024-12-17 07:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57783,'0000-00-00 00:00:00','2024-12-17 07:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57784,'0000-00-00 00:00:00','2024-12-17 07:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57785,'0000-00-00 00:00:00','2024-12-17 07:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57786,'0000-00-00 00:00:00','2024-12-17 07:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57787,'0000-00-00 00:00:00','2024-12-17 07:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57788,'0000-00-00 00:00:00','2024-12-17 07:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57789,'0000-00-00 00:00:00','2024-12-17 07:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57790,'0000-00-00 00:00:00','2024-12-17 07:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57791,'0000-00-00 00:00:00','2024-12-17 07:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57792,'0000-00-00 00:00:00','2024-12-17 07:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57793,'0000-00-00 00:00:00','2024-12-17 07:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57794,'0000-00-00 00:00:00','2024-12-17 07:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,4.7000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57795,'0000-00-00 00:00:00','2024-12-17 07:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57796,'0000-00-00 00:00:00','2024-12-17 07:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57797,'0000-00-00 00:00:00','2024-12-17 07:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57798,'0000-00-00 00:00:00','2024-12-17 07:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57799,'0000-00-00 00:00:00','2024-12-17 07:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57800,'0000-00-00 00:00:00','2024-12-17 07:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57801,'0000-00-00 00:00:00','2024-12-17 07:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57802,'0000-00-00 00:00:00','2024-12-17 07:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57803,'0000-00-00 00:00:00','2024-12-17 07:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57804,'0000-00-00 00:00:00','2024-12-17 07:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0415,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57805,'0000-00-00 00:00:00','2024-12-17 07:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57806,'0000-00-00 00:00:00','2024-12-17 07:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57807,'0000-00-00 00:00:00','2024-12-17 07:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57808,'0000-00-00 00:00:00','2024-12-17 07:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57809,'0000-00-00 00:00:00','2024-12-17 07:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.8000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57810,'0000-00-00 00:00:00','2024-12-17 07:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57811,'0000-00-00 00:00:00','2024-12-17 07:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57812,'0000-00-00 00:00:00','2024-12-17 07:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57813,'0000-00-00 00:00:00','2024-12-17 07:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57814,'0000-00-00 00:00:00','2024-12-17 07:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57815,'0000-00-00 00:00:00','2024-12-17 07:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57816,'0000-00-00 00:00:00','2024-12-17 07:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57817,'0000-00-00 00:00:00','2024-12-17 07:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57818,'0000-00-00 00:00:00','2024-12-17 07:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57819,'0000-00-00 00:00:00','2024-12-17 07:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57820,'0000-00-00 00:00:00','2024-12-17 07:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57821,'0000-00-00 00:00:00','2024-12-17 07:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:13:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57822,'0000-00-00 00:00:00','2024-12-17 07:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57823,'0000-00-00 00:00:00','2024-12-17 07:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,213.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57824,'0000-00-00 00:00:00','2024-12-17 07:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57825,'0000-00-00 00:00:00','2024-12-17 07:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57826,'0000-00-00 00:00:00','2024-12-17 07:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57827,'0000-00-00 00:00:00','2024-12-17 07:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57828,'0000-00-00 00:00:00','2024-12-17 07:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57829,'0000-00-00 00:00:00','2024-12-17 07:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57830,'0000-00-00 00:00:00','2024-12-17 07:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57831,'0000-00-00 00:00:00','2024-12-17 07:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57832,'0000-00-00 00:00:00','2024-12-17 07:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57833,'0000-00-00 00:00:00','2024-12-17 07:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57834,'0000-00-00 00:00:00','2024-12-17 07:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57835,'0000-00-00 00:00:00','2024-12-17 07:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57836,'0000-00-00 00:00:00','2024-12-17 07:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57837,'0000-00-00 00:00:00','2024-12-17 07:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57838,'0000-00-00 00:00:00','2024-12-17 07:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57839,'0000-00-00 00:00:00','2024-12-17 07:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57840,'0000-00-00 00:00:00','2024-12-17 07:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57841,'0000-00-00 00:00:00','2024-12-17 07:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57842,'0000-00-00 00:00:00','2024-12-17 07:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57843,'0000-00-00 00:00:00','2024-12-17 07:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57844,'0000-00-00 00:00:00','2024-12-17 07:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57845,'0000-00-00 00:00:00','2024-12-17 07:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57846,'0000-00-00 00:00:00','2024-12-17 07:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57847,'0000-00-00 00:00:00','2024-12-17 07:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57848,'0000-00-00 00:00:00','2024-12-17 07:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57849,'0000-00-00 00:00:00','2024-12-17 07:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57850,'0000-00-00 00:00:00','2024-12-17 07:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57851,'0000-00-00 00:00:00','2024-12-17 07:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57852,'0000-00-00 00:00:00','2024-12-17 07:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57853,'0000-00-00 00:00:00','2024-12-17 07:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57854,'0000-00-00 00:00:00','2024-12-17 07:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57855,'0000-00-00 00:00:00','2024-12-17 07:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57856,'0000-00-00 00:00:00','2024-12-17 07:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57857,'0000-00-00 00:00:00','2024-12-17 07:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.9000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57858,'0000-00-00 00:00:00','2024-12-17 07:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57859,'0000-00-00 00:00:00','2024-12-17 07:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57860,'0000-00-00 00:00:00','2024-12-17 07:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57861,'0000-00-00 00:00:00','2024-12-17 07:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57862,'0000-00-00 00:00:00','2024-12-17 07:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57863,'0000-00-00 00:00:00','2024-12-17 07:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57864,'0000-00-00 00:00:00','2024-12-17 07:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57865,'0000-00-00 00:00:00','2024-12-17 07:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57866,'0000-00-00 00:00:00','2024-12-17 07:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57867,'0000-00-00 00:00:00','2024-12-17 07:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57868,'0000-00-00 00:00:00','2024-12-17 07:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57869,'0000-00-00 00:00:00','2024-12-17 07:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57870,'0000-00-00 00:00:00','2024-12-17 07:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57871,'0000-00-00 00:00:00','2024-12-17 07:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57872,'0000-00-00 00:00:00','2024-12-17 07:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57873,'0000-00-00 00:00:00','2024-12-17 07:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57874,'0000-00-00 00:00:00','2024-12-17 07:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:14:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57875,'0000-00-00 00:00:00','2024-12-17 07:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57876,'0000-00-00 00:00:00','2024-12-17 07:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57877,'0000-00-00 00:00:00','2024-12-17 07:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57878,'0000-00-00 00:00:00','2024-12-17 07:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57879,'0000-00-00 00:00:00','2024-12-17 07:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57880,'0000-00-00 00:00:00','2024-12-17 07:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57881,'0000-00-00 00:00:00','2024-12-17 07:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57882,'0000-00-00 00:00:00','2024-12-17 07:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57883,'0000-00-00 00:00:00','2024-12-17 07:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57884,'0000-00-00 00:00:00','2024-12-17 07:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57885,'0000-00-00 00:00:00','2024-12-17 07:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57886,'0000-00-00 00:00:00','2024-12-17 07:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57887,'0000-00-00 00:00:00','2024-12-17 07:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0365,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57888,'0000-00-00 00:00:00','2024-12-17 07:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0365,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57889,'0000-00-00 00:00:00','2024-12-17 07:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57890,'0000-00-00 00:00:00','2024-12-17 07:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.8000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57891,'0000-00-00 00:00:00','2024-12-17 07:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57892,'0000-00-00 00:00:00','2024-12-17 07:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57893,'0000-00-00 00:00:00','2024-12-17 07:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57894,'0000-00-00 00:00:00','2024-12-17 07:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57895,'0000-00-00 00:00:00','2024-12-17 07:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57896,'0000-00-00 00:00:00','2024-12-17 07:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57897,'0000-00-00 00:00:00','2024-12-17 07:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57898,'0000-00-00 00:00:00','2024-12-17 07:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57899,'0000-00-00 00:00:00','2024-12-17 07:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57900,'0000-00-00 00:00:00','2024-12-17 07:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57901,'0000-00-00 00:00:00','2024-12-17 07:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57902,'0000-00-00 00:00:00','2024-12-17 07:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57903,'0000-00-00 00:00:00','2024-12-17 07:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57904,'0000-00-00 00:00:00','2024-12-17 07:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57905,'0000-00-00 00:00:00','2024-12-17 07:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57906,'0000-00-00 00:00:00','2024-12-17 07:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57907,'0000-00-00 00:00:00','2024-12-17 07:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57908,'0000-00-00 00:00:00','2024-12-17 07:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57909,'0000-00-00 00:00:00','2024-12-17 07:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57910,'0000-00-00 00:00:00','2024-12-17 07:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57911,'0000-00-00 00:00:00','2024-12-17 07:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57912,'0000-00-00 00:00:00','2024-12-17 07:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57913,'0000-00-00 00:00:00','2024-12-17 07:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57914,'0000-00-00 00:00:00','2024-12-17 07:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:45','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57915,'0000-00-00 00:00:00','2024-12-17 07:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.3000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(57916,'0000-00-00 00:00:00','2024-12-17 07:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.3000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(57917,'0000-00-00 00:00:00','2024-12-17 07:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57918,'0000-00-00 00:00:00','2024-12-17 07:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.7000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57919,'0000-00-00 00:00:00','2024-12-17 07:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57920,'0000-00-00 00:00:00','2024-12-17 07:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57921,'0000-00-00 00:00:00','2024-12-17 07:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:53','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57922,'0000-00-00 00:00:00','2024-12-17 07:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57923,'0000-00-00 00:00:00','2024-12-17 07:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57924,'0000-00-00 00:00:00','2024-12-17 07:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57925,'0000-00-00 00:00:00','2024-12-17 07:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57926,'0000-00-00 00:00:00','2024-12-17 07:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:15:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57927,'0000-00-00 00:00:00','2024-12-17 07:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57928,'0000-00-00 00:00:00','2024-12-17 07:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57929,'0000-00-00 00:00:00','2024-12-17 07:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57930,'0000-00-00 00:00:00','2024-12-17 07:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:03','ShengKuoMiTo','test','levebio02',1,120.9000,0.0400,4.2000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57931,'0000-00-00 00:00:00','2024-12-17 07:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57932,'0000-00-00 00:00:00','2024-12-17 07:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57933,'0000-00-00 00:00:00','2024-12-17 07:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.6000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57934,'0000-00-00 00:00:00','2024-12-17 07:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57935,'0000-00-00 00:00:00','2024-12-17 07:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57936,'0000-00-00 00:00:00','2024-12-17 07:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57937,'0000-00-00 00:00:00','2024-12-17 07:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57938,'0000-00-00 00:00:00','2024-12-17 07:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.6000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57939,'0000-00-00 00:00:00','2024-12-17 07:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57940,'0000-00-00 00:00:00','2024-12-17 07:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57941,'0000-00-00 00:00:00','2024-12-17 07:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:16','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57942,'0000-00-00 00:00:00','2024-12-17 07:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57943,'0000-00-00 00:00:00','2024-12-17 07:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57944,'0000-00-00 00:00:00','2024-12-17 07:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:19','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57945,'0000-00-00 00:00:00','2024-12-17 07:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57946,'0000-00-00 00:00:00','2024-12-17 07:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.7000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57947,'0000-00-00 00:00:00','2024-12-17 07:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:23','ShengKuoMiTo','test','levebio02',1,120.9000,0.0475,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57948,'0000-00-00 00:00:00','2024-12-17 07:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.3000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(57949,'0000-00-00 00:00:00','2024-12-17 07:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57950,'0000-00-00 00:00:00','2024-12-17 07:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57951,'0000-00-00 00:00:00','2024-12-17 07:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.6000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57952,'0000-00-00 00:00:00','2024-12-17 07:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:28','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57953,'0000-00-00 00:00:00','2024-12-17 07:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57954,'0000-00-00 00:00:00','2024-12-17 07:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57955,'0000-00-00 00:00:00','2024-12-17 07:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57956,'0000-00-00 00:00:00','2024-12-17 07:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.7000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57957,'0000-00-00 00:00:00','2024-12-17 07:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57958,'0000-00-00 00:00:00','2024-12-17 07:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:35','ShengKuoMiTo','test','levebio02',1,121.1000,0.0390,4.1000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57959,'0000-00-00 00:00:00','2024-12-17 07:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:36','ShengKuoMiTo','test','levebio02',1,121.1000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57960,'0000-00-00 00:00:00','2024-12-17 07:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:38','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57961,'0000-00-00 00:00:00','2024-12-17 07:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57962,'0000-00-00 00:00:00','2024-12-17 07:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:40','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57963,'0000-00-00 00:00:00','2024-12-17 07:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:41','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57964,'0000-00-00 00:00:00','2024-12-17 07:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57965,'0000-00-00 00:00:00','2024-12-17 07:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57966,'0000-00-00 00:00:00','2024-12-17 07:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57967,'0000-00-00 00:00:00','2024-12-17 07:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:46','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57968,'0000-00-00 00:00:00','2024-12-17 07:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,4.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57969,'0000-00-00 00:00:00','2024-12-17 07:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:48','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57970,'0000-00-00 00:00:00','2024-12-17 07:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57971,'0000-00-00 00:00:00','2024-12-17 07:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:50','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57972,'0000-00-00 00:00:00','2024-12-17 07:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57973,'0000-00-00 00:00:00','2024-12-17 07:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57974,'0000-00-00 00:00:00','2024-12-17 07:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.5000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57975,'0000-00-00 00:00:00','2024-12-17 07:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:55','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57976,'0000-00-00 00:00:00','2024-12-17 07:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57977,'0000-00-00 00:00:00','2024-12-17 07:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0380,4.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57978,'0000-00-00 00:00:00','2024-12-17 07:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:58','ShengKuoMiTo','test','levebio02',1,121.1000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57979,'0000-00-00 00:00:00','2024-12-17 07:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:16:59','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57980,'0000-00-00 00:00:00','2024-12-17 07:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:01','ShengKuoMiTo','test','levebio02',1,121.1000,0.0365,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57981,'0000-00-00 00:00:00','2024-12-17 07:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:02','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57982,'0000-00-00 00:00:00','2024-12-17 07:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:03','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57983,'0000-00-00 00:00:00','2024-12-17 07:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:04','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57984,'0000-00-00 00:00:00','2024-12-17 07:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57985,'0000-00-00 00:00:00','2024-12-17 07:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57986,'0000-00-00 00:00:00','2024-12-17 07:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.4000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57987,'0000-00-00 00:00:00','2024-12-17 07:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:09','ShengKuoMiTo','test','levebio02',1,121.1000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57988,'0000-00-00 00:00:00','2024-12-17 07:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:10','ShengKuoMiTo','test','levebio02',1,121.1000,0.0395,4.1000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57989,'0000-00-00 00:00:00','2024-12-17 07:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:11','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57990,'0000-00-00 00:00:00','2024-12-17 07:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:12','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57991,'0000-00-00 00:00:00','2024-12-17 07:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57992,'0000-00-00 00:00:00','2024-12-17 07:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57993,'0000-00-00 00:00:00','2024-12-17 07:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0420,4.6000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57994,'0000-00-00 00:00:00','2024-12-17 07:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:17','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(57995,'0000-00-00 00:00:00','2024-12-17 07:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57996,'0000-00-00 00:00:00','2024-12-17 07:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57997,'0000-00-00 00:00:00','2024-12-17 07:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(57998,'0000-00-00 00:00:00','2024-12-17 07:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(57999,'0000-00-00 00:00:00','2024-12-17 07:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58000,'0000-00-00 00:00:00','2024-12-17 07:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:23','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58001,'0000-00-00 00:00:00','2024-12-17 07:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:25','ShengKuoMiTo','test','levebio02',1,121.1000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58002,'0000-00-00 00:00:00','2024-12-17 07:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:26','ShengKuoMiTo','test','levebio02',1,121.1000,0.0430,4.7000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58003,'0000-00-00 00:00:00','2024-12-17 07:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0440,4.7000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58004,'0000-00-00 00:00:00','2024-12-17 07:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58005,'0000-00-00 00:00:00','2024-12-17 07:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58006,'0000-00-00 00:00:00','2024-12-17 07:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58007,'0000-00-00 00:00:00','2024-12-17 07:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58008,'0000-00-00 00:00:00','2024-12-17 07:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58009,'0000-00-00 00:00:00','2024-12-17 07:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.3000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58010,'0000-00-00 00:00:00','2024-12-17 07:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58011,'0000-00-00 00:00:00','2024-12-17 07:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58012,'0000-00-00 00:00:00','2024-12-17 07:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58013,'0000-00-00 00:00:00','2024-12-17 07:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:38','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58014,'0000-00-00 00:00:00','2024-12-17 07:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0410,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58015,'0000-00-00 00:00:00','2024-12-17 07:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58016,'0000-00-00 00:00:00','2024-12-17 07:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58017,'0000-00-00 00:00:00','2024-12-17 07:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58018,'0000-00-00 00:00:00','2024-12-17 07:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58019,'0000-00-00 00:00:00','2024-12-17 07:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58020,'0000-00-00 00:00:00','2024-12-17 07:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58021,'0000-00-00 00:00:00','2024-12-17 07:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58022,'0000-00-00 00:00:00','2024-12-17 07:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58023,'0000-00-00 00:00:00','2024-12-17 07:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58024,'0000-00-00 00:00:00','2024-12-17 07:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58025,'0000-00-00 00:00:00','2024-12-17 07:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58026,'0000-00-00 00:00:00','2024-12-17 07:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58027,'0000-00-00 00:00:00','2024-12-17 07:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58028,'0000-00-00 00:00:00','2024-12-17 07:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,213.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(58029,'0000-00-00 00:00:00','2024-12-17 07:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58030,'0000-00-00 00:00:00','2024-12-17 07:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:58','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,213.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(58031,'0000-00-00 00:00:00','2024-12-17 07:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:17:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0370,3.8000,213.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(58032,'0000-00-00 00:00:00','2024-12-17 07:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:00','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58033,'0000-00-00 00:00:00','2024-12-17 07:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58034,'0000-00-00 00:00:00','2024-12-17 07:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58035,'0000-00-00 00:00:00','2024-12-17 07:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58036,'0000-00-00 00:00:00','2024-12-17 07:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58037,'0000-00-00 00:00:00','2024-12-17 07:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58038,'0000-00-00 00:00:00','2024-12-17 07:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58039,'0000-00-00 00:00:00','2024-12-17 07:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58040,'0000-00-00 00:00:00','2024-12-17 07:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58041,'0000-00-00 00:00:00','2024-12-17 07:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58042,'0000-00-00 00:00:00','2024-12-17 07:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.5000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58043,'0000-00-00 00:00:00','2024-12-17 07:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58044,'0000-00-00 00:00:00','2024-12-17 07:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58045,'0000-00-00 00:00:00','2024-12-17 07:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58046,'0000-00-00 00:00:00','2024-12-17 07:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58047,'0000-00-00 00:00:00','2024-12-17 07:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58048,'0000-00-00 00:00:00','2024-12-17 07:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0365,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58049,'0000-00-00 00:00:00','2024-12-17 07:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0365,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58050,'0000-00-00 00:00:00','2024-12-17 07:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0365,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58051,'0000-00-00 00:00:00','2024-12-17 07:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58052,'0000-00-00 00:00:00','2024-12-17 07:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58053,'0000-00-00 00:00:00','2024-12-17 07:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58054,'0000-00-00 00:00:00','2024-12-17 07:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58055,'0000-00-00 00:00:00','2024-12-17 07:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58056,'0000-00-00 00:00:00','2024-12-17 07:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58057,'0000-00-00 00:00:00','2024-12-17 07:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58058,'0000-00-00 00:00:00','2024-12-17 07:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58059,'0000-00-00 00:00:00','2024-12-17 07:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58060,'0000-00-00 00:00:00','2024-12-17 07:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.6000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58061,'0000-00-00 00:00:00','2024-12-17 07:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58062,'0000-00-00 00:00:00','2024-12-17 07:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58063,'0000-00-00 00:00:00','2024-12-17 07:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58064,'0000-00-00 00:00:00','2024-12-17 07:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58065,'0000-00-00 00:00:00','2024-12-17 07:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58066,'0000-00-00 00:00:00','2024-12-17 07:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.3000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58067,'0000-00-00 00:00:00','2024-12-17 07:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58068,'0000-00-00 00:00:00','2024-12-17 07:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58069,'0000-00-00 00:00:00','2024-12-17 07:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58070,'0000-00-00 00:00:00','2024-12-17 07:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58071,'0000-00-00 00:00:00','2024-12-17 07:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58072,'0000-00-00 00:00:00','2024-12-17 07:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58073,'0000-00-00 00:00:00','2024-12-17 07:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58074,'0000-00-00 00:00:00','2024-12-17 07:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58075,'0000-00-00 00:00:00','2024-12-17 07:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58076,'0000-00-00 00:00:00','2024-12-17 07:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58077,'0000-00-00 00:00:00','2024-12-17 07:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58078,'0000-00-00 00:00:00','2024-12-17 07:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.6000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58079,'0000-00-00 00:00:00','2024-12-17 07:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58080,'0000-00-00 00:00:00','2024-12-17 07:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58081,'0000-00-00 00:00:00','2024-12-17 07:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58082,'0000-00-00 00:00:00','2024-12-17 07:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58083,'0000-00-00 00:00:00','2024-12-17 07:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:18:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58084,'0000-00-00 00:00:00','2024-12-17 07:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58085,'0000-00-00 00:00:00','2024-12-17 07:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58086,'0000-00-00 00:00:00','2024-12-17 07:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58087,'0000-00-00 00:00:00','2024-12-17 07:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58088,'0000-00-00 00:00:00','2024-12-17 07:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58089,'0000-00-00 00:00:00','2024-12-17 07:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58090,'0000-00-00 00:00:00','2024-12-17 07:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58091,'0000-00-00 00:00:00','2024-12-17 07:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58092,'0000-00-00 00:00:00','2024-12-17 07:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58093,'0000-00-00 00:00:00','2024-12-17 07:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58094,'0000-00-00 00:00:00','2024-12-17 07:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58095,'0000-00-00 00:00:00','2024-12-17 07:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58096,'0000-00-00 00:00:00','2024-12-17 07:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58097,'0000-00-00 00:00:00','2024-12-17 07:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58098,'0000-00-00 00:00:00','2024-12-17 07:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58099,'0000-00-00 00:00:00','2024-12-17 07:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58100,'0000-00-00 00:00:00','2024-12-17 07:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58101,'0000-00-00 00:00:00','2024-12-17 07:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58102,'0000-00-00 00:00:00','2024-12-17 07:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58103,'0000-00-00 00:00:00','2024-12-17 07:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58104,'0000-00-00 00:00:00','2024-12-17 07:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0400,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58105,'0000-00-00 00:00:00','2024-12-17 07:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58106,'0000-00-00 00:00:00','2024-12-17 07:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58107,'0000-00-00 00:00:00','2024-12-17 07:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58108,'0000-00-00 00:00:00','2024-12-17 07:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58109,'0000-00-00 00:00:00','2024-12-17 07:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58110,'0000-00-00 00:00:00','2024-12-17 07:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58111,'0000-00-00 00:00:00','2024-12-17 07:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58112,'0000-00-00 00:00:00','2024-12-17 07:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.6000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58113,'0000-00-00 00:00:00','2024-12-17 07:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58114,'0000-00-00 00:00:00','2024-12-17 07:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58115,'0000-00-00 00:00:00','2024-12-17 07:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58116,'0000-00-00 00:00:00','2024-12-17 07:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58117,'0000-00-00 00:00:00','2024-12-17 07:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58118,'0000-00-00 00:00:00','2024-12-17 07:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58119,'0000-00-00 00:00:00','2024-12-17 07:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58120,'0000-00-00 00:00:00','2024-12-17 07:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58121,'0000-00-00 00:00:00','2024-12-17 07:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58122,'0000-00-00 00:00:00','2024-12-17 07:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58123,'0000-00-00 00:00:00','2024-12-17 07:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:44','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58124,'0000-00-00 00:00:00','2024-12-17 07:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58125,'0000-00-00 00:00:00','2024-12-17 07:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58126,'0000-00-00 00:00:00','2024-12-17 07:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58127,'0000-00-00 00:00:00','2024-12-17 07:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58128,'0000-00-00 00:00:00','2024-12-17 07:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58129,'0000-00-00 00:00:00','2024-12-17 07:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58130,'0000-00-00 00:00:00','2024-12-17 07:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58131,'0000-00-00 00:00:00','2024-12-17 07:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58132,'0000-00-00 00:00:00','2024-12-17 07:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58133,'0000-00-00 00:00:00','2024-12-17 07:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58134,'0000-00-00 00:00:00','2024-12-17 07:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58135,'0000-00-00 00:00:00','2024-12-17 07:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58136,'0000-00-00 00:00:00','2024-12-17 07:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:19:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58137,'0000-00-00 00:00:00','2024-12-17 07:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58138,'0000-00-00 00:00:00','2024-12-17 07:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58139,'0000-00-00 00:00:00','2024-12-17 07:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58140,'0000-00-00 00:00:00','2024-12-17 07:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58141,'0000-00-00 00:00:00','2024-12-17 07:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58142,'0000-00-00 00:00:00','2024-12-17 07:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58143,'0000-00-00 00:00:00','2024-12-17 07:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58144,'0000-00-00 00:00:00','2024-12-17 07:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58145,'0000-00-00 00:00:00','2024-12-17 07:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58146,'0000-00-00 00:00:00','2024-12-17 07:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58147,'0000-00-00 00:00:00','2024-12-17 07:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58148,'0000-00-00 00:00:00','2024-12-17 07:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58149,'0000-00-00 00:00:00','2024-12-17 07:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58150,'0000-00-00 00:00:00','2024-12-17 07:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58151,'0000-00-00 00:00:00','2024-12-17 07:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58152,'0000-00-00 00:00:00','2024-12-17 07:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58153,'0000-00-00 00:00:00','2024-12-17 07:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58154,'0000-00-00 00:00:00','2024-12-17 07:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.7000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58155,'0000-00-00 00:00:00','2024-12-17 07:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58156,'0000-00-00 00:00:00','2024-12-17 07:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58157,'0000-00-00 00:00:00','2024-12-17 07:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.7000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58158,'0000-00-00 00:00:00','2024-12-17 07:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58159,'0000-00-00 00:00:00','2024-12-17 07:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58160,'0000-00-00 00:00:00','2024-12-17 07:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58161,'0000-00-00 00:00:00','2024-12-17 07:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58162,'0000-00-00 00:00:00','2024-12-17 07:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58163,'0000-00-00 00:00:00','2024-12-17 07:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58164,'0000-00-00 00:00:00','2024-12-17 07:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.6000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58165,'0000-00-00 00:00:00','2024-12-17 07:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58166,'0000-00-00 00:00:00','2024-12-17 07:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58167,'0000-00-00 00:00:00','2024-12-17 07:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58168,'0000-00-00 00:00:00','2024-12-17 07:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.5000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58169,'0000-00-00 00:00:00','2024-12-17 07:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58170,'0000-00-00 00:00:00','2024-12-17 07:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58171,'0000-00-00 00:00:00','2024-12-17 07:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58172,'0000-00-00 00:00:00','2024-12-17 07:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.8000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58173,'0000-00-00 00:00:00','2024-12-17 07:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58174,'0000-00-00 00:00:00','2024-12-17 07:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58175,'0000-00-00 00:00:00','2024-12-17 07:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58176,'0000-00-00 00:00:00','2024-12-17 07:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58177,'0000-00-00 00:00:00','2024-12-17 07:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58178,'0000-00-00 00:00:00','2024-12-17 07:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58179,'0000-00-00 00:00:00','2024-12-17 07:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:49','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58180,'0000-00-00 00:00:00','2024-12-17 07:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58181,'0000-00-00 00:00:00','2024-12-17 07:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:51','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58182,'0000-00-00 00:00:00','2024-12-17 07:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58183,'0000-00-00 00:00:00','2024-12-17 07:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58184,'0000-00-00 00:00:00','2024-12-17 07:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58185,'0000-00-00 00:00:00','2024-12-17 07:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58186,'0000-00-00 00:00:00','2024-12-17 07:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58187,'0000-00-00 00:00:00','2024-12-17 07:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:58','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58188,'0000-00-00 00:00:00','2024-12-17 07:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:20:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58189,'0000-00-00 00:00:00','2024-12-17 07:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58190,'0000-00-00 00:00:00','2024-12-17 07:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58191,'0000-00-00 00:00:00','2024-12-17 07:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58192,'0000-00-00 00:00:00','2024-12-17 07:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58193,'0000-00-00 00:00:00','2024-12-17 07:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58194,'0000-00-00 00:00:00','2024-12-17 07:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58195,'0000-00-00 00:00:00','2024-12-17 07:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58196,'0000-00-00 00:00:00','2024-12-17 07:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58197,'0000-00-00 00:00:00','2024-12-17 07:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58198,'0000-00-00 00:00:00','2024-12-17 07:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58199,'0000-00-00 00:00:00','2024-12-17 07:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58200,'0000-00-00 00:00:00','2024-12-17 07:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58201,'0000-00-00 00:00:00','2024-12-17 07:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58202,'0000-00-00 00:00:00','2024-12-17 07:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58203,'0000-00-00 00:00:00','2024-12-17 07:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58204,'0000-00-00 00:00:00','2024-12-17 07:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58205,'0000-00-00 00:00:00','2024-12-17 07:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58206,'0000-00-00 00:00:00','2024-12-17 07:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58207,'0000-00-00 00:00:00','2024-12-17 07:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58208,'0000-00-00 00:00:00','2024-12-17 07:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58209,'0000-00-00 00:00:00','2024-12-17 07:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58210,'0000-00-00 00:00:00','2024-12-17 07:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58211,'0000-00-00 00:00:00','2024-12-17 07:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58212,'0000-00-00 00:00:00','2024-12-17 07:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.4000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58213,'0000-00-00 00:00:00','2024-12-17 07:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58214,'0000-00-00 00:00:00','2024-12-17 07:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58215,'0000-00-00 00:00:00','2024-12-17 07:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58216,'0000-00-00 00:00:00','2024-12-17 07:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.6000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58217,'0000-00-00 00:00:00','2024-12-17 07:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58218,'0000-00-00 00:00:00','2024-12-17 07:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.5000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58219,'0000-00-00 00:00:00','2024-12-17 07:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58220,'0000-00-00 00:00:00','2024-12-17 07:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58221,'0000-00-00 00:00:00','2024-12-17 07:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58222,'0000-00-00 00:00:00','2024-12-17 07:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.5000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58223,'0000-00-00 00:00:00','2024-12-17 07:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.5000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58224,'0000-00-00 00:00:00','2024-12-17 07:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58225,'0000-00-00 00:00:00','2024-12-17 07:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58226,'0000-00-00 00:00:00','2024-12-17 07:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58227,'0000-00-00 00:00:00','2024-12-17 07:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58228,'0000-00-00 00:00:00','2024-12-17 07:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58229,'0000-00-00 00:00:00','2024-12-17 07:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58230,'0000-00-00 00:00:00','2024-12-17 07:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58231,'0000-00-00 00:00:00','2024-12-17 07:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58232,'0000-00-00 00:00:00','2024-12-17 07:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58233,'0000-00-00 00:00:00','2024-12-17 07:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58234,'0000-00-00 00:00:00','2024-12-17 07:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58235,'0000-00-00 00:00:00','2024-12-17 07:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58236,'0000-00-00 00:00:00','2024-12-17 07:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58237,'0000-00-00 00:00:00','2024-12-17 07:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58238,'0000-00-00 00:00:00','2024-12-17 07:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58239,'0000-00-00 00:00:00','2024-12-17 07:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58240,'0000-00-00 00:00:00','2024-12-17 07:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:21:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58241,'0000-00-00 00:00:00','2024-12-17 07:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58242,'0000-00-00 00:00:00','2024-12-17 07:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58243,'0000-00-00 00:00:00','2024-12-17 07:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58244,'0000-00-00 00:00:00','2024-12-17 07:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.4000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58245,'0000-00-00 00:00:00','2024-12-17 07:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58246,'0000-00-00 00:00:00','2024-12-17 07:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58247,'0000-00-00 00:00:00','2024-12-17 07:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.3000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58248,'0000-00-00 00:00:00','2024-12-17 07:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.1000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58249,'0000-00-00 00:00:00','2024-12-17 07:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58250,'0000-00-00 00:00:00','2024-12-17 07:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58251,'0000-00-00 00:00:00','2024-12-17 07:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58252,'0000-00-00 00:00:00','2024-12-17 07:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58253,'0000-00-00 00:00:00','2024-12-17 07:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58254,'0000-00-00 00:00:00','2024-12-17 07:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58255,'0000-00-00 00:00:00','2024-12-17 07:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58256,'0000-00-00 00:00:00','2024-12-17 07:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58257,'0000-00-00 00:00:00','2024-12-17 07:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.3000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58258,'0000-00-00 00:00:00','2024-12-17 07:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.3000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58259,'0000-00-00 00:00:00','2024-12-17 07:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.3000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58260,'0000-00-00 00:00:00','2024-12-17 07:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58261,'0000-00-00 00:00:00','2024-12-17 07:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58262,'0000-00-00 00:00:00','2024-12-17 07:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58263,'0000-00-00 00:00:00','2024-12-17 07:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58264,'0000-00-00 00:00:00','2024-12-17 07:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.3000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58265,'0000-00-00 00:00:00','2024-12-17 07:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58266,'0000-00-00 00:00:00','2024-12-17 07:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58267,'0000-00-00 00:00:00','2024-12-17 07:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58268,'0000-00-00 00:00:00','2024-12-17 07:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58269,'0000-00-00 00:00:00','2024-12-17 07:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58270,'0000-00-00 00:00:00','2024-12-17 07:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58271,'0000-00-00 00:00:00','2024-12-17 07:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58272,'0000-00-00 00:00:00','2024-12-17 07:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58273,'0000-00-00 00:00:00','2024-12-17 07:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58274,'0000-00-00 00:00:00','2024-12-17 07:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58275,'0000-00-00 00:00:00','2024-12-17 07:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58276,'0000-00-00 00:00:00','2024-12-17 07:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58277,'0000-00-00 00:00:00','2024-12-17 07:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58278,'0000-00-00 00:00:00','2024-12-17 07:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58279,'0000-00-00 00:00:00','2024-12-17 07:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58280,'0000-00-00 00:00:00','2024-12-17 07:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58281,'0000-00-00 00:00:00','2024-12-17 07:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58282,'0000-00-00 00:00:00','2024-12-17 07:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58283,'0000-00-00 00:00:00','2024-12-17 07:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58284,'0000-00-00 00:00:00','2024-12-17 07:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58285,'0000-00-00 00:00:00','2024-12-17 07:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0400,4.2000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58286,'0000-00-00 00:00:00','2024-12-17 07:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.5000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58287,'0000-00-00 00:00:00','2024-12-17 07:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58288,'0000-00-00 00:00:00','2024-12-17 07:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58289,'0000-00-00 00:00:00','2024-12-17 07:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58290,'0000-00-00 00:00:00','2024-12-17 07:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58291,'0000-00-00 00:00:00','2024-12-17 07:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58292,'0000-00-00 00:00:00','2024-12-17 07:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58293,'0000-00-00 00:00:00','2024-12-17 07:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:22:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58294,'0000-00-00 00:00:00','2024-12-17 07:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58295,'0000-00-00 00:00:00','2024-12-17 07:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58296,'0000-00-00 00:00:00','2024-12-17 07:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58297,'0000-00-00 00:00:00','2024-12-17 07:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58298,'0000-00-00 00:00:00','2024-12-17 07:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58299,'0000-00-00 00:00:00','2024-12-17 07:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58300,'0000-00-00 00:00:00','2024-12-17 07:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58301,'0000-00-00 00:00:00','2024-12-17 07:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58302,'0000-00-00 00:00:00','2024-12-17 07:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58303,'0000-00-00 00:00:00','2024-12-17 07:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58304,'0000-00-00 00:00:00','2024-12-17 07:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58305,'0000-00-00 00:00:00','2024-12-17 07:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58306,'0000-00-00 00:00:00','2024-12-17 07:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58307,'0000-00-00 00:00:00','2024-12-17 07:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58308,'0000-00-00 00:00:00','2024-12-17 07:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58309,'0000-00-00 00:00:00','2024-12-17 07:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58310,'0000-00-00 00:00:00','2024-12-17 07:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0430,4.6000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58311,'0000-00-00 00:00:00','2024-12-17 07:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58312,'0000-00-00 00:00:00','2024-12-17 07:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58313,'0000-00-00 00:00:00','2024-12-17 07:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.2000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58314,'0000-00-00 00:00:00','2024-12-17 07:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:23','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.2000,213.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(58315,'0000-00-00 00:00:00','2024-12-17 07:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,5.0000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58316,'0000-00-00 00:00:00','2024-12-17 07:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,5.0000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58317,'0000-00-00 00:00:00','2024-12-17 07:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0440,4.8000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58318,'0000-00-00 00:00:00','2024-12-17 07:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58319,'0000-00-00 00:00:00','2024-12-17 07:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58320,'0000-00-00 00:00:00','2024-12-17 07:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58321,'0000-00-00 00:00:00','2024-12-17 07:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.5000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58322,'0000-00-00 00:00:00','2024-12-17 07:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58323,'0000-00-00 00:00:00','2024-12-17 07:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58324,'0000-00-00 00:00:00','2024-12-17 07:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58325,'0000-00-00 00:00:00','2024-12-17 07:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58326,'0000-00-00 00:00:00','2024-12-17 07:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58327,'0000-00-00 00:00:00','2024-12-17 07:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58328,'0000-00-00 00:00:00','2024-12-17 07:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58329,'0000-00-00 00:00:00','2024-12-17 07:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58330,'0000-00-00 00:00:00','2024-12-17 07:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58331,'0000-00-00 00:00:00','2024-12-17 07:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58332,'0000-00-00 00:00:00','2024-12-17 07:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58333,'0000-00-00 00:00:00','2024-12-17 07:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58334,'0000-00-00 00:00:00','2024-12-17 07:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58335,'0000-00-00 00:00:00','2024-12-17 07:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58336,'0000-00-00 00:00:00','2024-12-17 07:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58337,'0000-00-00 00:00:00','2024-12-17 07:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0365,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58338,'0000-00-00 00:00:00','2024-12-17 07:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,4.9000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58339,'0000-00-00 00:00:00','2024-12-17 07:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58340,'0000-00-00 00:00:00','2024-12-17 07:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58341,'0000-00-00 00:00:00','2024-12-17 07:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58342,'0000-00-00 00:00:00','2024-12-17 07:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58343,'0000-00-00 00:00:00','2024-12-17 07:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0365,3.8000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58344,'0000-00-00 00:00:00','2024-12-17 07:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58345,'0000-00-00 00:00:00','2024-12-17 07:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:23:59','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58346,'0000-00-00 00:00:00','2024-12-17 07:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58347,'0000-00-00 00:00:00','2024-12-17 07:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58348,'0000-00-00 00:00:00','2024-12-17 07:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58349,'0000-00-00 00:00:00','2024-12-17 07:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58350,'0000-00-00 00:00:00','2024-12-17 07:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58351,'0000-00-00 00:00:00','2024-12-17 07:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58352,'0000-00-00 00:00:00','2024-12-17 07:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58353,'0000-00-00 00:00:00','2024-12-17 07:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58354,'0000-00-00 00:00:00','2024-12-17 07:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58355,'0000-00-00 00:00:00','2024-12-17 07:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58356,'0000-00-00 00:00:00','2024-12-17 07:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58357,'0000-00-00 00:00:00','2024-12-17 07:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58358,'0000-00-00 00:00:00','2024-12-17 07:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:14','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58359,'0000-00-00 00:00:00','2024-12-17 07:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:15','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58360,'0000-00-00 00:00:00','2024-12-17 07:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:16','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58361,'0000-00-00 00:00:00','2024-12-17 07:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58362,'0000-00-00 00:00:00','2024-12-17 07:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58363,'0000-00-00 00:00:00','2024-12-17 07:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58364,'0000-00-00 00:00:00','2024-12-17 07:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58365,'0000-00-00 00:00:00','2024-12-17 07:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.6000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58366,'0000-00-00 00:00:00','2024-12-17 07:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58367,'0000-00-00 00:00:00','2024-12-17 07:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58368,'0000-00-00 00:00:00','2024-12-17 07:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58369,'0000-00-00 00:00:00','2024-12-17 07:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58370,'0000-00-00 00:00:00','2024-12-17 07:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58371,'0000-00-00 00:00:00','2024-12-17 07:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58372,'0000-00-00 00:00:00','2024-12-17 07:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0365,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58373,'0000-00-00 00:00:00','2024-12-17 07:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0365,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58374,'0000-00-00 00:00:00','2024-12-17 07:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.5000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58375,'0000-00-00 00:00:00','2024-12-17 07:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,5.0000,213.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(58376,'0000-00-00 00:00:00','2024-12-17 07:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,5.0000,213.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(58377,'0000-00-00 00:00:00','2024-12-17 07:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,5.0000,213.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(58378,'0000-00-00 00:00:00','2024-12-17 07:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.2000,213.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58379,'0000-00-00 00:00:00','2024-12-17 07:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.2000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58380,'0000-00-00 00:00:00','2024-12-17 07:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58381,'0000-00-00 00:00:00','2024-12-17 07:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58382,'0000-00-00 00:00:00','2024-12-17 07:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,5.0000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58383,'0000-00-00 00:00:00','2024-12-17 07:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,5.0000,213.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58384,'0000-00-00 00:00:00','2024-12-17 07:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0420,4.6000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58385,'0000-00-00 00:00:00','2024-12-17 07:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58386,'0000-00-00 00:00:00','2024-12-17 07:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58387,'0000-00-00 00:00:00','2024-12-17 07:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58388,'0000-00-00 00:00:00','2024-12-17 07:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58389,'0000-00-00 00:00:00','2024-12-17 07:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58390,'0000-00-00 00:00:00','2024-12-17 07:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58391,'0000-00-00 00:00:00','2024-12-17 07:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58392,'0000-00-00 00:00:00','2024-12-17 07:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58393,'0000-00-00 00:00:00','2024-12-17 07:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58394,'0000-00-00 00:00:00','2024-12-17 07:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58395,'0000-00-00 00:00:00','2024-12-17 07:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58396,'0000-00-00 00:00:00','2024-12-17 07:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0365,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58397,'0000-00-00 00:00:00','2024-12-17 07:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:24:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0360,3.9000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58398,'0000-00-00 00:00:00','2024-12-17 07:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58399,'0000-00-00 00:00:00','2024-12-17 07:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0455,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58400,'0000-00-00 00:00:00','2024-12-17 07:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58401,'0000-00-00 00:00:00','2024-12-17 07:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58402,'0000-00-00 00:00:00','2024-12-17 07:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58403,'0000-00-00 00:00:00','2024-12-17 07:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.7000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58404,'0000-00-00 00:00:00','2024-12-17 07:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0365,3.8000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58405,'0000-00-00 00:00:00','2024-12-17 07:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58406,'0000-00-00 00:00:00','2024-12-17 07:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58407,'0000-00-00 00:00:00','2024-12-17 07:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58408,'0000-00-00 00:00:00','2024-12-17 07:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58409,'0000-00-00 00:00:00','2024-12-17 07:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58410,'0000-00-00 00:00:00','2024-12-17 07:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58411,'0000-00-00 00:00:00','2024-12-17 07:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58412,'0000-00-00 00:00:00','2024-12-17 07:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58413,'0000-00-00 00:00:00','2024-12-17 07:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58414,'0000-00-00 00:00:00','2024-12-17 07:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58415,'0000-00-00 00:00:00','2024-12-17 07:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58416,'0000-00-00 00:00:00','2024-12-17 07:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58417,'0000-00-00 00:00:00','2024-12-17 07:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58418,'0000-00-00 00:00:00','2024-12-17 07:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58419,'0000-00-00 00:00:00','2024-12-17 07:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58420,'0000-00-00 00:00:00','2024-12-17 07:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.9000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58421,'0000-00-00 00:00:00','2024-12-17 07:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.9000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58422,'0000-00-00 00:00:00','2024-12-17 07:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58423,'0000-00-00 00:00:00','2024-12-17 07:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58424,'0000-00-00 00:00:00','2024-12-17 07:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58425,'0000-00-00 00:00:00','2024-12-17 07:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58426,'0000-00-00 00:00:00','2024-12-17 07:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58427,'0000-00-00 00:00:00','2024-12-17 07:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:33','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58428,'0000-00-00 00:00:00','2024-12-17 07:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58429,'0000-00-00 00:00:00','2024-12-17 07:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0425,4.5000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58430,'0000-00-00 00:00:00','2024-12-17 07:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58431,'0000-00-00 00:00:00','2024-12-17 07:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58432,'0000-00-00 00:00:00','2024-12-17 07:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58433,'0000-00-00 00:00:00','2024-12-17 07:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58434,'0000-00-00 00:00:00','2024-12-17 07:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58435,'0000-00-00 00:00:00','2024-12-17 07:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:42','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58436,'0000-00-00 00:00:00','2024-12-17 07:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58437,'0000-00-00 00:00:00','2024-12-17 07:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58438,'0000-00-00 00:00:00','2024-12-17 07:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58439,'0000-00-00 00:00:00','2024-12-17 07:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:46','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58440,'0000-00-00 00:00:00','2024-12-17 07:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,5.0000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58441,'0000-00-00 00:00:00','2024-12-17 07:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58442,'0000-00-00 00:00:00','2024-12-17 07:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58443,'0000-00-00 00:00:00','2024-12-17 07:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58444,'0000-00-00 00:00:00','2024-12-17 07:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,3.9000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58445,'0000-00-00 00:00:00','2024-12-17 07:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58446,'0000-00-00 00:00:00','2024-12-17 07:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,4.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58447,'0000-00-00 00:00:00','2024-12-17 07:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58448,'0000-00-00 00:00:00','2024-12-17 07:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58449,'0000-00-00 00:00:00','2024-12-17 07:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58450,'0000-00-00 00:00:00','2024-12-17 07:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:25:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58451,'0000-00-00 00:00:00','2024-12-17 07:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58452,'0000-00-00 00:00:00','2024-12-17 07:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58453,'0000-00-00 00:00:00','2024-12-17 07:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58454,'0000-00-00 00:00:00','2024-12-17 07:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.4000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58455,'0000-00-00 00:00:00','2024-12-17 07:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58456,'0000-00-00 00:00:00','2024-12-17 07:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58457,'0000-00-00 00:00:00','2024-12-17 07:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58458,'0000-00-00 00:00:00','2024-12-17 07:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,4.9000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58459,'0000-00-00 00:00:00','2024-12-17 07:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58460,'0000-00-00 00:00:00','2024-12-17 07:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58461,'0000-00-00 00:00:00','2024-12-17 07:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58462,'0000-00-00 00:00:00','2024-12-17 07:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58463,'0000-00-00 00:00:00','2024-12-17 07:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58464,'0000-00-00 00:00:00','2024-12-17 07:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58465,'0000-00-00 00:00:00','2024-12-17 07:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.4000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58466,'0000-00-00 00:00:00','2024-12-17 07:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58467,'0000-00-00 00:00:00','2024-12-17 07:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58468,'0000-00-00 00:00:00','2024-12-17 07:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58469,'0000-00-00 00:00:00','2024-12-17 07:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:21','ShengKuoMiTo','test','levebio02',1,120.6000,0.0495,5.3000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58470,'0000-00-00 00:00:00','2024-12-17 07:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58471,'0000-00-00 00:00:00','2024-12-17 07:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58472,'0000-00-00 00:00:00','2024-12-17 07:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58473,'0000-00-00 00:00:00','2024-12-17 07:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58474,'0000-00-00 00:00:00','2024-12-17 07:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58475,'0000-00-00 00:00:00','2024-12-17 07:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58476,'0000-00-00 00:00:00','2024-12-17 07:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58477,'0000-00-00 00:00:00','2024-12-17 07:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58478,'0000-00-00 00:00:00','2024-12-17 07:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58479,'0000-00-00 00:00:00','2024-12-17 07:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58480,'0000-00-00 00:00:00','2024-12-17 07:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58481,'0000-00-00 00:00:00','2024-12-17 07:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58482,'0000-00-00 00:00:00','2024-12-17 07:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58483,'0000-00-00 00:00:00','2024-12-17 07:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58484,'0000-00-00 00:00:00','2024-12-17 07:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58485,'0000-00-00 00:00:00','2024-12-17 07:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58486,'0000-00-00 00:00:00','2024-12-17 07:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58487,'0000-00-00 00:00:00','2024-12-17 07:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58488,'0000-00-00 00:00:00','2024-12-17 07:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58489,'0000-00-00 00:00:00','2024-12-17 07:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,213.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58490,'0000-00-00 00:00:00','2024-12-17 07:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58491,'0000-00-00 00:00:00','2024-12-17 07:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58492,'0000-00-00 00:00:00','2024-12-17 07:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58493,'0000-00-00 00:00:00','2024-12-17 07:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58494,'0000-00-00 00:00:00','2024-12-17 07:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58495,'0000-00-00 00:00:00','2024-12-17 07:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58496,'0000-00-00 00:00:00','2024-12-17 07:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,213.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58497,'0000-00-00 00:00:00','2024-12-17 07:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58498,'0000-00-00 00:00:00','2024-12-17 07:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58499,'0000-00-00 00:00:00','2024-12-17 07:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58500,'0000-00-00 00:00:00','2024-12-17 07:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58501,'0000-00-00 00:00:00','2024-12-17 07:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.6000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58502,'0000-00-00 00:00:00','2024-12-17 07:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:26:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.2000,213.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58503,'0000-00-00 00:00:00','2024-12-17 07:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58504,'0000-00-00 00:00:00','2024-12-17 07:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58505,'0000-00-00 00:00:00','2024-12-17 07:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58506,'0000-00-00 00:00:00','2024-12-17 07:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58507,'0000-00-00 00:00:00','2024-12-17 07:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:04','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58508,'0000-00-00 00:00:00','2024-12-17 07:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58509,'0000-00-00 00:00:00','2024-12-17 07:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58510,'0000-00-00 00:00:00','2024-12-17 07:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,213.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58511,'0000-00-00 00:00:00','2024-12-17 07:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,213.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58512,'0000-00-00 00:00:00','2024-12-17 07:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58513,'0000-00-00 00:00:00','2024-12-17 07:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,213.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58514,'0000-00-00 00:00:00','2024-12-17 07:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0480,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58515,'0000-00-00 00:00:00','2024-12-17 07:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58516,'0000-00-00 00:00:00','2024-12-17 07:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58517,'0000-00-00 00:00:00','2024-12-17 07:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58518,'0000-00-00 00:00:00','2024-12-17 07:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0460,4.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58519,'0000-00-00 00:00:00','2024-12-17 07:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58520,'0000-00-00 00:00:00','2024-12-17 07:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58521,'0000-00-00 00:00:00','2024-12-17 07:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58522,'0000-00-00 00:00:00','2024-12-17 07:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58523,'0000-00-00 00:00:00','2024-12-17 07:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58524,'0000-00-00 00:00:00','2024-12-17 07:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58525,'0000-00-00 00:00:00','2024-12-17 07:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58526,'0000-00-00 00:00:00','2024-12-17 07:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58527,'0000-00-00 00:00:00','2024-12-17 07:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58528,'0000-00-00 00:00:00','2024-12-17 07:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58529,'0000-00-00 00:00:00','2024-12-17 07:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58530,'0000-00-00 00:00:00','2024-12-17 07:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58531,'0000-00-00 00:00:00','2024-12-17 07:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58532,'0000-00-00 00:00:00','2024-12-17 07:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58533,'0000-00-00 00:00:00','2024-12-17 07:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58534,'0000-00-00 00:00:00','2024-12-17 07:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:35','ShengKuoMiTo','test','levebio02',1,120.3000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58535,'0000-00-00 00:00:00','2024-12-17 07:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:36','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58536,'0000-00-00 00:00:00','2024-12-17 07:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58537,'0000-00-00 00:00:00','2024-12-17 07:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58538,'0000-00-00 00:00:00','2024-12-17 07:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58539,'0000-00-00 00:00:00','2024-12-17 07:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58540,'0000-00-00 00:00:00','2024-12-17 07:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58541,'0000-00-00 00:00:00','2024-12-17 07:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58542,'0000-00-00 00:00:00','2024-12-17 07:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58543,'0000-00-00 00:00:00','2024-12-17 07:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.5000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58544,'0000-00-00 00:00:00','2024-12-17 07:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58545,'0000-00-00 00:00:00','2024-12-17 07:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58546,'0000-00-00 00:00:00','2024-12-17 07:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58547,'0000-00-00 00:00:00','2024-12-17 07:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58548,'0000-00-00 00:00:00','2024-12-17 07:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58549,'0000-00-00 00:00:00','2024-12-17 07:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58550,'0000-00-00 00:00:00','2024-12-17 07:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58551,'0000-00-00 00:00:00','2024-12-17 07:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,4.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58552,'0000-00-00 00:00:00','2024-12-17 07:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0365,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58553,'0000-00-00 00:00:00','2024-12-17 07:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58554,'0000-00-00 00:00:00','2024-12-17 07:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58555,'0000-00-00 00:00:00','2024-12-17 07:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:27:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58556,'0000-00-00 00:00:00','2024-12-17 07:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58557,'0000-00-00 00:00:00','2024-12-17 07:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58558,'0000-00-00 00:00:00','2024-12-17 07:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58559,'0000-00-00 00:00:00','2024-12-17 07:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58560,'0000-00-00 00:00:00','2024-12-17 07:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:05','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58561,'0000-00-00 00:00:00','2024-12-17 07:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58562,'0000-00-00 00:00:00','2024-12-17 07:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58563,'0000-00-00 00:00:00','2024-12-17 07:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58564,'0000-00-00 00:00:00','2024-12-17 07:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58565,'0000-00-00 00:00:00','2024-12-17 07:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58566,'0000-00-00 00:00:00','2024-12-17 07:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58567,'0000-00-00 00:00:00','2024-12-17 07:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.5000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58568,'0000-00-00 00:00:00','2024-12-17 07:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58569,'0000-00-00 00:00:00','2024-12-17 07:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58570,'0000-00-00 00:00:00','2024-12-17 07:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58571,'0000-00-00 00:00:00','2024-12-17 07:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58572,'0000-00-00 00:00:00','2024-12-17 07:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58573,'0000-00-00 00:00:00','2024-12-17 07:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58574,'0000-00-00 00:00:00','2024-12-17 07:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.7000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58575,'0000-00-00 00:00:00','2024-12-17 07:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0435,4.7000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58576,'0000-00-00 00:00:00','2024-12-17 07:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58577,'0000-00-00 00:00:00','2024-12-17 07:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58578,'0000-00-00 00:00:00','2024-12-17 07:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:26','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58579,'0000-00-00 00:00:00','2024-12-17 07:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58580,'0000-00-00 00:00:00','2024-12-17 07:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58581,'0000-00-00 00:00:00','2024-12-17 07:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58582,'0000-00-00 00:00:00','2024-12-17 07:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58583,'0000-00-00 00:00:00','2024-12-17 07:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58584,'0000-00-00 00:00:00','2024-12-17 07:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58585,'0000-00-00 00:00:00','2024-12-17 07:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58586,'0000-00-00 00:00:00','2024-12-17 07:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58587,'0000-00-00 00:00:00','2024-12-17 07:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58588,'0000-00-00 00:00:00','2024-12-17 07:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58589,'0000-00-00 00:00:00','2024-12-17 07:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58590,'0000-00-00 00:00:00','2024-12-17 07:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58591,'0000-00-00 00:00:00','2024-12-17 07:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58592,'0000-00-00 00:00:00','2024-12-17 07:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58593,'0000-00-00 00:00:00','2024-12-17 07:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58594,'0000-00-00 00:00:00','2024-12-17 07:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58595,'0000-00-00 00:00:00','2024-12-17 07:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58596,'0000-00-00 00:00:00','2024-12-17 07:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58597,'0000-00-00 00:00:00','2024-12-17 07:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58598,'0000-00-00 00:00:00','2024-12-17 07:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58599,'0000-00-00 00:00:00','2024-12-17 07:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58600,'0000-00-00 00:00:00','2024-12-17 07:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:51','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58601,'0000-00-00 00:00:00','2024-12-17 07:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58602,'0000-00-00 00:00:00','2024-12-17 07:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58603,'0000-00-00 00:00:00','2024-12-17 07:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58604,'0000-00-00 00:00:00','2024-12-17 07:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58605,'0000-00-00 00:00:00','2024-12-17 07:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58606,'0000-00-00 00:00:00','2024-12-17 07:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58607,'0000-00-00 00:00:00','2024-12-17 07:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:28:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58608,'0000-00-00 00:00:00','2024-12-17 07:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58609,'0000-00-00 00:00:00','2024-12-17 07:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58610,'0000-00-00 00:00:00','2024-12-17 07:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58611,'0000-00-00 00:00:00','2024-12-17 07:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58612,'0000-00-00 00:00:00','2024-12-17 07:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58613,'0000-00-00 00:00:00','2024-12-17 07:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58614,'0000-00-00 00:00:00','2024-12-17 07:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.5000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58615,'0000-00-00 00:00:00','2024-12-17 07:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:08','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58616,'0000-00-00 00:00:00','2024-12-17 07:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58617,'0000-00-00 00:00:00','2024-12-17 07:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58618,'0000-00-00 00:00:00','2024-12-17 07:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58619,'0000-00-00 00:00:00','2024-12-17 07:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58620,'0000-00-00 00:00:00','2024-12-17 07:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:14','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58621,'0000-00-00 00:00:00','2024-12-17 07:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58622,'0000-00-00 00:00:00','2024-12-17 07:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58623,'0000-00-00 00:00:00','2024-12-17 07:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.7000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58624,'0000-00-00 00:00:00','2024-12-17 07:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58625,'0000-00-00 00:00:00','2024-12-17 07:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.7000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58626,'0000-00-00 00:00:00','2024-12-17 07:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58627,'0000-00-00 00:00:00','2024-12-17 07:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58628,'0000-00-00 00:00:00','2024-12-17 07:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58629,'0000-00-00 00:00:00','2024-12-17 07:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.4000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58630,'0000-00-00 00:00:00','2024-12-17 07:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58631,'0000-00-00 00:00:00','2024-12-17 07:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58632,'0000-00-00 00:00:00','2024-12-17 07:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58633,'0000-00-00 00:00:00','2024-12-17 07:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58634,'0000-00-00 00:00:00','2024-12-17 07:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58635,'0000-00-00 00:00:00','2024-12-17 07:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58636,'0000-00-00 00:00:00','2024-12-17 07:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58637,'0000-00-00 00:00:00','2024-12-17 07:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58638,'0000-00-00 00:00:00','2024-12-17 07:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58639,'0000-00-00 00:00:00','2024-12-17 07:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58640,'0000-00-00 00:00:00','2024-12-17 07:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58641,'0000-00-00 00:00:00','2024-12-17 07:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58642,'0000-00-00 00:00:00','2024-12-17 07:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58643,'0000-00-00 00:00:00','2024-12-17 07:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58644,'0000-00-00 00:00:00','2024-12-17 07:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58645,'0000-00-00 00:00:00','2024-12-17 07:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58646,'0000-00-00 00:00:00','2024-12-17 07:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:44','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58647,'0000-00-00 00:00:00','2024-12-17 07:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:45','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58648,'0000-00-00 00:00:00','2024-12-17 07:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:46','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58649,'0000-00-00 00:00:00','2024-12-17 07:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58650,'0000-00-00 00:00:00','2024-12-17 07:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:48','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.8000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58651,'0000-00-00 00:00:00','2024-12-17 07:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0445,4.8000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58652,'0000-00-00 00:00:00','2024-12-17 07:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0435,4.5000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58653,'0000-00-00 00:00:00','2024-12-17 07:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58654,'0000-00-00 00:00:00','2024-12-17 07:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58655,'0000-00-00 00:00:00','2024-12-17 07:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58656,'0000-00-00 00:00:00','2024-12-17 07:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58657,'0000-00-00 00:00:00','2024-12-17 07:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58658,'0000-00-00 00:00:00','2024-12-17 07:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58659,'0000-00-00 00:00:00','2024-12-17 07:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:29:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58660,'0000-00-00 00:00:00','2024-12-17 07:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:00','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58661,'0000-00-00 00:00:00','2024-12-17 07:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58662,'0000-00-00 00:00:00','2024-12-17 07:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58663,'0000-00-00 00:00:00','2024-12-17 07:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58664,'0000-00-00 00:00:00','2024-12-17 07:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58665,'0000-00-00 00:00:00','2024-12-17 07:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58666,'0000-00-00 00:00:00','2024-12-17 07:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58667,'0000-00-00 00:00:00','2024-12-17 07:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58668,'0000-00-00 00:00:00','2024-12-17 07:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58669,'0000-00-00 00:00:00','2024-12-17 07:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58670,'0000-00-00 00:00:00','2024-12-17 07:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58671,'0000-00-00 00:00:00','2024-12-17 07:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0430,4.5000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58672,'0000-00-00 00:00:00','2024-12-17 07:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58673,'0000-00-00 00:00:00','2024-12-17 07:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58674,'0000-00-00 00:00:00','2024-12-17 07:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58675,'0000-00-00 00:00:00','2024-12-17 07:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58676,'0000-00-00 00:00:00','2024-12-17 07:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58677,'0000-00-00 00:00:00','2024-12-17 07:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58678,'0000-00-00 00:00:00','2024-12-17 07:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58679,'0000-00-00 00:00:00','2024-12-17 07:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58680,'0000-00-00 00:00:00','2024-12-17 07:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58681,'0000-00-00 00:00:00','2024-12-17 07:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58682,'0000-00-00 00:00:00','2024-12-17 07:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58683,'0000-00-00 00:00:00','2024-12-17 07:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58684,'0000-00-00 00:00:00','2024-12-17 07:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58685,'0000-00-00 00:00:00','2024-12-17 07:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58686,'0000-00-00 00:00:00','2024-12-17 07:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58687,'0000-00-00 00:00:00','2024-12-17 07:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58688,'0000-00-00 00:00:00','2024-12-17 07:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58689,'0000-00-00 00:00:00','2024-12-17 07:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58690,'0000-00-00 00:00:00','2024-12-17 07:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58691,'0000-00-00 00:00:00','2024-12-17 07:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58692,'0000-00-00 00:00:00','2024-12-17 07:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58693,'0000-00-00 00:00:00','2024-12-17 07:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58694,'0000-00-00 00:00:00','2024-12-17 07:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58695,'0000-00-00 00:00:00','2024-12-17 07:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:40','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58696,'0000-00-00 00:00:00','2024-12-17 07:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58697,'0000-00-00 00:00:00','2024-12-17 07:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58698,'0000-00-00 00:00:00','2024-12-17 07:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58699,'0000-00-00 00:00:00','2024-12-17 07:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58700,'0000-00-00 00:00:00','2024-12-17 07:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58701,'0000-00-00 00:00:00','2024-12-17 07:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:47','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58702,'0000-00-00 00:00:00','2024-12-17 07:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58703,'0000-00-00 00:00:00','2024-12-17 07:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58704,'0000-00-00 00:00:00','2024-12-17 07:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:50','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58705,'0000-00-00 00:00:00','2024-12-17 07:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58706,'0000-00-00 00:00:00','2024-12-17 07:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58707,'0000-00-00 00:00:00','2024-12-17 07:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58708,'0000-00-00 00:00:00','2024-12-17 07:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58709,'0000-00-00 00:00:00','2024-12-17 07:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58710,'0000-00-00 00:00:00','2024-12-17 07:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58711,'0000-00-00 00:00:00','2024-12-17 07:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58712,'0000-00-00 00:00:00','2024-12-17 07:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:30:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58713,'0000-00-00 00:00:00','2024-12-17 07:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58714,'0000-00-00 00:00:00','2024-12-17 07:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58715,'0000-00-00 00:00:00','2024-12-17 07:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58716,'0000-00-00 00:00:00','2024-12-17 07:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58717,'0000-00-00 00:00:00','2024-12-17 07:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58718,'0000-00-00 00:00:00','2024-12-17 07:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58719,'0000-00-00 00:00:00','2024-12-17 07:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58720,'0000-00-00 00:00:00','2024-12-17 07:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58721,'0000-00-00 00:00:00','2024-12-17 07:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58722,'0000-00-00 00:00:00','2024-12-17 07:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58723,'0000-00-00 00:00:00','2024-12-17 07:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58724,'0000-00-00 00:00:00','2024-12-17 07:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58725,'0000-00-00 00:00:00','2024-12-17 07:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58726,'0000-00-00 00:00:00','2024-12-17 07:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58727,'0000-00-00 00:00:00','2024-12-17 07:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58728,'0000-00-00 00:00:00','2024-12-17 07:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58729,'0000-00-00 00:00:00','2024-12-17 07:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58730,'0000-00-00 00:00:00','2024-12-17 07:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58731,'0000-00-00 00:00:00','2024-12-17 07:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58732,'0000-00-00 00:00:00','2024-12-17 07:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58733,'0000-00-00 00:00:00','2024-12-17 07:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58734,'0000-00-00 00:00:00','2024-12-17 07:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58735,'0000-00-00 00:00:00','2024-12-17 07:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:26','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58736,'0000-00-00 00:00:00','2024-12-17 07:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0440,4.6000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58737,'0000-00-00 00:00:00','2024-12-17 07:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58738,'0000-00-00 00:00:00','2024-12-17 07:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58739,'0000-00-00 00:00:00','2024-12-17 07:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58740,'0000-00-00 00:00:00','2024-12-17 07:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58741,'0000-00-00 00:00:00','2024-12-17 07:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58742,'0000-00-00 00:00:00','2024-12-17 07:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58743,'0000-00-00 00:00:00','2024-12-17 07:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58744,'0000-00-00 00:00:00','2024-12-17 07:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58745,'0000-00-00 00:00:00','2024-12-17 07:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58746,'0000-00-00 00:00:00','2024-12-17 07:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58747,'0000-00-00 00:00:00','2024-12-17 07:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58748,'0000-00-00 00:00:00','2024-12-17 07:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58749,'0000-00-00 00:00:00','2024-12-17 07:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58750,'0000-00-00 00:00:00','2024-12-17 07:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58751,'0000-00-00 00:00:00','2024-12-17 07:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58752,'0000-00-00 00:00:00','2024-12-17 07:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58753,'0000-00-00 00:00:00','2024-12-17 07:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58754,'0000-00-00 00:00:00','2024-12-17 07:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58755,'0000-00-00 00:00:00','2024-12-17 07:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58756,'0000-00-00 00:00:00','2024-12-17 07:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58757,'0000-00-00 00:00:00','2024-12-17 07:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58758,'0000-00-00 00:00:00','2024-12-17 07:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58759,'0000-00-00 00:00:00','2024-12-17 07:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:53','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58760,'0000-00-00 00:00:00','2024-12-17 07:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.6000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58761,'0000-00-00 00:00:00','2024-12-17 07:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58762,'0000-00-00 00:00:00','2024-12-17 07:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.3000,214.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58763,'0000-00-00 00:00:00','2024-12-17 07:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58764,'0000-00-00 00:00:00','2024-12-17 07:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:31:59','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58765,'0000-00-00 00:00:00','2024-12-17 07:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58766,'0000-00-00 00:00:00','2024-12-17 07:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58767,'0000-00-00 00:00:00','2024-12-17 07:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58768,'0000-00-00 00:00:00','2024-12-17 07:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58769,'0000-00-00 00:00:00','2024-12-17 07:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58770,'0000-00-00 00:00:00','2024-12-17 07:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.7000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58771,'0000-00-00 00:00:00','2024-12-17 07:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58772,'0000-00-00 00:00:00','2024-12-17 07:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58773,'0000-00-00 00:00:00','2024-12-17 07:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58774,'0000-00-00 00:00:00','2024-12-17 07:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58775,'0000-00-00 00:00:00','2024-12-17 07:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58776,'0000-00-00 00:00:00','2024-12-17 07:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58777,'0000-00-00 00:00:00','2024-12-17 07:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58778,'0000-00-00 00:00:00','2024-12-17 07:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58779,'0000-00-00 00:00:00','2024-12-17 07:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58780,'0000-00-00 00:00:00','2024-12-17 07:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58781,'0000-00-00 00:00:00','2024-12-17 07:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58782,'0000-00-00 00:00:00','2024-12-17 07:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58783,'0000-00-00 00:00:00','2024-12-17 07:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.4000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58784,'0000-00-00 00:00:00','2024-12-17 07:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58785,'0000-00-00 00:00:00','2024-12-17 07:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58786,'0000-00-00 00:00:00','2024-12-17 07:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58787,'0000-00-00 00:00:00','2024-12-17 07:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58788,'0000-00-00 00:00:00','2024-12-17 07:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58789,'0000-00-00 00:00:00','2024-12-17 07:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58790,'0000-00-00 00:00:00','2024-12-17 07:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:29','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58791,'0000-00-00 00:00:00','2024-12-17 07:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58792,'0000-00-00 00:00:00','2024-12-17 07:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:32','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58793,'0000-00-00 00:00:00','2024-12-17 07:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58794,'0000-00-00 00:00:00','2024-12-17 07:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58795,'0000-00-00 00:00:00','2024-12-17 07:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0450,4.9000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58796,'0000-00-00 00:00:00','2024-12-17 07:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58797,'0000-00-00 00:00:00','2024-12-17 07:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58798,'0000-00-00 00:00:00','2024-12-17 07:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58799,'0000-00-00 00:00:00','2024-12-17 07:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58800,'0000-00-00 00:00:00','2024-12-17 07:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58801,'0000-00-00 00:00:00','2024-12-17 07:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58802,'0000-00-00 00:00:00','2024-12-17 07:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58803,'0000-00-00 00:00:00','2024-12-17 07:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58804,'0000-00-00 00:00:00','2024-12-17 07:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58805,'0000-00-00 00:00:00','2024-12-17 07:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58806,'0000-00-00 00:00:00','2024-12-17 07:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58807,'0000-00-00 00:00:00','2024-12-17 07:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:49','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58808,'0000-00-00 00:00:00','2024-12-17 07:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58809,'0000-00-00 00:00:00','2024-12-17 07:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58810,'0000-00-00 00:00:00','2024-12-17 07:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58811,'0000-00-00 00:00:00','2024-12-17 07:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58812,'0000-00-00 00:00:00','2024-12-17 07:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58813,'0000-00-00 00:00:00','2024-12-17 07:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58814,'0000-00-00 00:00:00','2024-12-17 07:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:57','ShengKuoMiTo','test','levebio02',1,120.3000,0.0365,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58815,'0000-00-00 00:00:00','2024-12-17 07:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.3000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58816,'0000-00-00 00:00:00','2024-12-17 07:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:32:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58817,'0000-00-00 00:00:00','2024-12-17 07:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58818,'0000-00-00 00:00:00','2024-12-17 07:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58819,'0000-00-00 00:00:00','2024-12-17 07:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58820,'0000-00-00 00:00:00','2024-12-17 07:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.6000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58821,'0000-00-00 00:00:00','2024-12-17 07:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58822,'0000-00-00 00:00:00','2024-12-17 07:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58823,'0000-00-00 00:00:00','2024-12-17 07:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58824,'0000-00-00 00:00:00','2024-12-17 07:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.8000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58825,'0000-00-00 00:00:00','2024-12-17 07:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58826,'0000-00-00 00:00:00','2024-12-17 07:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0365,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58827,'0000-00-00 00:00:00','2024-12-17 07:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0365,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58828,'0000-00-00 00:00:00','2024-12-17 07:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58829,'0000-00-00 00:00:00','2024-12-17 07:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58830,'0000-00-00 00:00:00','2024-12-17 07:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58831,'0000-00-00 00:00:00','2024-12-17 07:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58832,'0000-00-00 00:00:00','2024-12-17 07:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58833,'0000-00-00 00:00:00','2024-12-17 07:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0365,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58834,'0000-00-00 00:00:00','2024-12-17 07:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:20','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58835,'0000-00-00 00:00:00','2024-12-17 07:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58836,'0000-00-00 00:00:00','2024-12-17 07:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58837,'0000-00-00 00:00:00','2024-12-17 07:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:23','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58838,'0000-00-00 00:00:00','2024-12-17 07:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58839,'0000-00-00 00:00:00','2024-12-17 07:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58840,'0000-00-00 00:00:00','2024-12-17 07:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58841,'0000-00-00 00:00:00','2024-12-17 07:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58842,'0000-00-00 00:00:00','2024-12-17 07:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58843,'0000-00-00 00:00:00','2024-12-17 07:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58844,'0000-00-00 00:00:00','2024-12-17 07:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58845,'0000-00-00 00:00:00','2024-12-17 07:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58846,'0000-00-00 00:00:00','2024-12-17 07:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58847,'0000-00-00 00:00:00','2024-12-17 07:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58848,'0000-00-00 00:00:00','2024-12-17 07:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0420,4.4000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58849,'0000-00-00 00:00:00','2024-12-17 07:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58850,'0000-00-00 00:00:00','2024-12-17 07:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58851,'0000-00-00 00:00:00','2024-12-17 07:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:39','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58852,'0000-00-00 00:00:00','2024-12-17 07:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58853,'0000-00-00 00:00:00','2024-12-17 07:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58854,'0000-00-00 00:00:00','2024-12-17 07:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.8000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58855,'0000-00-00 00:00:00','2024-12-17 07:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58856,'0000-00-00 00:00:00','2024-12-17 07:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58857,'0000-00-00 00:00:00','2024-12-17 07:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58858,'0000-00-00 00:00:00','2024-12-17 07:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58859,'0000-00-00 00:00:00','2024-12-17 07:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58860,'0000-00-00 00:00:00','2024-12-17 07:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58861,'0000-00-00 00:00:00','2024-12-17 07:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:51','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58862,'0000-00-00 00:00:00','2024-12-17 07:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58863,'0000-00-00 00:00:00','2024-12-17 07:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58864,'0000-00-00 00:00:00','2024-12-17 07:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58865,'0000-00-00 00:00:00','2024-12-17 07:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58866,'0000-00-00 00:00:00','2024-12-17 07:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58867,'0000-00-00 00:00:00','2024-12-17 07:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.7000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58868,'0000-00-00 00:00:00','2024-12-17 07:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:33:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58869,'0000-00-00 00:00:00','2024-12-17 07:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58870,'0000-00-00 00:00:00','2024-12-17 07:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58871,'0000-00-00 00:00:00','2024-12-17 07:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58872,'0000-00-00 00:00:00','2024-12-17 07:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58873,'0000-00-00 00:00:00','2024-12-17 07:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58874,'0000-00-00 00:00:00','2024-12-17 07:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58875,'0000-00-00 00:00:00','2024-12-17 07:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58876,'0000-00-00 00:00:00','2024-12-17 07:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58877,'0000-00-00 00:00:00','2024-12-17 07:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58878,'0000-00-00 00:00:00','2024-12-17 07:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58879,'0000-00-00 00:00:00','2024-12-17 07:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58880,'0000-00-00 00:00:00','2024-12-17 07:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58881,'0000-00-00 00:00:00','2024-12-17 07:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58882,'0000-00-00 00:00:00','2024-12-17 07:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.9000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58883,'0000-00-00 00:00:00','2024-12-17 07:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58884,'0000-00-00 00:00:00','2024-12-17 07:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.4000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58885,'0000-00-00 00:00:00','2024-12-17 07:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58886,'0000-00-00 00:00:00','2024-12-17 07:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:19','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58887,'0000-00-00 00:00:00','2024-12-17 07:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:21','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58888,'0000-00-00 00:00:00','2024-12-17 07:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0415,4.4000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58889,'0000-00-00 00:00:00','2024-12-17 07:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58890,'0000-00-00 00:00:00','2024-12-17 07:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58891,'0000-00-00 00:00:00','2024-12-17 07:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58892,'0000-00-00 00:00:00','2024-12-17 07:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58893,'0000-00-00 00:00:00','2024-12-17 07:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58894,'0000-00-00 00:00:00','2024-12-17 07:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58895,'0000-00-00 00:00:00','2024-12-17 07:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58896,'0000-00-00 00:00:00','2024-12-17 07:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58897,'0000-00-00 00:00:00','2024-12-17 07:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58898,'0000-00-00 00:00:00','2024-12-17 07:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:33','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58899,'0000-00-00 00:00:00','2024-12-17 07:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:34','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58900,'0000-00-00 00:00:00','2024-12-17 07:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58901,'0000-00-00 00:00:00','2024-12-17 07:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58902,'0000-00-00 00:00:00','2024-12-17 07:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.9000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58903,'0000-00-00 00:00:00','2024-12-17 07:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,214.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(58904,'0000-00-00 00:00:00','2024-12-17 07:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,214.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(58905,'0000-00-00 00:00:00','2024-12-17 07:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58906,'0000-00-00 00:00:00','2024-12-17 07:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58907,'0000-00-00 00:00:00','2024-12-17 07:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58908,'0000-00-00 00:00:00','2024-12-17 07:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58909,'0000-00-00 00:00:00','2024-12-17 07:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58910,'0000-00-00 00:00:00','2024-12-17 07:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58911,'0000-00-00 00:00:00','2024-12-17 07:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58912,'0000-00-00 00:00:00','2024-12-17 07:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58913,'0000-00-00 00:00:00','2024-12-17 07:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58914,'0000-00-00 00:00:00','2024-12-17 07:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58915,'0000-00-00 00:00:00','2024-12-17 07:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58916,'0000-00-00 00:00:00','2024-12-17 07:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58917,'0000-00-00 00:00:00','2024-12-17 07:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58918,'0000-00-00 00:00:00','2024-12-17 07:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58919,'0000-00-00 00:00:00','2024-12-17 07:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58920,'0000-00-00 00:00:00','2024-12-17 07:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58921,'0000-00-00 00:00:00','2024-12-17 07:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:34:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58922,'0000-00-00 00:00:00','2024-12-17 07:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.8000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58923,'0000-00-00 00:00:00','2024-12-17 07:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.8000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58924,'0000-00-00 00:00:00','2024-12-17 07:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58925,'0000-00-00 00:00:00','2024-12-17 07:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58926,'0000-00-00 00:00:00','2024-12-17 07:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58927,'0000-00-00 00:00:00','2024-12-17 07:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58928,'0000-00-00 00:00:00','2024-12-17 07:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58929,'0000-00-00 00:00:00','2024-12-17 07:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58930,'0000-00-00 00:00:00','2024-12-17 07:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58931,'0000-00-00 00:00:00','2024-12-17 07:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58932,'0000-00-00 00:00:00','2024-12-17 07:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58933,'0000-00-00 00:00:00','2024-12-17 07:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58934,'0000-00-00 00:00:00','2024-12-17 07:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58935,'0000-00-00 00:00:00','2024-12-17 07:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58936,'0000-00-00 00:00:00','2024-12-17 07:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58937,'0000-00-00 00:00:00','2024-12-17 07:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0395,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58938,'0000-00-00 00:00:00','2024-12-17 07:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58939,'0000-00-00 00:00:00','2024-12-17 07:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58940,'0000-00-00 00:00:00','2024-12-17 07:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0435,4.6000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58941,'0000-00-00 00:00:00','2024-12-17 07:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58942,'0000-00-00 00:00:00','2024-12-17 07:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58943,'0000-00-00 00:00:00','2024-12-17 07:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:25','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58944,'0000-00-00 00:00:00','2024-12-17 07:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58945,'0000-00-00 00:00:00','2024-12-17 07:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:27','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.8000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58946,'0000-00-00 00:00:00','2024-12-17 07:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58947,'0000-00-00 00:00:00','2024-12-17 07:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58948,'0000-00-00 00:00:00','2024-12-17 07:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.3000,214.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(58949,'0000-00-00 00:00:00','2024-12-17 07:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58950,'0000-00-00 00:00:00','2024-12-17 07:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58951,'0000-00-00 00:00:00','2024-12-17 07:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58952,'0000-00-00 00:00:00','2024-12-17 07:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58953,'0000-00-00 00:00:00','2024-12-17 07:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58954,'0000-00-00 00:00:00','2024-12-17 07:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.4000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58955,'0000-00-00 00:00:00','2024-12-17 07:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58956,'0000-00-00 00:00:00','2024-12-17 07:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58957,'0000-00-00 00:00:00','2024-12-17 07:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58958,'0000-00-00 00:00:00','2024-12-17 07:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58959,'0000-00-00 00:00:00','2024-12-17 07:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58960,'0000-00-00 00:00:00','2024-12-17 07:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58961,'0000-00-00 00:00:00','2024-12-17 07:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.8000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58962,'0000-00-00 00:00:00','2024-12-17 07:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58963,'0000-00-00 00:00:00','2024-12-17 07:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58964,'0000-00-00 00:00:00','2024-12-17 07:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58965,'0000-00-00 00:00:00','2024-12-17 07:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.4000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58966,'0000-00-00 00:00:00','2024-12-17 07:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:51','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58967,'0000-00-00 00:00:00','2024-12-17 07:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58968,'0000-00-00 00:00:00','2024-12-17 07:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58969,'0000-00-00 00:00:00','2024-12-17 07:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:54','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58970,'0000-00-00 00:00:00','2024-12-17 07:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:56','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58971,'0000-00-00 00:00:00','2024-12-17 07:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58972,'0000-00-00 00:00:00','2024-12-17 07:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58973,'0000-00-00 00:00:00','2024-12-17 07:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:35:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58974,'0000-00-00 00:00:00','2024-12-17 07:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58975,'0000-00-00 00:00:00','2024-12-17 07:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.4000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58976,'0000-00-00 00:00:00','2024-12-17 07:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58977,'0000-00-00 00:00:00','2024-12-17 07:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58978,'0000-00-00 00:00:00','2024-12-17 07:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58979,'0000-00-00 00:00:00','2024-12-17 07:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:06','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.9000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58980,'0000-00-00 00:00:00','2024-12-17 07:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.9000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58981,'0000-00-00 00:00:00','2024-12-17 07:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:08','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58982,'0000-00-00 00:00:00','2024-12-17 07:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0495,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58983,'0000-00-00 00:00:00','2024-12-17 07:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58984,'0000-00-00 00:00:00','2024-12-17 07:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58985,'0000-00-00 00:00:00','2024-12-17 07:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58986,'0000-00-00 00:00:00','2024-12-17 07:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58987,'0000-00-00 00:00:00','2024-12-17 07:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.3000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58988,'0000-00-00 00:00:00','2024-12-17 07:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58989,'0000-00-00 00:00:00','2024-12-17 07:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58990,'0000-00-00 00:00:00','2024-12-17 07:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(58991,'0000-00-00 00:00:00','2024-12-17 07:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0435,4.6000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58992,'0000-00-00 00:00:00','2024-12-17 07:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58993,'0000-00-00 00:00:00','2024-12-17 07:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58994,'0000-00-00 00:00:00','2024-12-17 07:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58995,'0000-00-00 00:00:00','2024-12-17 07:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58996,'0000-00-00 00:00:00','2024-12-17 07:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58997,'0000-00-00 00:00:00','2024-12-17 07:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(58998,'0000-00-00 00:00:00','2024-12-17 07:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:28','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(58999,'0000-00-00 00:00:00','2024-12-17 07:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0400,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59000,'0000-00-00 00:00:00','2024-12-17 07:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59001,'0000-00-00 00:00:00','2024-12-17 07:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59002,'0000-00-00 00:00:00','2024-12-17 07:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.3000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59003,'0000-00-00 00:00:00','2024-12-17 07:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59004,'0000-00-00 00:00:00','2024-12-17 07:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:35','ShengKuoMiTo','test','levebio02',1,120.2000,0.0430,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59005,'0000-00-00 00:00:00','2024-12-17 07:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59006,'0000-00-00 00:00:00','2024-12-17 07:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:37','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59007,'0000-00-00 00:00:00','2024-12-17 07:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:38','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.2000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59008,'0000-00-00 00:00:00','2024-12-17 07:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59009,'0000-00-00 00:00:00','2024-12-17 07:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59010,'0000-00-00 00:00:00','2024-12-17 07:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:42','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59011,'0000-00-00 00:00:00','2024-12-17 07:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59012,'0000-00-00 00:00:00','2024-12-17 07:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59013,'0000-00-00 00:00:00','2024-12-17 07:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59014,'0000-00-00 00:00:00','2024-12-17 07:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:46','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59015,'0000-00-00 00:00:00','2024-12-17 07:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0395,4.2000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59016,'0000-00-00 00:00:00','2024-12-17 07:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59017,'0000-00-00 00:00:00','2024-12-17 07:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59018,'0000-00-00 00:00:00','2024-12-17 07:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59019,'0000-00-00 00:00:00','2024-12-17 07:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0370,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59020,'0000-00-00 00:00:00','2024-12-17 07:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59021,'0000-00-00 00:00:00','2024-12-17 07:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:54','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.7000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59022,'0000-00-00 00:00:00','2024-12-17 07:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59023,'0000-00-00 00:00:00','2024-12-17 07:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59024,'0000-00-00 00:00:00','2024-12-17 07:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59025,'0000-00-00 00:00:00','2024-12-17 07:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:36:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59026,'0000-00-00 00:00:00','2024-12-17 07:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0370,3.8000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59027,'0000-00-00 00:00:00','2024-12-17 07:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59028,'0000-00-00 00:00:00','2024-12-17 07:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59029,'0000-00-00 00:00:00','2024-12-17 07:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59030,'0000-00-00 00:00:00','2024-12-17 07:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,5.0000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59031,'0000-00-00 00:00:00','2024-12-17 07:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:06','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,214.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59032,'0000-00-00 00:00:00','2024-12-17 07:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:07','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59033,'0000-00-00 00:00:00','2024-12-17 07:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59034,'0000-00-00 00:00:00','2024-12-17 07:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59035,'0000-00-00 00:00:00','2024-12-17 07:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59036,'0000-00-00 00:00:00','2024-12-17 07:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59037,'0000-00-00 00:00:00','2024-12-17 07:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59038,'0000-00-00 00:00:00','2024-12-17 07:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59039,'0000-00-00 00:00:00','2024-12-17 07:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59040,'0000-00-00 00:00:00','2024-12-17 07:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0450,4.8000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59041,'0000-00-00 00:00:00','2024-12-17 07:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59042,'0000-00-00 00:00:00','2024-12-17 07:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59043,'0000-00-00 00:00:00','2024-12-17 07:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59044,'0000-00-00 00:00:00','2024-12-17 07:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59045,'0000-00-00 00:00:00','2024-12-17 07:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59046,'0000-00-00 00:00:00','2024-12-17 07:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59047,'0000-00-00 00:00:00','2024-12-17 07:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59048,'0000-00-00 00:00:00','2024-12-17 07:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59049,'0000-00-00 00:00:00','2024-12-17 07:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59050,'0000-00-00 00:00:00','2024-12-17 07:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59051,'0000-00-00 00:00:00','2024-12-17 07:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59052,'0000-00-00 00:00:00','2024-12-17 07:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59053,'0000-00-00 00:00:00','2024-12-17 07:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59054,'0000-00-00 00:00:00','2024-12-17 07:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:32','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59055,'0000-00-00 00:00:00','2024-12-17 07:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59056,'0000-00-00 00:00:00','2024-12-17 07:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59057,'0000-00-00 00:00:00','2024-12-17 07:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59058,'0000-00-00 00:00:00','2024-12-17 07:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,214.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59059,'0000-00-00 00:00:00','2024-12-17 07:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59060,'0000-00-00 00:00:00','2024-12-17 07:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59061,'0000-00-00 00:00:00','2024-12-17 07:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59062,'0000-00-00 00:00:00','2024-12-17 07:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59063,'0000-00-00 00:00:00','2024-12-17 07:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59064,'0000-00-00 00:00:00','2024-12-17 07:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59065,'0000-00-00 00:00:00','2024-12-17 07:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59066,'0000-00-00 00:00:00','2024-12-17 07:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59067,'0000-00-00 00:00:00','2024-12-17 07:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59068,'0000-00-00 00:00:00','2024-12-17 07:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59069,'0000-00-00 00:00:00','2024-12-17 07:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59070,'0000-00-00 00:00:00','2024-12-17 07:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59071,'0000-00-00 00:00:00','2024-12-17 07:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:52','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59072,'0000-00-00 00:00:00','2024-12-17 07:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59073,'0000-00-00 00:00:00','2024-12-17 07:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0410,4.3000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59074,'0000-00-00 00:00:00','2024-12-17 07:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59075,'0000-00-00 00:00:00','2024-12-17 07:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:56','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59076,'0000-00-00 00:00:00','2024-12-17 07:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:57','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59077,'0000-00-00 00:00:00','2024-12-17 07:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:37:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59078,'0000-00-00 00:00:00','2024-12-17 07:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:00','ShengKuoMiTo','test','levebio02',1,120.4000,0.0425,4.5000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59079,'0000-00-00 00:00:00','2024-12-17 07:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59080,'0000-00-00 00:00:00','2024-12-17 07:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59081,'0000-00-00 00:00:00','2024-12-17 07:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:03','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59082,'0000-00-00 00:00:00','2024-12-17 07:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59083,'0000-00-00 00:00:00','2024-12-17 07:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59084,'0000-00-00 00:00:00','2024-12-17 07:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.9000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59085,'0000-00-00 00:00:00','2024-12-17 07:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:08','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59086,'0000-00-00 00:00:00','2024-12-17 07:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59087,'0000-00-00 00:00:00','2024-12-17 07:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:10','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59088,'0000-00-00 00:00:00','2024-12-17 07:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59089,'0000-00-00 00:00:00','2024-12-17 07:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:12','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59090,'0000-00-00 00:00:00','2024-12-17 07:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59091,'0000-00-00 00:00:00','2024-12-17 07:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59092,'0000-00-00 00:00:00','2024-12-17 07:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:16','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.8000,214.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59093,'0000-00-00 00:00:00','2024-12-17 07:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59094,'0000-00-00 00:00:00','2024-12-17 07:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:18','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59095,'0000-00-00 00:00:00','2024-12-17 07:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59096,'0000-00-00 00:00:00','2024-12-17 07:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59097,'0000-00-00 00:00:00','2024-12-17 07:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59098,'0000-00-00 00:00:00','2024-12-17 07:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59099,'0000-00-00 00:00:00','2024-12-17 07:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:24','ShengKuoMiTo','test','levebio02',1,120.5000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59100,'0000-00-00 00:00:00','2024-12-17 07:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:25','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59101,'0000-00-00 00:00:00','2024-12-17 07:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:26','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59102,'0000-00-00 00:00:00','2024-12-17 07:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:27','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59103,'0000-00-00 00:00:00','2024-12-17 07:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:28','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59104,'0000-00-00 00:00:00','2024-12-17 07:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59105,'0000-00-00 00:00:00','2024-12-17 07:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59106,'0000-00-00 00:00:00','2024-12-17 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:32','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59107,'0000-00-00 00:00:00','2024-12-17 07:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59108,'0000-00-00 00:00:00','2024-12-17 07:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59109,'0000-00-00 00:00:00','2024-12-17 07:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59110,'0000-00-00 00:00:00','2024-12-17 07:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59111,'0000-00-00 00:00:00','2024-12-17 07:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59112,'0000-00-00 00:00:00','2024-12-17 07:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:39','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59113,'0000-00-00 00:00:00','2024-12-17 07:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0450,4.8000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59114,'0000-00-00 00:00:00','2024-12-17 07:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:41','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59115,'0000-00-00 00:00:00','2024-12-17 07:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:42','ShengKuoMiTo','test','levebio02',1,120.9000,0.0425,4.5000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59116,'0000-00-00 00:00:00','2024-12-17 07:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:43','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59117,'0000-00-00 00:00:00','2024-12-17 07:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59118,'0000-00-00 00:00:00','2024-12-17 07:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:45','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59119,'0000-00-00 00:00:00','2024-12-17 07:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:47','ShengKuoMiTo','test','levebio02',1,121.0000,0.0400,4.2000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59120,'0000-00-00 00:00:00','2024-12-17 07:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:48','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59121,'0000-00-00 00:00:00','2024-12-17 07:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:49','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59122,'0000-00-00 00:00:00','2024-12-17 07:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,3.9000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59123,'0000-00-00 00:00:00','2024-12-17 07:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59124,'0000-00-00 00:00:00','2024-12-17 07:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59125,'0000-00-00 00:00:00','2024-12-17 07:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59126,'0000-00-00 00:00:00','2024-12-17 07:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0365,3.8000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59127,'0000-00-00 00:00:00','2024-12-17 07:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:56','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.9000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59128,'0000-00-00 00:00:00','2024-12-17 07:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.9000,214.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59129,'0000-00-00 00:00:00','2024-12-17 07:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59130,'0000-00-00 00:00:00','2024-12-17 07:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:38:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59131,'0000-00-00 00:00:00','2024-12-17 07:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59132,'0000-00-00 00:00:00','2024-12-17 07:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:02','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,4.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59133,'0000-00-00 00:00:00','2024-12-17 07:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.4000,214.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59134,'0000-00-00 00:00:00','2024-12-17 07:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:04','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59135,'0000-00-00 00:00:00','2024-12-17 07:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59136,'0000-00-00 00:00:00','2024-12-17 07:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59137,'0000-00-00 00:00:00','2024-12-17 07:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59138,'0000-00-00 00:00:00','2024-12-17 07:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0410,4.3000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59139,'0000-00-00 00:00:00','2024-12-17 07:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59140,'0000-00-00 00:00:00','2024-12-17 07:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.0000,214.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59141,'0000-00-00 00:00:00','2024-12-17 07:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0405,4.2000,214.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59142,'0000-00-00 00:00:00','2024-12-17 07:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:13','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59143,'0000-00-00 00:00:00','2024-12-17 07:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,214.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59144,'0000-00-00 00:00:00','2024-12-17 07:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:15','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59145,'0000-00-00 00:00:00','2024-12-17 07:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59146,'0000-00-00 00:00:00','2024-12-17 07:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0420,4.5000,214.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59147,'0000-00-00 00:00:00','2024-12-17 07:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59148,'0000-00-00 00:00:00','2024-12-17 07:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59149,'0000-00-00 00:00:00','2024-12-17 07:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59150,'0000-00-00 00:00:00','2024-12-17 07:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59151,'0000-00-00 00:00:00','2024-12-17 07:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:23','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59152,'0000-00-00 00:00:00','2024-12-17 07:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:24','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59153,'0000-00-00 00:00:00','2024-12-17 07:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:26','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59154,'0000-00-00 00:00:00','2024-12-17 07:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:27','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59155,'0000-00-00 00:00:00','2024-12-17 07:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:28','ShengKuoMiTo','test','levebio02',1,121.0000,0.0370,3.8000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59156,'0000-00-00 00:00:00','2024-12-17 07:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:29','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,4.8000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59157,'0000-00-00 00:00:00','2024-12-17 07:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:30','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.1000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59158,'0000-00-00 00:00:00','2024-12-17 07:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:31','ShengKuoMiTo','test','levebio02',1,121.1000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59159,'0000-00-00 00:00:00','2024-12-17 07:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:32','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59160,'0000-00-00 00:00:00','2024-12-17 07:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0390,4.1000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59161,'0000-00-00 00:00:00','2024-12-17 07:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59162,'0000-00-00 00:00:00','2024-12-17 07:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:36','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59163,'0000-00-00 00:00:00','2024-12-17 07:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:37','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59164,'0000-00-00 00:00:00','2024-12-17 07:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59165,'0000-00-00 00:00:00','2024-12-17 07:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59166,'0000-00-00 00:00:00','2024-12-17 07:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:40','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59167,'0000-00-00 00:00:00','2024-12-17 07:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59168,'0000-00-00 00:00:00','2024-12-17 07:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59169,'0000-00-00 00:00:00','2024-12-17 07:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:44','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59170,'0000-00-00 00:00:00','2024-12-17 07:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59171,'0000-00-00 00:00:00','2024-12-17 07:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59172,'0000-00-00 00:00:00','2024-12-17 07:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59173,'0000-00-00 00:00:00','2024-12-17 07:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59174,'0000-00-00 00:00:00','2024-12-17 07:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:50','ShengKuoMiTo','test','levebio02',1,120.9000,0.0375,4.2000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59175,'0000-00-00 00:00:00','2024-12-17 07:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:51','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,4.2000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59176,'0000-00-00 00:00:00','2024-12-17 07:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:52','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,5.2000,215.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(59177,'0000-00-00 00:00:00','2024-12-17 07:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:53','ShengKuoMiTo','test','levebio02',1,121.0000,0.0455,5.2000,215.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59178,'0000-00-00 00:00:00','2024-12-17 07:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:54','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,5.3000,215.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(59179,'0000-00-00 00:00:00','2024-12-17 07:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:55','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59180,'0000-00-00 00:00:00','2024-12-17 07:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:57','ShengKuoMiTo','test','levebio02',1,121.0000,0.0425,4.6000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59181,'0000-00-00 00:00:00','2024-12-17 07:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:58','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59182,'0000-00-00 00:00:00','2024-12-17 07:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:39:59','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59183,'0000-00-00 00:00:00','2024-12-17 07:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:00','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.3000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59184,'0000-00-00 00:00:00','2024-12-17 07:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:01','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.3000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59185,'0000-00-00 00:00:00','2024-12-17 07:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:02','ShengKuoMiTo','test','levebio02',1,121.0000,0.0435,4.7000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59186,'0000-00-00 00:00:00','2024-12-17 07:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:03','ShengKuoMiTo','test','levebio02',1,121.0000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59187,'0000-00-00 00:00:00','2024-12-17 07:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:05','ShengKuoMiTo','test','levebio02',1,121.0000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59188,'0000-00-00 00:00:00','2024-12-17 07:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:06','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59189,'0000-00-00 00:00:00','2024-12-17 07:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:07','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59190,'0000-00-00 00:00:00','2024-12-17 07:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:08','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59191,'0000-00-00 00:00:00','2024-12-17 07:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:09','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59192,'0000-00-00 00:00:00','2024-12-17 07:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:10','ShengKuoMiTo','test','levebio02',1,121.0000,0.0460,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59193,'0000-00-00 00:00:00','2024-12-17 07:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0460,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59194,'0000-00-00 00:00:00','2024-12-17 07:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59195,'0000-00-00 00:00:00','2024-12-17 07:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59196,'0000-00-00 00:00:00','2024-12-17 07:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:15','ShengKuoMiTo','test','levebio02',1,121.1000,0.0480,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59197,'0000-00-00 00:00:00','2024-12-17 07:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59198,'0000-00-00 00:00:00','2024-12-17 07:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.3000,215.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59199,'0000-00-00 00:00:00','2024-12-17 07:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:18','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.3000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59200,'0000-00-00 00:00:00','2024-12-17 07:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59201,'0000-00-00 00:00:00','2024-12-17 07:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0475,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59202,'0000-00-00 00:00:00','2024-12-17 07:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:22','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.8000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59203,'0000-00-00 00:00:00','2024-12-17 07:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59204,'0000-00-00 00:00:00','2024-12-17 07:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:24','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59205,'0000-00-00 00:00:00','2024-12-17 07:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59206,'0000-00-00 00:00:00','2024-12-17 07:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:26','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59207,'0000-00-00 00:00:00','2024-12-17 07:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59208,'0000-00-00 00:00:00','2024-12-17 07:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:29','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59209,'0000-00-00 00:00:00','2024-12-17 07:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:30','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59210,'0000-00-00 00:00:00','2024-12-17 07:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:31','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59211,'0000-00-00 00:00:00','2024-12-17 07:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59212,'0000-00-00 00:00:00','2024-12-17 07:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0455,4.9000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59213,'0000-00-00 00:00:00','2024-12-17 07:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:34','ShengKuoMiTo','test','levebio02',1,121.0000,0.0480,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59214,'0000-00-00 00:00:00','2024-12-17 07:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:35','ShengKuoMiTo','test','levebio02',1,121.0000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59215,'0000-00-00 00:00:00','2024-12-17 07:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:37','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59216,'0000-00-00 00:00:00','2024-12-17 07:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59217,'0000-00-00 00:00:00','2024-12-17 07:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:39','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59218,'0000-00-00 00:00:00','2024-12-17 07:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:40','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59219,'0000-00-00 00:00:00','2024-12-17 07:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59220,'0000-00-00 00:00:00','2024-12-17 07:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.6000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59221,'0000-00-00 00:00:00','2024-12-17 07:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59222,'0000-00-00 00:00:00','2024-12-17 07:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59223,'0000-00-00 00:00:00','2024-12-17 07:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59224,'0000-00-00 00:00:00','2024-12-17 07:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:47','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59225,'0000-00-00 00:00:00','2024-12-17 07:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:48','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59226,'0000-00-00 00:00:00','2024-12-17 07:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0390,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59227,'0000-00-00 00:00:00','2024-12-17 07:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59228,'0000-00-00 00:00:00','2024-12-17 07:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:52','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59229,'0000-00-00 00:00:00','2024-12-17 07:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59230,'0000-00-00 00:00:00','2024-12-17 07:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59231,'0000-00-00 00:00:00','2024-12-17 07:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59232,'0000-00-00 00:00:00','2024-12-17 07:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:56','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59233,'0000-00-00 00:00:00','2024-12-17 07:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59234,'0000-00-00 00:00:00','2024-12-17 07:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:40:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59235,'0000-00-00 00:00:00','2024-12-17 07:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59236,'0000-00-00 00:00:00','2024-12-17 07:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59237,'0000-00-00 00:00:00','2024-12-17 07:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59238,'0000-00-00 00:00:00','2024-12-17 07:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59239,'0000-00-00 00:00:00','2024-12-17 07:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59240,'0000-00-00 00:00:00','2024-12-17 07:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:05','ShengKuoMiTo','test','levebio02',1,120.9000,0.0445,4.7000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59241,'0000-00-00 00:00:00','2024-12-17 07:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59242,'0000-00-00 00:00:00','2024-12-17 07:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:08','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59243,'0000-00-00 00:00:00','2024-12-17 07:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59244,'0000-00-00 00:00:00','2024-12-17 07:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0420,4.5000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59245,'0000-00-00 00:00:00','2024-12-17 07:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:11','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59246,'0000-00-00 00:00:00','2024-12-17 07:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:12','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59247,'0000-00-00 00:00:00','2024-12-17 07:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59248,'0000-00-00 00:00:00','2024-12-17 07:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:14','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59249,'0000-00-00 00:00:00','2024-12-17 07:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:16','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59250,'0000-00-00 00:00:00','2024-12-17 07:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0435,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59251,'0000-00-00 00:00:00','2024-12-17 07:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59252,'0000-00-00 00:00:00','2024-12-17 07:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:19','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59253,'0000-00-00 00:00:00','2024-12-17 07:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:20','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59254,'0000-00-00 00:00:00','2024-12-17 07:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:21','ShengKuoMiTo','test','levebio02',1,120.9000,0.0395,4.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59255,'0000-00-00 00:00:00','2024-12-17 07:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59256,'0000-00-00 00:00:00','2024-12-17 07:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59257,'0000-00-00 00:00:00','2024-12-17 07:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:25','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59258,'0000-00-00 00:00:00','2024-12-17 07:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59259,'0000-00-00 00:00:00','2024-12-17 07:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.7000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59260,'0000-00-00 00:00:00','2024-12-17 07:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59261,'0000-00-00 00:00:00','2024-12-17 07:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59262,'0000-00-00 00:00:00','2024-12-17 07:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,4.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59263,'0000-00-00 00:00:00','2024-12-17 07:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59264,'0000-00-00 00:00:00','2024-12-17 07:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:33','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59265,'0000-00-00 00:00:00','2024-12-17 07:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:34','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59266,'0000-00-00 00:00:00','2024-12-17 07:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:35','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59267,'0000-00-00 00:00:00','2024-12-17 07:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:36','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59268,'0000-00-00 00:00:00','2024-12-17 07:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:37','ShengKuoMiTo','test','levebio02',1,120.5000,0.0425,4.5000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59269,'0000-00-00 00:00:00','2024-12-17 07:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59270,'0000-00-00 00:00:00','2024-12-17 07:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:40','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59271,'0000-00-00 00:00:00','2024-12-17 07:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.1000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59272,'0000-00-00 00:00:00','2024-12-17 07:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59273,'0000-00-00 00:00:00','2024-12-17 07:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59274,'0000-00-00 00:00:00','2024-12-17 07:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:44','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59275,'0000-00-00 00:00:00','2024-12-17 07:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59276,'0000-00-00 00:00:00','2024-12-17 07:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59277,'0000-00-00 00:00:00','2024-12-17 07:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:48','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59278,'0000-00-00 00:00:00','2024-12-17 07:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59279,'0000-00-00 00:00:00','2024-12-17 07:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:50','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59280,'0000-00-00 00:00:00','2024-12-17 07:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.8000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59281,'0000-00-00 00:00:00','2024-12-17 07:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:52','ShengKuoMiTo','test','levebio02',1,120.3000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59282,'0000-00-00 00:00:00','2024-12-17 07:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:53','ShengKuoMiTo','test','levebio02',1,120.3000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59283,'0000-00-00 00:00:00','2024-12-17 07:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59284,'0000-00-00 00:00:00','2024-12-17 07:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59285,'0000-00-00 00:00:00','2024-12-17 07:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59286,'0000-00-00 00:00:00','2024-12-17 07:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59287,'0000-00-00 00:00:00','2024-12-17 07:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:41:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59288,'0000-00-00 00:00:00','2024-12-17 07:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:00','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59289,'0000-00-00 00:00:00','2024-12-17 07:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59290,'0000-00-00 00:00:00','2024-12-17 07:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.4000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59291,'0000-00-00 00:00:00','2024-12-17 07:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59292,'0000-00-00 00:00:00','2024-12-17 07:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59293,'0000-00-00 00:00:00','2024-12-17 07:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59294,'0000-00-00 00:00:00','2024-12-17 07:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59295,'0000-00-00 00:00:00','2024-12-17 07:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59296,'0000-00-00 00:00:00','2024-12-17 07:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59297,'0000-00-00 00:00:00','2024-12-17 07:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:11','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59298,'0000-00-00 00:00:00','2024-12-17 07:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59299,'0000-00-00 00:00:00','2024-12-17 07:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:13','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59300,'0000-00-00 00:00:00','2024-12-17 07:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59301,'0000-00-00 00:00:00','2024-12-17 07:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59302,'0000-00-00 00:00:00','2024-12-17 07:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59303,'0000-00-00 00:00:00','2024-12-17 07:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59304,'0000-00-00 00:00:00','2024-12-17 07:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59305,'0000-00-00 00:00:00','2024-12-17 07:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59306,'0000-00-00 00:00:00','2024-12-17 07:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59307,'0000-00-00 00:00:00','2024-12-17 07:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59308,'0000-00-00 00:00:00','2024-12-17 07:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59309,'0000-00-00 00:00:00','2024-12-17 07:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59310,'0000-00-00 00:00:00','2024-12-17 07:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59311,'0000-00-00 00:00:00','2024-12-17 07:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59312,'0000-00-00 00:00:00','2024-12-17 07:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59313,'0000-00-00 00:00:00','2024-12-17 07:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59314,'0000-00-00 00:00:00','2024-12-17 07:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59315,'0000-00-00 00:00:00','2024-12-17 07:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59316,'0000-00-00 00:00:00','2024-12-17 07:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:32','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59317,'0000-00-00 00:00:00','2024-12-17 07:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59318,'0000-00-00 00:00:00','2024-12-17 07:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59319,'0000-00-00 00:00:00','2024-12-17 07:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59320,'0000-00-00 00:00:00','2024-12-17 07:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0480,5.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59321,'0000-00-00 00:00:00','2024-12-17 07:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:38','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59322,'0000-00-00 00:00:00','2024-12-17 07:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59323,'0000-00-00 00:00:00','2024-12-17 07:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59324,'0000-00-00 00:00:00','2024-12-17 07:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59325,'0000-00-00 00:00:00','2024-12-17 07:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:43','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59326,'0000-00-00 00:00:00','2024-12-17 07:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:44','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59327,'0000-00-00 00:00:00','2024-12-17 07:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59328,'0000-00-00 00:00:00','2024-12-17 07:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59329,'0000-00-00 00:00:00','2024-12-17 07:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59330,'0000-00-00 00:00:00','2024-12-17 07:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59331,'0000-00-00 00:00:00','2024-12-17 07:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:49','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59332,'0000-00-00 00:00:00','2024-12-17 07:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59333,'0000-00-00 00:00:00','2024-12-17 07:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:52','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59334,'0000-00-00 00:00:00','2024-12-17 07:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:53','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59335,'0000-00-00 00:00:00','2024-12-17 07:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:54','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59336,'0000-00-00 00:00:00','2024-12-17 07:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59337,'0000-00-00 00:00:00','2024-12-17 07:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59338,'0000-00-00 00:00:00','2024-12-17 07:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:57','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59339,'0000-00-00 00:00:00','2024-12-17 07:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:42:59','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59340,'0000-00-00 00:00:00','2024-12-17 07:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:00','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59341,'0000-00-00 00:00:00','2024-12-17 07:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59342,'0000-00-00 00:00:00','2024-12-17 07:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59343,'0000-00-00 00:00:00','2024-12-17 07:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59344,'0000-00-00 00:00:00','2024-12-17 07:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59345,'0000-00-00 00:00:00','2024-12-17 07:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59346,'0000-00-00 00:00:00','2024-12-17 07:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:07','ShengKuoMiTo','test','levebio02',1,120.6000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59347,'0000-00-00 00:00:00','2024-12-17 07:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59348,'0000-00-00 00:00:00','2024-12-17 07:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:09','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59349,'0000-00-00 00:00:00','2024-12-17 07:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59350,'0000-00-00 00:00:00','2024-12-17 07:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:11','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59351,'0000-00-00 00:00:00','2024-12-17 07:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0455,4.9000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59352,'0000-00-00 00:00:00','2024-12-17 07:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59353,'0000-00-00 00:00:00','2024-12-17 07:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:15','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59354,'0000-00-00 00:00:00','2024-12-17 07:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59355,'0000-00-00 00:00:00','2024-12-17 07:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59356,'0000-00-00 00:00:00','2024-12-17 07:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59357,'0000-00-00 00:00:00','2024-12-17 07:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0415,4.4000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59358,'0000-00-00 00:00:00','2024-12-17 07:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:20','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59359,'0000-00-00 00:00:00','2024-12-17 07:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59360,'0000-00-00 00:00:00','2024-12-17 07:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59361,'0000-00-00 00:00:00','2024-12-17 07:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59362,'0000-00-00 00:00:00','2024-12-17 07:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,4.7000,215.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(59363,'0000-00-00 00:00:00','2024-12-17 07:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59364,'0000-00-00 00:00:00','2024-12-17 07:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59365,'0000-00-00 00:00:00','2024-12-17 07:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59366,'0000-00-00 00:00:00','2024-12-17 07:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59367,'0000-00-00 00:00:00','2024-12-17 07:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59368,'0000-00-00 00:00:00','2024-12-17 07:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59369,'0000-00-00 00:00:00','2024-12-17 07:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59370,'0000-00-00 00:00:00','2024-12-17 07:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59371,'0000-00-00 00:00:00','2024-12-17 07:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59372,'0000-00-00 00:00:00','2024-12-17 07:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59373,'0000-00-00 00:00:00','2024-12-17 07:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59374,'0000-00-00 00:00:00','2024-12-17 07:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.7000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59375,'0000-00-00 00:00:00','2024-12-17 07:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59376,'0000-00-00 00:00:00','2024-12-17 07:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:41','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59377,'0000-00-00 00:00:00','2024-12-17 07:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59378,'0000-00-00 00:00:00','2024-12-17 07:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59379,'0000-00-00 00:00:00','2024-12-17 07:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59380,'0000-00-00 00:00:00','2024-12-17 07:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59381,'0000-00-00 00:00:00','2024-12-17 07:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59382,'0000-00-00 00:00:00','2024-12-17 07:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59383,'0000-00-00 00:00:00','2024-12-17 07:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59384,'0000-00-00 00:00:00','2024-12-17 07:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:50','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59385,'0000-00-00 00:00:00','2024-12-17 07:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.0000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59386,'0000-00-00 00:00:00','2024-12-17 07:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:53','ShengKuoMiTo','test','levebio02',1,120.5000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59387,'0000-00-00 00:00:00','2024-12-17 07:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,3.9000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59388,'0000-00-00 00:00:00','2024-12-17 07:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59389,'0000-00-00 00:00:00','2024-12-17 07:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:56','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59390,'0000-00-00 00:00:00','2024-12-17 07:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:57','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59391,'0000-00-00 00:00:00','2024-12-17 07:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59392,'0000-00-00 00:00:00','2024-12-17 07:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:43:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0435,4.7000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59393,'0000-00-00 00:00:00','2024-12-17 07:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:01','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,3.8000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59394,'0000-00-00 00:00:00','2024-12-17 07:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:02','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59395,'0000-00-00 00:00:00','2024-12-17 07:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:03','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59396,'0000-00-00 00:00:00','2024-12-17 07:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:04','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59397,'0000-00-00 00:00:00','2024-12-17 07:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:05','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59398,'0000-00-00 00:00:00','2024-12-17 07:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:06','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59399,'0000-00-00 00:00:00','2024-12-17 07:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59400,'0000-00-00 00:00:00','2024-12-17 07:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:09','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59401,'0000-00-00 00:00:00','2024-12-17 07:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:10','ShengKuoMiTo','test','levebio02',1,120.6000,0.0425,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59402,'0000-00-00 00:00:00','2024-12-17 07:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:11','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59403,'0000-00-00 00:00:00','2024-12-17 07:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:12','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59404,'0000-00-00 00:00:00','2024-12-17 07:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:13','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.1000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59405,'0000-00-00 00:00:00','2024-12-17 07:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:14','ShengKuoMiTo','test','levebio02',1,121.0000,0.0415,4.4000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59406,'0000-00-00 00:00:00','2024-12-17 07:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:15','ShengKuoMiTo','test','levebio02',1,121.0000,0.0465,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59407,'0000-00-00 00:00:00','2024-12-17 07:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:17','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59408,'0000-00-00 00:00:00','2024-12-17 07:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:18','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59409,'0000-00-00 00:00:00','2024-12-17 07:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:19','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59410,'0000-00-00 00:00:00','2024-12-17 07:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:20','ShengKuoMiTo','test','levebio02',1,121.0000,0.0445,4.8000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59411,'0000-00-00 00:00:00','2024-12-17 07:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:21','ShengKuoMiTo','test','levebio02',1,121.0000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59412,'0000-00-00 00:00:00','2024-12-17 07:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:22','ShengKuoMiTo','test','levebio02',1,121.0000,0.0450,4.7000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59413,'0000-00-00 00:00:00','2024-12-17 07:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59414,'0000-00-00 00:00:00','2024-12-17 07:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:25','ShengKuoMiTo','test','levebio02',1,121.0000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59415,'0000-00-00 00:00:00','2024-12-17 07:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59416,'0000-00-00 00:00:00','2024-12-17 07:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59417,'0000-00-00 00:00:00','2024-12-17 07:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59418,'0000-00-00 00:00:00','2024-12-17 07:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59419,'0000-00-00 00:00:00','2024-12-17 07:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:30','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59420,'0000-00-00 00:00:00','2024-12-17 07:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:31','ShengKuoMiTo','test','levebio02',1,120.6000,0.0465,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59421,'0000-00-00 00:00:00','2024-12-17 07:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0405,4.5000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59422,'0000-00-00 00:00:00','2024-12-17 07:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,4.1000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59423,'0000-00-00 00:00:00','2024-12-17 07:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0370,4.1000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59424,'0000-00-00 00:00:00','2024-12-17 07:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0440,5.0000,215.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59425,'0000-00-00 00:00:00','2024-12-17 07:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,5.0000,215.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59426,'0000-00-00 00:00:00','2024-12-17 07:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.3000,215.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59427,'0000-00-00 00:00:00','2024-12-17 07:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59428,'0000-00-00 00:00:00','2024-12-17 07:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59429,'0000-00-00 00:00:00','2024-12-17 07:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59430,'0000-00-00 00:00:00','2024-12-17 07:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59431,'0000-00-00 00:00:00','2024-12-17 07:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0455,4.9000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59432,'0000-00-00 00:00:00','2024-12-17 07:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:45','ShengKuoMiTo','test','levebio02',1,120.7000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59433,'0000-00-00 00:00:00','2024-12-17 07:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59434,'0000-00-00 00:00:00','2024-12-17 07:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:47','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59435,'0000-00-00 00:00:00','2024-12-17 07:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:49','ShengKuoMiTo','test','levebio02',1,120.9000,0.0430,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59436,'0000-00-00 00:00:00','2024-12-17 07:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:50','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59437,'0000-00-00 00:00:00','2024-12-17 07:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:51','ShengKuoMiTo','test','levebio02',1,120.9000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59438,'0000-00-00 00:00:00','2024-12-17 07:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59439,'0000-00-00 00:00:00','2024-12-17 07:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59440,'0000-00-00 00:00:00','2024-12-17 07:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0445,4.8000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59441,'0000-00-00 00:00:00','2024-12-17 07:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59442,'0000-00-00 00:00:00','2024-12-17 07:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59443,'0000-00-00 00:00:00','2024-12-17 07:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59444,'0000-00-00 00:00:00','2024-12-17 07:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:44:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59445,'0000-00-00 00:00:00','2024-12-17 07:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0480,5.3000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59446,'0000-00-00 00:00:00','2024-12-17 07:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:01','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59447,'0000-00-00 00:00:00','2024-12-17 07:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:02','ShengKuoMiTo','test','levebio02',1,120.8000,0.0460,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59448,'0000-00-00 00:00:00','2024-12-17 07:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59449,'0000-00-00 00:00:00','2024-12-17 07:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59450,'0000-00-00 00:00:00','2024-12-17 07:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:06','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59451,'0000-00-00 00:00:00','2024-12-17 07:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:07','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59452,'0000-00-00 00:00:00','2024-12-17 07:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59453,'0000-00-00 00:00:00','2024-12-17 07:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59454,'0000-00-00 00:00:00','2024-12-17 07:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:10','ShengKuoMiTo','test','levebio02',1,120.8000,0.0425,4.5000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59455,'0000-00-00 00:00:00','2024-12-17 07:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59456,'0000-00-00 00:00:00','2024-12-17 07:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59457,'0000-00-00 00:00:00','2024-12-17 07:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59458,'0000-00-00 00:00:00','2024-12-17 07:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59459,'0000-00-00 00:00:00','2024-12-17 07:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59460,'0000-00-00 00:00:00','2024-12-17 07:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:17','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59461,'0000-00-00 00:00:00','2024-12-17 07:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0400,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59462,'0000-00-00 00:00:00','2024-12-17 07:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59463,'0000-00-00 00:00:00','2024-12-17 07:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59464,'0000-00-00 00:00:00','2024-12-17 07:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:22','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59465,'0000-00-00 00:00:00','2024-12-17 07:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:23','ShengKuoMiTo','test','levebio02',1,120.6000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59466,'0000-00-00 00:00:00','2024-12-17 07:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:24','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59467,'0000-00-00 00:00:00','2024-12-17 07:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59468,'0000-00-00 00:00:00','2024-12-17 07:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59469,'0000-00-00 00:00:00','2024-12-17 07:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59470,'0000-00-00 00:00:00','2024-12-17 07:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59471,'0000-00-00 00:00:00','2024-12-17 07:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:30','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59472,'0000-00-00 00:00:00','2024-12-17 07:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:31','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59473,'0000-00-00 00:00:00','2024-12-17 07:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:32','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59474,'0000-00-00 00:00:00','2024-12-17 07:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:33','ShengKuoMiTo','test','levebio02',1,120.9000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59475,'0000-00-00 00:00:00','2024-12-17 07:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:34','ShengKuoMiTo','test','levebio02',1,120.8000,0.0405,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59476,'0000-00-00 00:00:00','2024-12-17 07:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59477,'0000-00-00 00:00:00','2024-12-17 07:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:37','ShengKuoMiTo','test','levebio02',1,120.8000,0.0435,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59478,'0000-00-00 00:00:00','2024-12-17 07:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59479,'0000-00-00 00:00:00','2024-12-17 07:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59480,'0000-00-00 00:00:00','2024-12-17 07:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0495,5.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59481,'0000-00-00 00:00:00','2024-12-17 07:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0430,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59482,'0000-00-00 00:00:00','2024-12-17 07:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:42','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59483,'0000-00-00 00:00:00','2024-12-17 07:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59484,'0000-00-00 00:00:00','2024-12-17 07:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:45','ShengKuoMiTo','test','levebio02',1,120.8000,0.0485,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59485,'0000-00-00 00:00:00','2024-12-17 07:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:46','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59486,'0000-00-00 00:00:00','2024-12-17 07:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59487,'0000-00-00 00:00:00','2024-12-17 07:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59488,'0000-00-00 00:00:00','2024-12-17 07:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:49','ShengKuoMiTo','test','levebio02',1,120.8000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59489,'0000-00-00 00:00:00','2024-12-17 07:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:51','ShengKuoMiTo','test','levebio02',1,120.8000,0.0450,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59490,'0000-00-00 00:00:00','2024-12-17 07:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:52','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59491,'0000-00-00 00:00:00','2024-12-17 07:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:53','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59492,'0000-00-00 00:00:00','2024-12-17 07:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:54','ShengKuoMiTo','test','levebio02',1,120.9000,0.0465,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59493,'0000-00-00 00:00:00','2024-12-17 07:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:55','ShengKuoMiTo','test','levebio02',1,120.9000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59494,'0000-00-00 00:00:00','2024-12-17 07:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:56','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59495,'0000-00-00 00:00:00','2024-12-17 07:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:57','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59496,'0000-00-00 00:00:00','2024-12-17 07:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:45:59','ShengKuoMiTo','test','levebio02',1,120.9000,0.0365,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59497,'0000-00-00 00:00:00','2024-12-17 07:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59498,'0000-00-00 00:00:00','2024-12-17 07:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:01','ShengKuoMiTo','test','levebio02',1,120.9000,0.0440,4.7000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59499,'0000-00-00 00:00:00','2024-12-17 07:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59500,'0000-00-00 00:00:00','2024-12-17 07:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:03','ShengKuoMiTo','test','levebio02',1,120.8000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59501,'0000-00-00 00:00:00','2024-12-17 07:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:04','ShengKuoMiTo','test','levebio02',1,120.9000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59502,'0000-00-00 00:00:00','2024-12-17 07:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59503,'0000-00-00 00:00:00','2024-12-17 07:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59504,'0000-00-00 00:00:00','2024-12-17 07:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:08','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59505,'0000-00-00 00:00:00','2024-12-17 07:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:09','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59506,'0000-00-00 00:00:00','2024-12-17 07:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:10','ShengKuoMiTo','test','levebio02',1,120.9000,0.0380,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59507,'0000-00-00 00:00:00','2024-12-17 07:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59508,'0000-00-00 00:00:00','2024-12-17 07:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59509,'0000-00-00 00:00:00','2024-12-17 07:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:13','ShengKuoMiTo','test','levebio02',1,120.6000,0.0460,4.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59510,'0000-00-00 00:00:00','2024-12-17 07:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59511,'0000-00-00 00:00:00','2024-12-17 07:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:16','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59512,'0000-00-00 00:00:00','2024-12-17 07:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:17','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59513,'0000-00-00 00:00:00','2024-12-17 07:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59514,'0000-00-00 00:00:00','2024-12-17 07:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0415,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59515,'0000-00-00 00:00:00','2024-12-17 07:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59516,'0000-00-00 00:00:00','2024-12-17 07:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:21','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59517,'0000-00-00 00:00:00','2024-12-17 07:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:23','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59518,'0000-00-00 00:00:00','2024-12-17 07:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59519,'0000-00-00 00:00:00','2024-12-17 07:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:25','ShengKuoMiTo','test','levebio02',1,120.8000,0.0415,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59520,'0000-00-00 00:00:00','2024-12-17 07:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:26','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59521,'0000-00-00 00:00:00','2024-12-17 07:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:27','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59522,'0000-00-00 00:00:00','2024-12-17 07:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:28','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59523,'0000-00-00 00:00:00','2024-12-17 07:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:29','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59524,'0000-00-00 00:00:00','2024-12-17 07:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:31','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59525,'0000-00-00 00:00:00','2024-12-17 07:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0445,4.8000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59526,'0000-00-00 00:00:00','2024-12-17 07:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59527,'0000-00-00 00:00:00','2024-12-17 07:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59528,'0000-00-00 00:00:00','2024-12-17 07:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59529,'0000-00-00 00:00:00','2024-12-17 07:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:36','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59530,'0000-00-00 00:00:00','2024-12-17 07:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:38','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59531,'0000-00-00 00:00:00','2024-12-17 07:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:39','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59532,'0000-00-00 00:00:00','2024-12-17 07:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0355,3.9000,215.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59533,'0000-00-00 00:00:00','2024-12-17 07:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0360,3.9000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59534,'0000-00-00 00:00:00','2024-12-17 07:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.4000,215.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59535,'0000-00-00 00:00:00','2024-12-17 07:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0395,4.4000,215.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59536,'0000-00-00 00:00:00','2024-12-17 07:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,5.0000,215.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59537,'0000-00-00 00:00:00','2024-12-17 07:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:46','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,5.0000,215.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59538,'0000-00-00 00:00:00','2024-12-17 07:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:47','ShengKuoMiTo','test','levebio02',1,120.7000,0.0450,5.1000,215.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59539,'0000-00-00 00:00:00','2024-12-17 07:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:48','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59540,'0000-00-00 00:00:00','2024-12-17 07:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59541,'0000-00-00 00:00:00','2024-12-17 07:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59542,'0000-00-00 00:00:00','2024-12-17 07:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.3000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59543,'0000-00-00 00:00:00','2024-12-17 07:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59544,'0000-00-00 00:00:00','2024-12-17 07:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:54','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59545,'0000-00-00 00:00:00','2024-12-17 07:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:55','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59546,'0000-00-00 00:00:00','2024-12-17 07:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59547,'0000-00-00 00:00:00','2024-12-17 07:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.4000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59548,'0000-00-00 00:00:00','2024-12-17 07:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:58','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59549,'0000-00-00 00:00:00','2024-12-17 07:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:46:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59550,'0000-00-00 00:00:00','2024-12-17 07:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:01','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59551,'0000-00-00 00:00:00','2024-12-17 07:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:02','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59552,'0000-00-00 00:00:00','2024-12-17 07:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59553,'0000-00-00 00:00:00','2024-12-17 07:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:04','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59554,'0000-00-00 00:00:00','2024-12-17 07:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:05','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59555,'0000-00-00 00:00:00','2024-12-17 07:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:06','ShengKuoMiTo','test','levebio02',1,120.8000,0.0370,3.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59556,'0000-00-00 00:00:00','2024-12-17 07:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0365,3.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59557,'0000-00-00 00:00:00','2024-12-17 07:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:09','ShengKuoMiTo','test','levebio02',1,120.8000,0.0360,3.9000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59558,'0000-00-00 00:00:00','2024-12-17 07:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59559,'0000-00-00 00:00:00','2024-12-17 07:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59560,'0000-00-00 00:00:00','2024-12-17 07:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:12','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59561,'0000-00-00 00:00:00','2024-12-17 07:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0370,3.8000,215.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59562,'0000-00-00 00:00:00','2024-12-17 07:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.2000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59563,'0000-00-00 00:00:00','2024-12-17 07:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:16','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59564,'0000-00-00 00:00:00','2024-12-17 07:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:17','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59565,'0000-00-00 00:00:00','2024-12-17 07:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:18','ShengKuoMiTo','test','levebio02',1,120.8000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59566,'0000-00-00 00:00:00','2024-12-17 07:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:19','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,5.0000,215.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59567,'0000-00-00 00:00:00','2024-12-17 07:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:20','ShengKuoMiTo','test','levebio02',1,120.8000,0.0420,4.5000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59568,'0000-00-00 00:00:00','2024-12-17 07:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:21','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59569,'0000-00-00 00:00:00','2024-12-17 07:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:22','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59570,'0000-00-00 00:00:00','2024-12-17 07:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:24','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59571,'0000-00-00 00:00:00','2024-12-17 07:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:25','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59572,'0000-00-00 00:00:00','2024-12-17 07:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:26','ShengKuoMiTo','test','levebio02',1,120.7000,0.0405,4.2000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59573,'0000-00-00 00:00:00','2024-12-17 07:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:27','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59574,'0000-00-00 00:00:00','2024-12-17 07:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:28','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59575,'0000-00-00 00:00:00','2024-12-17 07:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:29','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59576,'0000-00-00 00:00:00','2024-12-17 07:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:30','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59577,'0000-00-00 00:00:00','2024-12-17 07:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.6000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59578,'0000-00-00 00:00:00','2024-12-17 07:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:33','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,3.9000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59579,'0000-00-00 00:00:00','2024-12-17 07:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59580,'0000-00-00 00:00:00','2024-12-17 07:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:35','ShengKuoMiTo','test','levebio02',1,120.8000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59581,'0000-00-00 00:00:00','2024-12-17 07:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:36','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59582,'0000-00-00 00:00:00','2024-12-17 07:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:37','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59583,'0000-00-00 00:00:00','2024-12-17 07:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:39','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59584,'0000-00-00 00:00:00','2024-12-17 07:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:40','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59585,'0000-00-00 00:00:00','2024-12-17 07:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:41','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59586,'0000-00-00 00:00:00','2024-12-17 07:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:42','ShengKuoMiTo','test','levebio02',1,120.7000,0.0440,4.7000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59587,'0000-00-00 00:00:00','2024-12-17 07:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:43','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59588,'0000-00-00 00:00:00','2024-12-17 07:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59589,'0000-00-00 00:00:00','2024-12-17 07:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59590,'0000-00-00 00:00:00','2024-12-17 07:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:47','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59591,'0000-00-00 00:00:00','2024-12-17 07:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:48','ShengKuoMiTo','test','levebio02',1,120.6000,0.0405,4.2000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59592,'0000-00-00 00:00:00','2024-12-17 07:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:49','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59593,'0000-00-00 00:00:00','2024-12-17 07:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:50','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59594,'0000-00-00 00:00:00','2024-12-17 07:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:51','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59595,'0000-00-00 00:00:00','2024-12-17 07:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:52','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59596,'0000-00-00 00:00:00','2024-12-17 07:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:53','ShengKuoMiTo','test','levebio02',1,120.7000,0.0420,4.5000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59597,'0000-00-00 00:00:00','2024-12-17 07:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:55','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59598,'0000-00-00 00:00:00','2024-12-17 07:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:56','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59599,'0000-00-00 00:00:00','2024-12-17 07:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:57','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59600,'0000-00-00 00:00:00','2024-12-17 07:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:58','ShengKuoMiTo','test','levebio02',1,120.8000,0.0475,5.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59601,'0000-00-00 00:00:00','2024-12-17 07:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:47:59','ShengKuoMiTo','test','levebio02',1,120.7000,0.0465,4.9000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59602,'0000-00-00 00:00:00','2024-12-17 07:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:00','ShengKuoMiTo','test','levebio02',1,120.8000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59603,'0000-00-00 00:00:00','2024-12-17 07:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:01','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59604,'0000-00-00 00:00:00','2024-12-17 07:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:03','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59605,'0000-00-00 00:00:00','2024-12-17 07:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:04','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59606,'0000-00-00 00:00:00','2024-12-17 07:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:05','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59607,'0000-00-00 00:00:00','2024-12-17 07:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:06','ShengKuoMiTo','test','levebio02',1,120.7000,0.0380,4.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59608,'0000-00-00 00:00:00','2024-12-17 07:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:07','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59609,'0000-00-00 00:00:00','2024-12-17 07:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:08','ShengKuoMiTo','test','levebio02',1,120.7000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59610,'0000-00-00 00:00:00','2024-12-17 07:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:10','ShengKuoMiTo','test','levebio02',1,120.7000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59611,'0000-00-00 00:00:00','2024-12-17 07:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:11','ShengKuoMiTo','test','levebio02',1,120.6000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59612,'0000-00-00 00:00:00','2024-12-17 07:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:12','ShengKuoMiTo','test','levebio02',1,120.6000,0.0435,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59613,'0000-00-00 00:00:00','2024-12-17 07:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:13','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59614,'0000-00-00 00:00:00','2024-12-17 07:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:14','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59615,'0000-00-00 00:00:00','2024-12-17 07:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:15','ShengKuoMiTo','test','levebio02',1,120.7000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59616,'0000-00-00 00:00:00','2024-12-17 07:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:16','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59617,'0000-00-00 00:00:00','2024-12-17 07:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:18','ShengKuoMiTo','test','levebio02',1,120.7000,0.0410,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59618,'0000-00-00 00:00:00','2024-12-17 07:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:19','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59619,'0000-00-00 00:00:00','2024-12-17 07:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:20','ShengKuoMiTo','test','levebio02',1,120.7000,0.0390,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59620,'0000-00-00 00:00:00','2024-12-17 07:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59621,'0000-00-00 00:00:00','2024-12-17 07:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59622,'0000-00-00 00:00:00','2024-12-17 07:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59623,'0000-00-00 00:00:00','2024-12-17 07:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:24','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59624,'0000-00-00 00:00:00','2024-12-17 07:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0430,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59625,'0000-00-00 00:00:00','2024-12-17 07:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59626,'0000-00-00 00:00:00','2024-12-17 07:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59627,'0000-00-00 00:00:00','2024-12-17 07:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59628,'0000-00-00 00:00:00','2024-12-17 07:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0380,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59629,'0000-00-00 00:00:00','2024-12-17 07:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59630,'0000-00-00 00:00:00','2024-12-17 07:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:32','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59631,'0000-00-00 00:00:00','2024-12-17 07:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:34','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59632,'0000-00-00 00:00:00','2024-12-17 07:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:35','ShengKuoMiTo','test','levebio02',1,120.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59633,'0000-00-00 00:00:00','2024-12-17 07:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:36','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59634,'0000-00-00 00:00:00','2024-12-17 07:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:37','ShengKuoMiTo','test','levebio02',1,120.6000,0.0430,4.6000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59635,'0000-00-00 00:00:00','2024-12-17 07:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:38','ShengKuoMiTo','test','levebio02',1,120.6000,0.0370,3.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59636,'0000-00-00 00:00:00','2024-12-17 07:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:39','ShengKuoMiTo','test','levebio02',1,120.6000,0.0380,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59637,'0000-00-00 00:00:00','2024-12-17 07:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:40','ShengKuoMiTo','test','levebio02',1,120.6000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59638,'0000-00-00 00:00:00','2024-12-17 07:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:42','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59639,'0000-00-00 00:00:00','2024-12-17 07:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:43','ShengKuoMiTo','test','levebio02',1,120.6000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59640,'0000-00-00 00:00:00','2024-12-17 07:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:44','ShengKuoMiTo','test','levebio02',1,120.7000,0.0460,5.0000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59641,'0000-00-00 00:00:00','2024-12-17 07:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:45','ShengKuoMiTo','test','levebio02',1,120.6000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59642,'0000-00-00 00:00:00','2024-12-17 07:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59643,'0000-00-00 00:00:00','2024-12-17 07:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:47','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59644,'0000-00-00 00:00:00','2024-12-17 07:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:49','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59645,'0000-00-00 00:00:00','2024-12-17 07:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,215.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59646,'0000-00-00 00:00:00','2024-12-17 07:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59647,'0000-00-00 00:00:00','2024-12-17 07:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:52','ShengKuoMiTo','test','levebio02',1,120.5000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59648,'0000-00-00 00:00:00','2024-12-17 07:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.3000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59649,'0000-00-00 00:00:00','2024-12-17 07:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:54','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59650,'0000-00-00 00:00:00','2024-12-17 07:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:55','ShengKuoMiTo','test','levebio02',1,120.5000,0.0450,5.1000,215.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59651,'0000-00-00 00:00:00','2024-12-17 07:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,5.0000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59652,'0000-00-00 00:00:00','2024-12-17 07:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:58','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,5.0000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59653,'0000-00-00 00:00:00','2024-12-17 07:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:48:59','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.7000,215.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(59654,'0000-00-00 00:00:00','2024-12-17 07:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:00','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,4.2000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59655,'0000-00-00 00:00:00','2024-12-17 07:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:01','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.3000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59656,'0000-00-00 00:00:00','2024-12-17 07:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:02','ShengKuoMiTo','test','levebio02',1,120.4000,0.0380,4.2000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59657,'0000-00-00 00:00:00','2024-12-17 07:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59658,'0000-00-00 00:00:00','2024-12-17 07:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:05','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59659,'0000-00-00 00:00:00','2024-12-17 07:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59660,'0000-00-00 00:00:00','2024-12-17 07:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:07','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59661,'0000-00-00 00:00:00','2024-12-17 07:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:08','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59662,'0000-00-00 00:00:00','2024-12-17 07:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:09','ShengKuoMiTo','test','levebio02',1,120.4000,0.0455,4.9000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59663,'0000-00-00 00:00:00','2024-12-17 07:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59664,'0000-00-00 00:00:00','2024-12-17 07:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:11','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59665,'0000-00-00 00:00:00','2024-12-17 07:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:13','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59666,'0000-00-00 00:00:00','2024-12-17 07:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:14','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59667,'0000-00-00 00:00:00','2024-12-17 07:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:15','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59668,'0000-00-00 00:00:00','2024-12-17 07:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:16','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59669,'0000-00-00 00:00:00','2024-12-17 07:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:17','ShengKuoMiTo','test','levebio02',1,120.4000,0.0390,4.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59670,'0000-00-00 00:00:00','2024-12-17 07:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59671,'0000-00-00 00:00:00','2024-12-17 07:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59672,'0000-00-00 00:00:00','2024-12-17 07:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59673,'0000-00-00 00:00:00','2024-12-17 07:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:22','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59674,'0000-00-00 00:00:00','2024-12-17 07:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.3000,215.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(59675,'0000-00-00 00:00:00','2024-12-17 07:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59676,'0000-00-00 00:00:00','2024-12-17 07:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59677,'0000-00-00 00:00:00','2024-12-17 07:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0415,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59678,'0000-00-00 00:00:00','2024-12-17 07:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59679,'0000-00-00 00:00:00','2024-12-17 07:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:29','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59680,'0000-00-00 00:00:00','2024-12-17 07:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:30','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59681,'0000-00-00 00:00:00','2024-12-17 07:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59682,'0000-00-00 00:00:00','2024-12-17 07:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:32','ShengKuoMiTo','test','levebio02',1,120.4000,0.0440,4.7000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59683,'0000-00-00 00:00:00','2024-12-17 07:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59684,'0000-00-00 00:00:00','2024-12-17 07:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59685,'0000-00-00 00:00:00','2024-12-17 07:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59686,'0000-00-00 00:00:00','2024-12-17 07:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59687,'0000-00-00 00:00:00','2024-12-17 07:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:38','ShengKuoMiTo','test','levebio02',1,120.4000,0.0410,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59688,'0000-00-00 00:00:00','2024-12-17 07:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59689,'0000-00-00 00:00:00','2024-12-17 07:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0445,4.7000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59690,'0000-00-00 00:00:00','2024-12-17 07:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:41','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59691,'0000-00-00 00:00:00','2024-12-17 07:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59692,'0000-00-00 00:00:00','2024-12-17 07:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:43','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59693,'0000-00-00 00:00:00','2024-12-17 07:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:45','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59694,'0000-00-00 00:00:00','2024-12-17 07:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:46','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.6000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59695,'0000-00-00 00:00:00','2024-12-17 07:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:47','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59696,'0000-00-00 00:00:00','2024-12-17 07:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:48','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59697,'0000-00-00 00:00:00','2024-12-17 07:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:49','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59698,'0000-00-00 00:00:00','2024-12-17 07:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:50','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,5.0000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59699,'0000-00-00 00:00:00','2024-12-17 07:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:51','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59700,'0000-00-00 00:00:00','2024-12-17 07:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:53','ShengKuoMiTo','test','levebio02',1,120.4000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59701,'0000-00-00 00:00:00','2024-12-17 07:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:54','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59702,'0000-00-00 00:00:00','2024-12-17 07:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:55','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59703,'0000-00-00 00:00:00','2024-12-17 07:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:56','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59704,'0000-00-00 00:00:00','2024-12-17 07:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:57','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59705,'0000-00-00 00:00:00','2024-12-17 07:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:58','ShengKuoMiTo','test','levebio02',1,120.3000,0.0430,4.5000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59706,'0000-00-00 00:00:00','2024-12-17 07:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:49:59','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59707,'0000-00-00 00:00:00','2024-12-17 07:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59708,'0000-00-00 00:00:00','2024-12-17 07:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:02','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59709,'0000-00-00 00:00:00','2024-12-17 07:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:03','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59710,'0000-00-00 00:00:00','2024-12-17 07:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:04','ShengKuoMiTo','test','levebio02',1,120.3000,0.0445,4.7000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59711,'0000-00-00 00:00:00','2024-12-17 07:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:05','ShengKuoMiTo','test','levebio02',1,120.3000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59712,'0000-00-00 00:00:00','2024-12-17 07:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:06','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59713,'0000-00-00 00:00:00','2024-12-17 07:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:07','ShengKuoMiTo','test','levebio02',1,120.3000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59714,'0000-00-00 00:00:00','2024-12-17 07:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:09','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59715,'0000-00-00 00:00:00','2024-12-17 07:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:10','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59716,'0000-00-00 00:00:00','2024-12-17 07:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:11','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59717,'0000-00-00 00:00:00','2024-12-17 07:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:12','ShengKuoMiTo','test','levebio02',1,120.3000,0.0410,4.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59718,'0000-00-00 00:00:00','2024-12-17 07:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:13','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59719,'0000-00-00 00:00:00','2024-12-17 07:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:14','ShengKuoMiTo','test','levebio02',1,120.3000,0.0460,4.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59720,'0000-00-00 00:00:00','2024-12-17 07:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:15','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59721,'0000-00-00 00:00:00','2024-12-17 07:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:17','ShengKuoMiTo','test','levebio02',1,120.3000,0.0495,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59722,'0000-00-00 00:00:00','2024-12-17 07:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:18','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59723,'0000-00-00 00:00:00','2024-12-17 07:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:19','ShengKuoMiTo','test','levebio02',1,120.3000,0.0420,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59724,'0000-00-00 00:00:00','2024-12-17 07:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:20','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59725,'0000-00-00 00:00:00','2024-12-17 07:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:21','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59726,'0000-00-00 00:00:00','2024-12-17 07:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:22','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59727,'0000-00-00 00:00:00','2024-12-17 07:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:23','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59728,'0000-00-00 00:00:00','2024-12-17 07:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:25','ShengKuoMiTo','test','levebio02',1,120.4000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59729,'0000-00-00 00:00:00','2024-12-17 07:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.7000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59730,'0000-00-00 00:00:00','2024-12-17 07:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:27','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59731,'0000-00-00 00:00:00','2024-12-17 07:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:28','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.3000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59732,'0000-00-00 00:00:00','2024-12-17 07:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:29','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59733,'0000-00-00 00:00:00','2024-12-17 07:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0490,5.2000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59734,'0000-00-00 00:00:00','2024-12-17 07:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:31','ShengKuoMiTo','test','levebio02',1,120.4000,0.0395,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59735,'0000-00-00 00:00:00','2024-12-17 07:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59736,'0000-00-00 00:00:00','2024-12-17 07:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59737,'0000-00-00 00:00:00','2024-12-17 07:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59738,'0000-00-00 00:00:00','2024-12-17 07:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59739,'0000-00-00 00:00:00','2024-12-17 07:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:37','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59740,'0000-00-00 00:00:00','2024-12-17 07:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:38','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59741,'0000-00-00 00:00:00','2024-12-17 07:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59742,'0000-00-00 00:00:00','2024-12-17 07:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59743,'0000-00-00 00:00:00','2024-12-17 07:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59744,'0000-00-00 00:00:00','2024-12-17 07:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59745,'0000-00-00 00:00:00','2024-12-17 07:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59746,'0000-00-00 00:00:00','2024-12-17 07:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59747,'0000-00-00 00:00:00','2024-12-17 07:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59748,'0000-00-00 00:00:00','2024-12-17 07:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59749,'0000-00-00 00:00:00','2024-12-17 07:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59750,'0000-00-00 00:00:00','2024-12-17 07:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59751,'0000-00-00 00:00:00','2024-12-17 07:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59752,'0000-00-00 00:00:00','2024-12-17 07:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59753,'0000-00-00 00:00:00','2024-12-17 07:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59754,'0000-00-00 00:00:00','2024-12-17 07:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59755,'0000-00-00 00:00:00','2024-12-17 07:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59756,'0000-00-00 00:00:00','2024-12-17 07:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59757,'0000-00-00 00:00:00','2024-12-17 07:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59758,'0000-00-00 00:00:00','2024-12-17 07:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:50:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.7000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59759,'0000-00-00 00:00:00','2024-12-17 07:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59760,'0000-00-00 00:00:00','2024-12-17 07:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59761,'0000-00-00 00:00:00','2024-12-17 07:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59762,'0000-00-00 00:00:00','2024-12-17 07:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:04','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59763,'0000-00-00 00:00:00','2024-12-17 07:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59764,'0000-00-00 00:00:00','2024-12-17 07:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59765,'0000-00-00 00:00:00','2024-12-17 07:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59766,'0000-00-00 00:00:00','2024-12-17 07:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59767,'0000-00-00 00:00:00','2024-12-17 07:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59768,'0000-00-00 00:00:00','2024-12-17 07:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0455,4.7000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59769,'0000-00-00 00:00:00','2024-12-17 07:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:12','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59770,'0000-00-00 00:00:00','2024-12-17 07:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:13','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59771,'0000-00-00 00:00:00','2024-12-17 07:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59772,'0000-00-00 00:00:00','2024-12-17 07:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0395,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59773,'0000-00-00 00:00:00','2024-12-17 07:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:16','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59774,'0000-00-00 00:00:00','2024-12-17 07:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59775,'0000-00-00 00:00:00','2024-12-17 07:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59776,'0000-00-00 00:00:00','2024-12-17 07:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,215.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59777,'0000-00-00 00:00:00','2024-12-17 07:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59778,'0000-00-00 00:00:00','2024-12-17 07:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.8000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59779,'0000-00-00 00:00:00','2024-12-17 07:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59780,'0000-00-00 00:00:00','2024-12-17 07:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:24','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59781,'0000-00-00 00:00:00','2024-12-17 07:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59782,'0000-00-00 00:00:00','2024-12-17 07:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:27','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59783,'0000-00-00 00:00:00','2024-12-17 07:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:28','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59784,'0000-00-00 00:00:00','2024-12-17 07:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59785,'0000-00-00 00:00:00','2024-12-17 07:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:30','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59786,'0000-00-00 00:00:00','2024-12-17 07:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59787,'0000-00-00 00:00:00','2024-12-17 07:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59788,'0000-00-00 00:00:00','2024-12-17 07:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59789,'0000-00-00 00:00:00','2024-12-17 07:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59790,'0000-00-00 00:00:00','2024-12-17 07:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59791,'0000-00-00 00:00:00','2024-12-17 07:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59792,'0000-00-00 00:00:00','2024-12-17 07:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59793,'0000-00-00 00:00:00','2024-12-17 07:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59794,'0000-00-00 00:00:00','2024-12-17 07:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:40','ShengKuoMiTo','test','levebio02',1,120.0000,0.0450,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59795,'0000-00-00 00:00:00','2024-12-17 07:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59796,'0000-00-00 00:00:00','2024-12-17 07:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59797,'0000-00-00 00:00:00','2024-12-17 07:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59798,'0000-00-00 00:00:00','2024-12-17 07:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:45','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59799,'0000-00-00 00:00:00','2024-12-17 07:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59800,'0000-00-00 00:00:00','2024-12-17 07:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:47','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59801,'0000-00-00 00:00:00','2024-12-17 07:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59802,'0000-00-00 00:00:00','2024-12-17 07:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59803,'0000-00-00 00:00:00','2024-12-17 07:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:51','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59804,'0000-00-00 00:00:00','2024-12-17 07:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59805,'0000-00-00 00:00:00','2024-12-17 07:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59806,'0000-00-00 00:00:00','2024-12-17 07:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0480,5.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59807,'0000-00-00 00:00:00','2024-12-17 07:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59808,'0000-00-00 00:00:00','2024-12-17 07:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59809,'0000-00-00 00:00:00','2024-12-17 07:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59810,'0000-00-00 00:00:00','2024-12-17 07:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:51:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59811,'0000-00-00 00:00:00','2024-12-17 07:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:00','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59812,'0000-00-00 00:00:00','2024-12-17 07:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59813,'0000-00-00 00:00:00','2024-12-17 07:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:02','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59814,'0000-00-00 00:00:00','2024-12-17 07:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59815,'0000-00-00 00:00:00','2024-12-17 07:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59816,'0000-00-00 00:00:00','2024-12-17 07:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59817,'0000-00-00 00:00:00','2024-12-17 07:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59818,'0000-00-00 00:00:00','2024-12-17 07:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:08','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59819,'0000-00-00 00:00:00','2024-12-17 07:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:09','ShengKuoMiTo','test','levebio02',1,120.2000,0.0380,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59820,'0000-00-00 00:00:00','2024-12-17 07:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:10','ShengKuoMiTo','test','levebio02',1,120.2000,0.0405,4.2000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59821,'0000-00-00 00:00:00','2024-12-17 07:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:11','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59822,'0000-00-00 00:00:00','2024-12-17 07:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:12','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59823,'0000-00-00 00:00:00','2024-12-17 07:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:14','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59824,'0000-00-00 00:00:00','2024-12-17 07:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:15','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59825,'0000-00-00 00:00:00','2024-12-17 07:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0430,4.5000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59826,'0000-00-00 00:00:00','2024-12-17 07:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:17','ShengKuoMiTo','test','levebio02',1,120.2000,0.0465,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59827,'0000-00-00 00:00:00','2024-12-17 07:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:18','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59828,'0000-00-00 00:00:00','2024-12-17 07:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:19','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59829,'0000-00-00 00:00:00','2024-12-17 07:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59830,'0000-00-00 00:00:00','2024-12-17 07:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0390,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59831,'0000-00-00 00:00:00','2024-12-17 07:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59832,'0000-00-00 00:00:00','2024-12-17 07:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:24','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59833,'0000-00-00 00:00:00','2024-12-17 07:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:25','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59834,'0000-00-00 00:00:00','2024-12-17 07:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:26','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59835,'0000-00-00 00:00:00','2024-12-17 07:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:27','ShengKuoMiTo','test','levebio02',1,120.3000,0.0480,5.1000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59836,'0000-00-00 00:00:00','2024-12-17 07:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.4000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59837,'0000-00-00 00:00:00','2024-12-17 07:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:30','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.0000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59838,'0000-00-00 00:00:00','2024-12-17 07:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:31','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59839,'0000-00-00 00:00:00','2024-12-17 07:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59840,'0000-00-00 00:00:00','2024-12-17 07:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:33','ShengKuoMiTo','test','levebio02',1,120.3000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59841,'0000-00-00 00:00:00','2024-12-17 07:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:34','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59842,'0000-00-00 00:00:00','2024-12-17 07:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:35','ShengKuoMiTo','test','levebio02',1,120.4000,0.0450,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59843,'0000-00-00 00:00:00','2024-12-17 07:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:36','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59844,'0000-00-00 00:00:00','2024-12-17 07:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0390,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59845,'0000-00-00 00:00:00','2024-12-17 07:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:39','ShengKuoMiTo','test','levebio02',1,120.4000,0.0465,4.9000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59846,'0000-00-00 00:00:00','2024-12-17 07:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:40','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59847,'0000-00-00 00:00:00','2024-12-17 07:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:41','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59848,'0000-00-00 00:00:00','2024-12-17 07:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:42','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59849,'0000-00-00 00:00:00','2024-12-17 07:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:43','ShengKuoMiTo','test','levebio02',1,120.3000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59850,'0000-00-00 00:00:00','2024-12-17 07:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.9000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59851,'0000-00-00 00:00:00','2024-12-17 07:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:46','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59852,'0000-00-00 00:00:00','2024-12-17 07:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,4.0000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59853,'0000-00-00 00:00:00','2024-12-17 07:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:48','ShengKuoMiTo','test','levebio02',1,120.2000,0.0445,4.6000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59854,'0000-00-00 00:00:00','2024-12-17 07:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59855,'0000-00-00 00:00:00','2024-12-17 07:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:50','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59856,'0000-00-00 00:00:00','2024-12-17 07:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59857,'0000-00-00 00:00:00','2024-12-17 07:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,215.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59858,'0000-00-00 00:00:00','2024-12-17 07:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:54','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59859,'0000-00-00 00:00:00','2024-12-17 07:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:55','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59860,'0000-00-00 00:00:00','2024-12-17 07:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:56','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59861,'0000-00-00 00:00:00','2024-12-17 07:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:57','ShengKuoMiTo','test','levebio02',1,120.4000,0.0475,5.0000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59862,'0000-00-00 00:00:00','2024-12-17 07:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:58','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.8000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59863,'0000-00-00 00:00:00','2024-12-17 07:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:52:59','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59864,'0000-00-00 00:00:00','2024-12-17 07:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:01','ShengKuoMiTo','test','levebio02',1,120.4000,0.0400,4.1000,215.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59865,'0000-00-00 00:00:00','2024-12-17 07:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:02','ShengKuoMiTo','test','levebio02',1,120.5000,0.0420,4.3000,215.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59866,'0000-00-00 00:00:00','2024-12-17 07:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:03','ShengKuoMiTo','test','levebio02',1,120.4000,0.0495,5.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59867,'0000-00-00 00:00:00','2024-12-17 07:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:04','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,215.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59868,'0000-00-00 00:00:00','2024-12-17 07:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:05','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59869,'0000-00-00 00:00:00','2024-12-17 07:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:06','ShengKuoMiTo','test','levebio02',1,120.5000,0.0470,5.1000,215.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59870,'0000-00-00 00:00:00','2024-12-17 07:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:07','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,215.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59871,'0000-00-00 00:00:00','2024-12-17 07:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:09','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59872,'0000-00-00 00:00:00','2024-12-17 07:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:10','ShengKuoMiTo','test','levebio02',1,120.5000,0.0460,4.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59873,'0000-00-00 00:00:00','2024-12-17 07:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:11','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59874,'0000-00-00 00:00:00','2024-12-17 07:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:12','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59875,'0000-00-00 00:00:00','2024-12-17 07:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:13','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59876,'0000-00-00 00:00:00','2024-12-17 07:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:14','ShengKuoMiTo','test','levebio02',1,120.5000,0.0440,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59877,'0000-00-00 00:00:00','2024-12-17 07:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:15','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59878,'0000-00-00 00:00:00','2024-12-17 07:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:17','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59879,'0000-00-00 00:00:00','2024-12-17 07:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:18','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59880,'0000-00-00 00:00:00','2024-12-17 07:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:19','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59881,'0000-00-00 00:00:00','2024-12-17 07:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:20','ShengKuoMiTo','test','levebio02',1,120.5000,0.0455,4.9000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59882,'0000-00-00 00:00:00','2024-12-17 07:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:21','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59883,'0000-00-00 00:00:00','2024-12-17 07:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:22','ShengKuoMiTo','test','levebio02',1,120.5000,0.0485,5.1000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59884,'0000-00-00 00:00:00','2024-12-17 07:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:23','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59885,'0000-00-00 00:00:00','2024-12-17 07:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:25','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59886,'0000-00-00 00:00:00','2024-12-17 07:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:26','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59887,'0000-00-00 00:00:00','2024-12-17 07:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:27','ShengKuoMiTo','test','levebio02',1,120.5000,0.0400,4.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59888,'0000-00-00 00:00:00','2024-12-17 07:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:28','ShengKuoMiTo','test','levebio02',1,120.6000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59889,'0000-00-00 00:00:00','2024-12-17 07:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:29','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59890,'0000-00-00 00:00:00','2024-12-17 07:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:30','ShengKuoMiTo','test','levebio02',1,120.5000,0.0415,4.3000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59891,'0000-00-00 00:00:00','2024-12-17 07:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:31','ShengKuoMiTo','test','levebio02',1,120.5000,0.0465,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59892,'0000-00-00 00:00:00','2024-12-17 07:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:33','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59893,'0000-00-00 00:00:00','2024-12-17 07:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:34','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59894,'0000-00-00 00:00:00','2024-12-17 07:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:35','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59895,'0000-00-00 00:00:00','2024-12-17 07:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:36','ShengKuoMiTo','test','levebio02',1,120.4000,0.0435,4.5000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59896,'0000-00-00 00:00:00','2024-12-17 07:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:37','ShengKuoMiTo','test','levebio02',1,120.4000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59897,'0000-00-00 00:00:00','2024-12-17 07:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:38','ShengKuoMiTo','test','levebio02',1,120.5000,0.0495,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59898,'0000-00-00 00:00:00','2024-12-17 07:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:39','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59899,'0000-00-00 00:00:00','2024-12-17 07:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:41','ShengKuoMiTo','test','levebio02',1,120.5000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59900,'0000-00-00 00:00:00','2024-12-17 07:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59901,'0000-00-00 00:00:00','2024-12-17 07:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:43','ShengKuoMiTo','test','levebio02',1,120.5000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59902,'0000-00-00 00:00:00','2024-12-17 07:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:44','ShengKuoMiTo','test','levebio02',1,120.3000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59903,'0000-00-00 00:00:00','2024-12-17 07:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:45','ShengKuoMiTo','test','levebio02',1,120.3000,0.0380,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59904,'0000-00-00 00:00:00','2024-12-17 07:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59905,'0000-00-00 00:00:00','2024-12-17 07:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59906,'0000-00-00 00:00:00','2024-12-17 07:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59907,'0000-00-00 00:00:00','2024-12-17 07:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59908,'0000-00-00 00:00:00','2024-12-17 07:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59909,'0000-00-00 00:00:00','2024-12-17 07:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.7000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59910,'0000-00-00 00:00:00','2024-12-17 07:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59911,'0000-00-00 00:00:00','2024-12-17 07:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59912,'0000-00-00 00:00:00','2024-12-17 07:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59913,'0000-00-00 00:00:00','2024-12-17 07:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59914,'0000-00-00 00:00:00','2024-12-17 07:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59915,'0000-00-00 00:00:00','2024-12-17 07:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:53:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59916,'0000-00-00 00:00:00','2024-12-17 07:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59917,'0000-00-00 00:00:00','2024-12-17 07:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59918,'0000-00-00 00:00:00','2024-12-17 07:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59919,'0000-00-00 00:00:00','2024-12-17 07:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59920,'0000-00-00 00:00:00','2024-12-17 07:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59921,'0000-00-00 00:00:00','2024-12-17 07:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59922,'0000-00-00 00:00:00','2024-12-17 07:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,4.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59923,'0000-00-00 00:00:00','2024-12-17 07:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59924,'0000-00-00 00:00:00','2024-12-17 07:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59925,'0000-00-00 00:00:00','2024-12-17 07:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59926,'0000-00-00 00:00:00','2024-12-17 07:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59927,'0000-00-00 00:00:00','2024-12-17 07:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59928,'0000-00-00 00:00:00','2024-12-17 07:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59929,'0000-00-00 00:00:00','2024-12-17 07:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59930,'0000-00-00 00:00:00','2024-12-17 07:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59931,'0000-00-00 00:00:00','2024-12-17 07:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59932,'0000-00-00 00:00:00','2024-12-17 07:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59933,'0000-00-00 00:00:00','2024-12-17 07:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59934,'0000-00-00 00:00:00','2024-12-17 07:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59935,'0000-00-00 00:00:00','2024-12-17 07:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,4.9000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59936,'0000-00-00 00:00:00','2024-12-17 07:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59937,'0000-00-00 00:00:00','2024-12-17 07:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59938,'0000-00-00 00:00:00','2024-12-17 07:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59939,'0000-00-00 00:00:00','2024-12-17 07:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.7000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59940,'0000-00-00 00:00:00','2024-12-17 07:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59941,'0000-00-00 00:00:00','2024-12-17 07:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:29','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59942,'0000-00-00 00:00:00','2024-12-17 07:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59943,'0000-00-00 00:00:00','2024-12-17 07:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:31','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59944,'0000-00-00 00:00:00','2024-12-17 07:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59945,'0000-00-00 00:00:00','2024-12-17 07:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59946,'0000-00-00 00:00:00','2024-12-17 07:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:34','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59947,'0000-00-00 00:00:00','2024-12-17 07:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59948,'0000-00-00 00:00:00','2024-12-17 07:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59949,'0000-00-00 00:00:00','2024-12-17 07:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59950,'0000-00-00 00:00:00','2024-12-17 07:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59951,'0000-00-00 00:00:00','2024-12-17 07:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59952,'0000-00-00 00:00:00','2024-12-17 07:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59953,'0000-00-00 00:00:00','2024-12-17 07:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59954,'0000-00-00 00:00:00','2024-12-17 07:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59955,'0000-00-00 00:00:00','2024-12-17 07:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59956,'0000-00-00 00:00:00','2024-12-17 07:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:46','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59957,'0000-00-00 00:00:00','2024-12-17 07:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59958,'0000-00-00 00:00:00','2024-12-17 07:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59959,'0000-00-00 00:00:00','2024-12-17 07:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59960,'0000-00-00 00:00:00','2024-12-17 07:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59961,'0000-00-00 00:00:00','2024-12-17 07:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59962,'0000-00-00 00:00:00','2024-12-17 07:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59963,'0000-00-00 00:00:00','2024-12-17 07:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,3.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59964,'0000-00-00 00:00:00','2024-12-17 07:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59965,'0000-00-00 00:00:00','2024-12-17 07:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59966,'0000-00-00 00:00:00','2024-12-17 07:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59967,'0000-00-00 00:00:00','2024-12-17 07:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:54:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59968,'0000-00-00 00:00:00','2024-12-17 07:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59969,'0000-00-00 00:00:00','2024-12-17 07:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59970,'0000-00-00 00:00:00','2024-12-17 07:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59971,'0000-00-00 00:00:00','2024-12-17 07:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59972,'0000-00-00 00:00:00','2024-12-17 07:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59973,'0000-00-00 00:00:00','2024-12-17 07:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59974,'0000-00-00 00:00:00','2024-12-17 07:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59975,'0000-00-00 00:00:00','2024-12-17 07:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59976,'0000-00-00 00:00:00','2024-12-17 07:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59977,'0000-00-00 00:00:00','2024-12-17 07:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.7000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59978,'0000-00-00 00:00:00','2024-12-17 07:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(59979,'0000-00-00 00:00:00','2024-12-17 07:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59980,'0000-00-00 00:00:00','2024-12-17 07:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59981,'0000-00-00 00:00:00','2024-12-17 07:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59982,'0000-00-00 00:00:00','2024-12-17 07:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59983,'0000-00-00 00:00:00','2024-12-17 07:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,4.9000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(59984,'0000-00-00 00:00:00','2024-12-17 07:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59985,'0000-00-00 00:00:00','2024-12-17 07:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59986,'0000-00-00 00:00:00','2024-12-17 07:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59987,'0000-00-00 00:00:00','2024-12-17 07:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59988,'0000-00-00 00:00:00','2024-12-17 07:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59989,'0000-00-00 00:00:00','2024-12-17 07:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59990,'0000-00-00 00:00:00','2024-12-17 07:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59991,'0000-00-00 00:00:00','2024-12-17 07:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59992,'0000-00-00 00:00:00','2024-12-17 07:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59993,'0000-00-00 00:00:00','2024-12-17 07:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59994,'0000-00-00 00:00:00','2024-12-17 07:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59995,'0000-00-00 00:00:00','2024-12-17 07:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59996,'0000-00-00 00:00:00','2024-12-17 07:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59997,'0000-00-00 00:00:00','2024-12-17 07:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(59998,'0000-00-00 00:00:00','2024-12-17 07:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(59999,'0000-00-00 00:00:00','2024-12-17 07:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60000,'0000-00-00 00:00:00','2024-12-17 07:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60001,'0000-00-00 00:00:00','2024-12-17 07:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60002,'0000-00-00 00:00:00','2024-12-17 07:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60003,'0000-00-00 00:00:00','2024-12-17 07:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60004,'0000-00-00 00:00:00','2024-12-17 07:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.1000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60005,'0000-00-00 00:00:00','2024-12-17 07:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60006,'0000-00-00 00:00:00','2024-12-17 07:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60007,'0000-00-00 00:00:00','2024-12-17 07:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60008,'0000-00-00 00:00:00','2024-12-17 07:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60009,'0000-00-00 00:00:00','2024-12-17 07:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60010,'0000-00-00 00:00:00','2024-12-17 07:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60011,'0000-00-00 00:00:00','2024-12-17 07:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60012,'0000-00-00 00:00:00','2024-12-17 07:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60013,'0000-00-00 00:00:00','2024-12-17 07:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.0000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60014,'0000-00-00 00:00:00','2024-12-17 07:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60015,'0000-00-00 00:00:00','2024-12-17 07:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60016,'0000-00-00 00:00:00','2024-12-17 07:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60017,'0000-00-00 00:00:00','2024-12-17 07:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60018,'0000-00-00 00:00:00','2024-12-17 07:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60019,'0000-00-00 00:00:00','2024-12-17 07:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60020,'0000-00-00 00:00:00','2024-12-17 07:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:55:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60021,'0000-00-00 00:00:00','2024-12-17 07:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60022,'0000-00-00 00:00:00','2024-12-17 07:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60023,'0000-00-00 00:00:00','2024-12-17 07:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,4.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60024,'0000-00-00 00:00:00','2024-12-17 07:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60025,'0000-00-00 00:00:00','2024-12-17 07:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60026,'0000-00-00 00:00:00','2024-12-17 07:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60027,'0000-00-00 00:00:00','2024-12-17 07:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60028,'0000-00-00 00:00:00','2024-12-17 07:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60029,'0000-00-00 00:00:00','2024-12-17 07:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60030,'0000-00-00 00:00:00','2024-12-17 07:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60031,'0000-00-00 00:00:00','2024-12-17 07:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:12','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60032,'0000-00-00 00:00:00','2024-12-17 07:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60033,'0000-00-00 00:00:00','2024-12-17 07:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:14','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.1000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60034,'0000-00-00 00:00:00','2024-12-17 07:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60035,'0000-00-00 00:00:00','2024-12-17 07:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:16','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60036,'0000-00-00 00:00:00','2024-12-17 07:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:17','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60037,'0000-00-00 00:00:00','2024-12-17 07:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60038,'0000-00-00 00:00:00','2024-12-17 07:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60039,'0000-00-00 00:00:00','2024-12-17 07:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60040,'0000-00-00 00:00:00','2024-12-17 07:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60041,'0000-00-00 00:00:00','2024-12-17 07:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60042,'0000-00-00 00:00:00','2024-12-17 07:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60043,'0000-00-00 00:00:00','2024-12-17 07:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:25','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.4000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60044,'0000-00-00 00:00:00','2024-12-17 07:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:26','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60045,'0000-00-00 00:00:00','2024-12-17 07:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60046,'0000-00-00 00:00:00','2024-12-17 07:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60047,'0000-00-00 00:00:00','2024-12-17 07:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60048,'0000-00-00 00:00:00','2024-12-17 07:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60049,'0000-00-00 00:00:00','2024-12-17 07:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60050,'0000-00-00 00:00:00','2024-12-17 07:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60051,'0000-00-00 00:00:00','2024-12-17 07:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60052,'0000-00-00 00:00:00','2024-12-17 07:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60053,'0000-00-00 00:00:00','2024-12-17 07:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0440,4.7000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60054,'0000-00-00 00:00:00','2024-12-17 07:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60055,'0000-00-00 00:00:00','2024-12-17 07:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60056,'0000-00-00 00:00:00','2024-12-17 07:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60057,'0000-00-00 00:00:00','2024-12-17 07:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60058,'0000-00-00 00:00:00','2024-12-17 07:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60059,'0000-00-00 00:00:00','2024-12-17 07:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60060,'0000-00-00 00:00:00','2024-12-17 07:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60061,'0000-00-00 00:00:00','2024-12-17 07:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60062,'0000-00-00 00:00:00','2024-12-17 07:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.1000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60063,'0000-00-00 00:00:00','2024-12-17 07:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60064,'0000-00-00 00:00:00','2024-12-17 07:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60065,'0000-00-00 00:00:00','2024-12-17 07:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:50','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60066,'0000-00-00 00:00:00','2024-12-17 07:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60067,'0000-00-00 00:00:00','2024-12-17 07:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:53','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60068,'0000-00-00 00:00:00','2024-12-17 07:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60069,'0000-00-00 00:00:00','2024-12-17 07:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60070,'0000-00-00 00:00:00','2024-12-17 07:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60071,'0000-00-00 00:00:00','2024-12-17 07:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60072,'0000-00-00 00:00:00','2024-12-17 07:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:56:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60073,'0000-00-00 00:00:00','2024-12-17 07:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60074,'0000-00-00 00:00:00','2024-12-17 07:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0435,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60075,'0000-00-00 00:00:00','2024-12-17 07:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60076,'0000-00-00 00:00:00','2024-12-17 07:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60077,'0000-00-00 00:00:00','2024-12-17 07:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60078,'0000-00-00 00:00:00','2024-12-17 07:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:05','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60079,'0000-00-00 00:00:00','2024-12-17 07:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,4.8000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60080,'0000-00-00 00:00:00','2024-12-17 07:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60081,'0000-00-00 00:00:00','2024-12-17 07:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60082,'0000-00-00 00:00:00','2024-12-17 07:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60083,'0000-00-00 00:00:00','2024-12-17 07:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60084,'0000-00-00 00:00:00','2024-12-17 07:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60085,'0000-00-00 00:00:00','2024-12-17 07:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60086,'0000-00-00 00:00:00','2024-12-17 07:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60087,'0000-00-00 00:00:00','2024-12-17 07:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60088,'0000-00-00 00:00:00','2024-12-17 07:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60089,'0000-00-00 00:00:00','2024-12-17 07:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60090,'0000-00-00 00:00:00','2024-12-17 07:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60091,'0000-00-00 00:00:00','2024-12-17 07:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60092,'0000-00-00 00:00:00','2024-12-17 07:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60093,'0000-00-00 00:00:00','2024-12-17 07:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:22','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60094,'0000-00-00 00:00:00','2024-12-17 07:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60095,'0000-00-00 00:00:00','2024-12-17 07:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60096,'0000-00-00 00:00:00','2024-12-17 07:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.0000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60097,'0000-00-00 00:00:00','2024-12-17 07:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:27','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.5000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60098,'0000-00-00 00:00:00','2024-12-17 07:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60099,'0000-00-00 00:00:00','2024-12-17 07:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60100,'0000-00-00 00:00:00','2024-12-17 07:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60101,'0000-00-00 00:00:00','2024-12-17 07:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,4.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60102,'0000-00-00 00:00:00','2024-12-17 07:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.8000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60103,'0000-00-00 00:00:00','2024-12-17 07:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60104,'0000-00-00 00:00:00','2024-12-17 07:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,3.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60105,'0000-00-00 00:00:00','2024-12-17 07:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60106,'0000-00-00 00:00:00','2024-12-17 07:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60107,'0000-00-00 00:00:00','2024-12-17 07:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60108,'0000-00-00 00:00:00','2024-12-17 07:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60109,'0000-00-00 00:00:00','2024-12-17 07:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60110,'0000-00-00 00:00:00','2024-12-17 07:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60111,'0000-00-00 00:00:00','2024-12-17 07:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60112,'0000-00-00 00:00:00','2024-12-17 07:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60113,'0000-00-00 00:00:00','2024-12-17 07:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60114,'0000-00-00 00:00:00','2024-12-17 07:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60115,'0000-00-00 00:00:00','2024-12-17 07:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60116,'0000-00-00 00:00:00','2024-12-17 07:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60117,'0000-00-00 00:00:00','2024-12-17 07:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60118,'0000-00-00 00:00:00','2024-12-17 07:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60119,'0000-00-00 00:00:00','2024-12-17 07:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60120,'0000-00-00 00:00:00','2024-12-17 07:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60121,'0000-00-00 00:00:00','2024-12-17 07:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60122,'0000-00-00 00:00:00','2024-12-17 07:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60123,'0000-00-00 00:00:00','2024-12-17 07:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60124,'0000-00-00 00:00:00','2024-12-17 07:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60125,'0000-00-00 00:00:00','2024-12-17 07:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:57:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60126,'0000-00-00 00:00:00','2024-12-17 07:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60127,'0000-00-00 00:00:00','2024-12-17 07:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,4.9000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60128,'0000-00-00 00:00:00','2024-12-17 07:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60129,'0000-00-00 00:00:00','2024-12-17 07:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60130,'0000-00-00 00:00:00','2024-12-17 07:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60131,'0000-00-00 00:00:00','2024-12-17 07:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60132,'0000-00-00 00:00:00','2024-12-17 07:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60133,'0000-00-00 00:00:00','2024-12-17 07:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60134,'0000-00-00 00:00:00','2024-12-17 07:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.5000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60135,'0000-00-00 00:00:00','2024-12-17 07:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60136,'0000-00-00 00:00:00','2024-12-17 07:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60137,'0000-00-00 00:00:00','2024-12-17 07:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60138,'0000-00-00 00:00:00','2024-12-17 07:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60139,'0000-00-00 00:00:00','2024-12-17 07:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60140,'0000-00-00 00:00:00','2024-12-17 07:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:16','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60141,'0000-00-00 00:00:00','2024-12-17 07:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:17','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60142,'0000-00-00 00:00:00','2024-12-17 07:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:18','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60143,'0000-00-00 00:00:00','2024-12-17 07:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.7000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60144,'0000-00-00 00:00:00','2024-12-17 07:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0445,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60145,'0000-00-00 00:00:00','2024-12-17 07:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60146,'0000-00-00 00:00:00','2024-12-17 07:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:23','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60147,'0000-00-00 00:00:00','2024-12-17 07:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60148,'0000-00-00 00:00:00','2024-12-17 07:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60149,'0000-00-00 00:00:00','2024-12-17 07:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.2000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60150,'0000-00-00 00:00:00','2024-12-17 07:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60151,'0000-00-00 00:00:00','2024-12-17 07:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60152,'0000-00-00 00:00:00','2024-12-17 07:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60153,'0000-00-00 00:00:00','2024-12-17 07:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,4.8000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60154,'0000-00-00 00:00:00','2024-12-17 07:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60155,'0000-00-00 00:00:00','2024-12-17 07:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60156,'0000-00-00 00:00:00','2024-12-17 07:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.2000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60157,'0000-00-00 00:00:00','2024-12-17 07:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60158,'0000-00-00 00:00:00','2024-12-17 07:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60159,'0000-00-00 00:00:00','2024-12-17 07:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60160,'0000-00-00 00:00:00','2024-12-17 07:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60161,'0000-00-00 00:00:00','2024-12-17 07:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60162,'0000-00-00 00:00:00','2024-12-17 07:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60163,'0000-00-00 00:00:00','2024-12-17 07:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60164,'0000-00-00 00:00:00','2024-12-17 07:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60165,'0000-00-00 00:00:00','2024-12-17 07:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60166,'0000-00-00 00:00:00','2024-12-17 07:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60167,'0000-00-00 00:00:00','2024-12-17 07:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.3000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60168,'0000-00-00 00:00:00','2024-12-17 07:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60169,'0000-00-00 00:00:00','2024-12-17 07:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60170,'0000-00-00 00:00:00','2024-12-17 07:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60171,'0000-00-00 00:00:00','2024-12-17 07:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60172,'0000-00-00 00:00:00','2024-12-17 07:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60173,'0000-00-00 00:00:00','2024-12-17 07:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.8000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60174,'0000-00-00 00:00:00','2024-12-17 07:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60175,'0000-00-00 00:00:00','2024-12-17 07:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60176,'0000-00-00 00:00:00','2024-12-17 07:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0500,5.3000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60177,'0000-00-00 00:00:00','2024-12-17 07:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:58:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.5000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60178,'0000-00-00 00:00:00','2024-12-17 07:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60179,'0000-00-00 00:00:00','2024-12-17 07:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60180,'0000-00-00 00:00:00','2024-12-17 07:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60181,'0000-00-00 00:00:00','2024-12-17 07:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60182,'0000-00-00 00:00:00','2024-12-17 07:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60183,'0000-00-00 00:00:00','2024-12-17 07:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60184,'0000-00-00 00:00:00','2024-12-17 07:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60185,'0000-00-00 00:00:00','2024-12-17 07:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60186,'0000-00-00 00:00:00','2024-12-17 07:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,216.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60187,'0000-00-00 00:00:00','2024-12-17 07:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.7000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60188,'0000-00-00 00:00:00','2024-12-17 07:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,216.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60189,'0000-00-00 00:00:00','2024-12-17 07:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.2000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60190,'0000-00-00 00:00:00','2024-12-17 07:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.2000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60191,'0000-00-00 00:00:00','2024-12-17 07:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60192,'0000-00-00 00:00:00','2024-12-17 07:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.8000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60193,'0000-00-00 00:00:00','2024-12-17 07:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.2000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60194,'0000-00-00 00:00:00','2024-12-17 07:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60195,'0000-00-00 00:00:00','2024-12-17 07:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,216.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60196,'0000-00-00 00:00:00','2024-12-17 07:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60197,'0000-00-00 00:00:00','2024-12-17 07:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60198,'0000-00-00 00:00:00','2024-12-17 07:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:23','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60199,'0000-00-00 00:00:00','2024-12-17 07:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60200,'0000-00-00 00:00:00','2024-12-17 07:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60201,'0000-00-00 00:00:00','2024-12-17 07:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60202,'0000-00-00 00:00:00','2024-12-17 07:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60203,'0000-00-00 00:00:00','2024-12-17 07:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:28','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60204,'0000-00-00 00:00:00','2024-12-17 07:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:30','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,4.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60205,'0000-00-00 00:00:00','2024-12-17 07:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:31','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60206,'0000-00-00 00:00:00','2024-12-17 07:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:32','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60207,'0000-00-00 00:00:00','2024-12-17 07:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:33','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60208,'0000-00-00 00:00:00','2024-12-17 07:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:34','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60209,'0000-00-00 00:00:00','2024-12-17 07:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:35','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60210,'0000-00-00 00:00:00','2024-12-17 07:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0365,3.9000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60211,'0000-00-00 00:00:00','2024-12-17 07:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60212,'0000-00-00 00:00:00','2024-12-17 07:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0360,3.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60213,'0000-00-00 00:00:00','2024-12-17 07:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0360,3.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60214,'0000-00-00 00:00:00','2024-12-17 07:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:41','ShengKuoMiTo','test','levebio02',1,120.0000,0.0360,3.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60215,'0000-00-00 00:00:00','2024-12-17 07:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0370,3.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60216,'0000-00-00 00:00:00','2024-12-17 07:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60217,'0000-00-00 00:00:00','2024-12-17 07:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:45','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60218,'0000-00-00 00:00:00','2024-12-17 07:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:46','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60219,'0000-00-00 00:00:00','2024-12-17 07:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60220,'0000-00-00 00:00:00','2024-12-17 07:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:48','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60221,'0000-00-00 00:00:00','2024-12-17 07:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60222,'0000-00-00 00:00:00','2024-12-17 07:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60223,'0000-00-00 00:00:00','2024-12-17 07:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60224,'0000-00-00 00:00:00','2024-12-17 07:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60225,'0000-00-00 00:00:00','2024-12-17 07:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60226,'0000-00-00 00:00:00','2024-12-17 07:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60227,'0000-00-00 00:00:00','2024-12-17 07:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:56','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60228,'0000-00-00 00:00:00','2024-12-17 07:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60229,'0000-00-00 00:00:00','2024-12-17 07:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 07:59:58','ShengKuoMiTo','test','levebio02',1,120.2000,0.0410,4.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60230,'0000-00-00 00:00:00','2024-12-17 08:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60231,'0000-00-00 00:00:00','2024-12-17 08:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60232,'0000-00-00 00:00:00','2024-12-17 08:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60233,'0000-00-00 00:00:00','2024-12-17 08:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:03','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60234,'0000-00-00 00:00:00','2024-12-17 08:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:04','ShengKuoMiTo','test','levebio02',1,120.2000,0.0420,4.4000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60235,'0000-00-00 00:00:00','2024-12-17 08:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60236,'0000-00-00 00:00:00','2024-12-17 08:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60237,'0000-00-00 00:00:00','2024-12-17 08:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:08','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60238,'0000-00-00 00:00:00','2024-12-17 08:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60239,'0000-00-00 00:00:00','2024-12-17 08:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0455,4.8000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60240,'0000-00-00 00:00:00','2024-12-17 08:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60241,'0000-00-00 00:00:00','2024-12-17 08:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60242,'0000-00-00 00:00:00','2024-12-17 08:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60243,'0000-00-00 00:00:00','2024-12-17 08:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.8000,216.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60244,'0000-00-00 00:00:00','2024-12-17 08:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60245,'0000-00-00 00:00:00','2024-12-17 08:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60246,'0000-00-00 00:00:00','2024-12-17 08:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60247,'0000-00-00 00:00:00','2024-12-17 08:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60248,'0000-00-00 00:00:00','2024-12-17 08:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:20','ShengKuoMiTo','test','levebio02',1,120.0000,0.0465,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60249,'0000-00-00 00:00:00','2024-12-17 08:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:21','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60250,'0000-00-00 00:00:00','2024-12-17 08:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60251,'0000-00-00 00:00:00','2024-12-17 08:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60252,'0000-00-00 00:00:00','2024-12-17 08:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0445,4.6000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60253,'0000-00-00 00:00:00','2024-12-17 08:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60254,'0000-00-00 00:00:00','2024-12-17 08:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60255,'0000-00-00 00:00:00','2024-12-17 08:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:28','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60256,'0000-00-00 00:00:00','2024-12-17 08:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:29','ShengKuoMiTo','test','levebio02',1,120.2000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60257,'0000-00-00 00:00:00','2024-12-17 08:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60258,'0000-00-00 00:00:00','2024-12-17 08:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60259,'0000-00-00 00:00:00','2024-12-17 08:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60260,'0000-00-00 00:00:00','2024-12-17 08:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60261,'0000-00-00 00:00:00','2024-12-17 08:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60262,'0000-00-00 00:00:00','2024-12-17 08:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60263,'0000-00-00 00:00:00','2024-12-17 08:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:37','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,4.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60264,'0000-00-00 00:00:00','2024-12-17 08:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:39','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60265,'0000-00-00 00:00:00','2024-12-17 08:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:40','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60266,'0000-00-00 00:00:00','2024-12-17 08:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:41','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60267,'0000-00-00 00:00:00','2024-12-17 08:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:42','ShengKuoMiTo','test','levebio02',1,120.3000,0.0425,4.4000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60268,'0000-00-00 00:00:00','2024-12-17 08:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:43','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60269,'0000-00-00 00:00:00','2024-12-17 08:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:44','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60270,'0000-00-00 00:00:00','2024-12-17 08:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:45','ShengKuoMiTo','test','levebio02',1,120.2000,0.0480,5.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60271,'0000-00-00 00:00:00','2024-12-17 08:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:47','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60272,'0000-00-00 00:00:00','2024-12-17 08:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60273,'0000-00-00 00:00:00','2024-12-17 08:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:49','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60274,'0000-00-00 00:00:00','2024-12-17 08:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:50','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60275,'0000-00-00 00:00:00','2024-12-17 08:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:51','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60276,'0000-00-00 00:00:00','2024-12-17 08:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:52','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60277,'0000-00-00 00:00:00','2024-12-17 08:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:53','ShengKuoMiTo','test','levebio02',1,120.1000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60278,'0000-00-00 00:00:00','2024-12-17 08:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:55','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60279,'0000-00-00 00:00:00','2024-12-17 08:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:56','ShengKuoMiTo','test','levebio02',1,120.2000,0.0375,3.8000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60280,'0000-00-00 00:00:00','2024-12-17 08:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60281,'0000-00-00 00:00:00','2024-12-17 08:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60282,'0000-00-00 00:00:00','2024-12-17 08:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:00:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.1000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60283,'0000-00-00 00:00:00','2024-12-17 08:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:00','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60284,'0000-00-00 00:00:00','2024-12-17 08:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:01','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60285,'0000-00-00 00:00:00','2024-12-17 08:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:03','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60286,'0000-00-00 00:00:00','2024-12-17 08:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:04','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60287,'0000-00-00 00:00:00','2024-12-17 08:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60288,'0000-00-00 00:00:00','2024-12-17 08:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60289,'0000-00-00 00:00:00','2024-12-17 08:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:07','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60290,'0000-00-00 00:00:00','2024-12-17 08:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60291,'0000-00-00 00:00:00','2024-12-17 08:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:09','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60292,'0000-00-00 00:00:00','2024-12-17 08:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:11','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.0000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60293,'0000-00-00 00:00:00','2024-12-17 08:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60294,'0000-00-00 00:00:00','2024-12-17 08:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:13','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60295,'0000-00-00 00:00:00','2024-12-17 08:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:14','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60296,'0000-00-00 00:00:00','2024-12-17 08:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60297,'0000-00-00 00:00:00','2024-12-17 08:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:16','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60298,'0000-00-00 00:00:00','2024-12-17 08:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60299,'0000-00-00 00:00:00','2024-12-17 08:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:19','ShengKuoMiTo','test','levebio02',1,120.1000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60300,'0000-00-00 00:00:00','2024-12-17 08:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:20','ShengKuoMiTo','test','levebio02',1,120.2000,0.0385,3.9000,216.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60301,'0000-00-00 00:00:00','2024-12-17 08:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:21','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60302,'0000-00-00 00:00:00','2024-12-17 08:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:22','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60303,'0000-00-00 00:00:00','2024-12-17 08:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:23','ShengKuoMiTo','test','levebio02',1,120.2000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60304,'0000-00-00 00:00:00','2024-12-17 08:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:24','ShengKuoMiTo','test','levebio02',1,120.2000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60305,'0000-00-00 00:00:00','2024-12-17 08:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:25','ShengKuoMiTo','test','levebio02',1,120.2000,0.0425,4.4000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60306,'0000-00-00 00:00:00','2024-12-17 08:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60307,'0000-00-00 00:00:00','2024-12-17 08:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60308,'0000-00-00 00:00:00','2024-12-17 08:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0500,5.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60309,'0000-00-00 00:00:00','2024-12-17 08:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60310,'0000-00-00 00:00:00','2024-12-17 08:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:31','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60311,'0000-00-00 00:00:00','2024-12-17 08:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:32','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60312,'0000-00-00 00:00:00','2024-12-17 08:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60313,'0000-00-00 00:00:00','2024-12-17 08:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60314,'0000-00-00 00:00:00','2024-12-17 08:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60315,'0000-00-00 00:00:00','2024-12-17 08:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60316,'0000-00-00 00:00:00','2024-12-17 08:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60317,'0000-00-00 00:00:00','2024-12-17 08:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:39','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60318,'0000-00-00 00:00:00','2024-12-17 08:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60319,'0000-00-00 00:00:00','2024-12-17 08:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:42','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60320,'0000-00-00 00:00:00','2024-12-17 08:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:43','ShengKuoMiTo','test','levebio02',1,120.0000,0.0500,5.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60321,'0000-00-00 00:00:00','2024-12-17 08:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60322,'0000-00-00 00:00:00','2024-12-17 08:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60323,'0000-00-00 00:00:00','2024-12-17 08:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.6000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60324,'0000-00-00 00:00:00','2024-12-17 08:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60325,'0000-00-00 00:00:00','2024-12-17 08:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60326,'0000-00-00 00:00:00','2024-12-17 08:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60327,'0000-00-00 00:00:00','2024-12-17 08:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60328,'0000-00-00 00:00:00','2024-12-17 08:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.7000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60329,'0000-00-00 00:00:00','2024-12-17 08:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.1000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60330,'0000-00-00 00:00:00','2024-12-17 08:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60331,'0000-00-00 00:00:00','2024-12-17 08:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60332,'0000-00-00 00:00:00','2024-12-17 08:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.2000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60333,'0000-00-00 00:00:00','2024-12-17 08:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.3000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60334,'0000-00-00 00:00:00','2024-12-17 08:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:01:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,216.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60335,'0000-00-00 00:00:00','2024-12-17 08:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.7000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60336,'0000-00-00 00:00:00','2024-12-17 08:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.7000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60337,'0000-00-00 00:00:00','2024-12-17 08:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0465,5.3000,216.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60338,'0000-00-00 00:00:00','2024-12-17 08:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.3000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60339,'0000-00-00 00:00:00','2024-12-17 08:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.2000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60340,'0000-00-00 00:00:00','2024-12-17 08:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.5000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60341,'0000-00-00 00:00:00','2024-12-17 08:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60342,'0000-00-00 00:00:00','2024-12-17 08:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,216.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60343,'0000-00-00 00:00:00','2024-12-17 08:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60344,'0000-00-00 00:00:00','2024-12-17 08:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60345,'0000-00-00 00:00:00','2024-12-17 08:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60346,'0000-00-00 00:00:00','2024-12-17 08:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60347,'0000-00-00 00:00:00','2024-12-17 08:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60348,'0000-00-00 00:00:00','2024-12-17 08:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:15','ShengKuoMiTo','test','levebio02',1,119.9000,0.0435,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60349,'0000-00-00 00:00:00','2024-12-17 08:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60350,'0000-00-00 00:00:00','2024-12-17 08:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60351,'0000-00-00 00:00:00','2024-12-17 08:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60352,'0000-00-00 00:00:00','2024-12-17 08:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:19','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60353,'0000-00-00 00:00:00','2024-12-17 08:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0440,4.6000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60354,'0000-00-00 00:00:00','2024-12-17 08:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60355,'0000-00-00 00:00:00','2024-12-17 08:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60356,'0000-00-00 00:00:00','2024-12-17 08:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60357,'0000-00-00 00:00:00','2024-12-17 08:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:25','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60358,'0000-00-00 00:00:00','2024-12-17 08:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.7000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60359,'0000-00-00 00:00:00','2024-12-17 08:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:27','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60360,'0000-00-00 00:00:00','2024-12-17 08:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0485,5.2000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60361,'0000-00-00 00:00:00','2024-12-17 08:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:30','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60362,'0000-00-00 00:00:00','2024-12-17 08:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:31','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60363,'0000-00-00 00:00:00','2024-12-17 08:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:32','ShengKuoMiTo','test','levebio02',1,120.1000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60364,'0000-00-00 00:00:00','2024-12-17 08:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:33','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60365,'0000-00-00 00:00:00','2024-12-17 08:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:34','ShengKuoMiTo','test','levebio02',1,120.1000,0.0460,4.8000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60366,'0000-00-00 00:00:00','2024-12-17 08:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:35','ShengKuoMiTo','test','levebio02',1,120.1000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60367,'0000-00-00 00:00:00','2024-12-17 08:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:36','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60368,'0000-00-00 00:00:00','2024-12-17 08:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60369,'0000-00-00 00:00:00','2024-12-17 08:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:39','ShengKuoMiTo','test','levebio02',1,120.1000,0.0420,4.4000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60370,'0000-00-00 00:00:00','2024-12-17 08:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:40','ShengKuoMiTo','test','levebio02',1,120.1000,0.0390,4.1000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60371,'0000-00-00 00:00:00','2024-12-17 08:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:41','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60372,'0000-00-00 00:00:00','2024-12-17 08:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:42','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60373,'0000-00-00 00:00:00','2024-12-17 08:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:43','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60374,'0000-00-00 00:00:00','2024-12-17 08:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:44','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60375,'0000-00-00 00:00:00','2024-12-17 08:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:46','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60376,'0000-00-00 00:00:00','2024-12-17 08:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:47','ShengKuoMiTo','test','levebio02',1,120.1000,0.0425,4.4000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60377,'0000-00-00 00:00:00','2024-12-17 08:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:48','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,216.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60378,'0000-00-00 00:00:00','2024-12-17 08:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:49','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60379,'0000-00-00 00:00:00','2024-12-17 08:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:50','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60380,'0000-00-00 00:00:00','2024-12-17 08:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:51','ShengKuoMiTo','test','levebio02',1,119.9000,0.0410,4.2000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60381,'0000-00-00 00:00:00','2024-12-17 08:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60382,'0000-00-00 00:00:00','2024-12-17 08:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:54','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60383,'0000-00-00 00:00:00','2024-12-17 08:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:55','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60384,'0000-00-00 00:00:00','2024-12-17 08:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:56','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60385,'0000-00-00 00:00:00','2024-12-17 08:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:57','ShengKuoMiTo','test','levebio02',1,120.0000,0.0425,4.5000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60386,'0000-00-00 00:00:00','2024-12-17 08:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0465,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60387,'0000-00-00 00:00:00','2024-12-17 08:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:02:59','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60388,'0000-00-00 00:00:00','2024-12-17 08:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:01','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60389,'0000-00-00 00:00:00','2024-12-17 08:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:02','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60390,'0000-00-00 00:00:00','2024-12-17 08:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:03','ShengKuoMiTo','test','levebio02',1,120.0000,0.0370,4.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60391,'0000-00-00 00:00:00','2024-12-17 08:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:04','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.4000,216.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60392,'0000-00-00 00:00:00','2024-12-17 08:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:05','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60393,'0000-00-00 00:00:00','2024-12-17 08:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:06','ShengKuoMiTo','test','levebio02',1,120.0000,0.0445,5.0000,216.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60394,'0000-00-00 00:00:00','2024-12-17 08:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:07','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,5.0000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60395,'0000-00-00 00:00:00','2024-12-17 08:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0450,5.0000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60396,'0000-00-00 00:00:00','2024-12-17 08:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:10','ShengKuoMiTo','test','levebio02',1,119.9000,0.0390,4.3000,216.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60397,'0000-00-00 00:00:00','2024-12-17 08:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60398,'0000-00-00 00:00:00','2024-12-17 08:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:12','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.2000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60399,'0000-00-00 00:00:00','2024-12-17 08:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:13','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60400,'0000-00-00 00:00:00','2024-12-17 08:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:14','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60401,'0000-00-00 00:00:00','2024-12-17 08:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:15','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60402,'0000-00-00 00:00:00','2024-12-17 08:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:17','ShengKuoMiTo','test','levebio02',1,120.0000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60403,'0000-00-00 00:00:00','2024-12-17 08:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:18','ShengKuoMiTo','test','levebio02',1,120.0000,0.0430,4.6000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60404,'0000-00-00 00:00:00','2024-12-17 08:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:19','ShengKuoMiTo','test','levebio02',1,120.0000,0.0375,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60405,'0000-00-00 00:00:00','2024-12-17 08:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60406,'0000-00-00 00:00:00','2024-12-17 08:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:21','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60407,'0000-00-00 00:00:00','2024-12-17 08:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:22','ShengKuoMiTo','test','levebio02',1,119.9000,0.0480,5.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60408,'0000-00-00 00:00:00','2024-12-17 08:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:23','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60409,'0000-00-00 00:00:00','2024-12-17 08:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,216.0000,59.8000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60410,'0000-00-00 00:00:00','2024-12-17 08:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:26','ShengKuoMiTo','test','levebio02',1,120.0000,0.0385,3.9000,216.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60411,'0000-00-00 00:00:00','2024-12-17 08:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:27','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60412,'0000-00-00 00:00:00','2024-12-17 08:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60413,'0000-00-00 00:00:00','2024-12-17 08:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0380,3.9000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60414,'0000-00-00 00:00:00','2024-12-17 08:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0390,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60415,'0000-00-00 00:00:00','2024-12-17 08:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0455,4.9000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60416,'0000-00-00 00:00:00','2024-12-17 08:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:33','ShengKuoMiTo','test','levebio02',1,119.9000,0.0465,5.0000,216.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60417,'0000-00-00 00:00:00','2024-12-17 08:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:34','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.8000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60418,'0000-00-00 00:00:00','2024-12-17 08:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:35','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60419,'0000-00-00 00:00:00','2024-12-17 08:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:36','ShengKuoMiTo','test','levebio02',1,120.0000,0.0420,4.3000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60420,'0000-00-00 00:00:00','2024-12-17 08:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:37','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60421,'0000-00-00 00:00:00','2024-12-17 08:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:38','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60422,'0000-00-00 00:00:00','2024-12-17 08:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60423,'0000-00-00 00:00:00','2024-12-17 08:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60424,'0000-00-00 00:00:00','2024-12-17 08:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.4000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60425,'0000-00-00 00:00:00','2024-12-17 08:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60426,'0000-00-00 00:00:00','2024-12-17 08:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60427,'0000-00-00 00:00:00','2024-12-17 08:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60428,'0000-00-00 00:00:00','2024-12-17 08:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60429,'0000-00-00 00:00:00','2024-12-17 08:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60430,'0000-00-00 00:00:00','2024-12-17 08:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:49','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60431,'0000-00-00 00:00:00','2024-12-17 08:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:50','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.5000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60432,'0000-00-00 00:00:00','2024-12-17 08:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:51','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60433,'0000-00-00 00:00:00','2024-12-17 08:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:52','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60434,'0000-00-00 00:00:00','2024-12-17 08:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:53','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60435,'0000-00-00 00:00:00','2024-12-17 08:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:54','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60436,'0000-00-00 00:00:00','2024-12-17 08:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:55','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60437,'0000-00-00 00:00:00','2024-12-17 08:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:57','ShengKuoMiTo','test','levebio02',1,120.1000,0.0475,5.0000,216.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60438,'0000-00-00 00:00:00','2024-12-17 08:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:58','ShengKuoMiTo','test','levebio02',1,120.1000,0.0480,5.0000,216.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60439,'0000-00-00 00:00:00','2024-12-17 08:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:03:59','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60440,'0000-00-00 00:00:00','2024-12-17 08:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:00','ShengKuoMiTo','test','levebio02',1,120.2000,0.0460,4.8000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60441,'0000-00-00 00:00:00','2024-12-17 08:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:01','ShengKuoMiTo','test','levebio02',1,120.2000,0.0400,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60442,'0000-00-00 00:00:00','2024-12-17 08:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:02','ShengKuoMiTo','test','levebio02',1,120.2000,0.0485,5.1000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60443,'0000-00-00 00:00:00','2024-12-17 08:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:03','ShengKuoMiTo','test','levebio02',1,120.1000,0.0500,5.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60444,'0000-00-00 00:00:00','2024-12-17 08:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:05','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.3000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60445,'0000-00-00 00:00:00','2024-12-17 08:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:06','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60446,'0000-00-00 00:00:00','2024-12-17 08:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:07','ShengKuoMiTo','test','levebio02',1,120.0000,0.0440,4.6000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60447,'0000-00-00 00:00:00','2024-12-17 08:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:08','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60448,'0000-00-00 00:00:00','2024-12-17 08:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:09','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60449,'0000-00-00 00:00:00','2024-12-17 08:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:10','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60450,'0000-00-00 00:00:00','2024-12-17 08:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:11','ShengKuoMiTo','test','levebio02',1,120.0000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60451,'0000-00-00 00:00:00','2024-12-17 08:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:13','ShengKuoMiTo','test','levebio02',1,120.1000,0.0450,4.8000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60452,'0000-00-00 00:00:00','2024-12-17 08:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:14','ShengKuoMiTo','test','levebio02',1,120.1000,0.0415,4.3000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60453,'0000-00-00 00:00:00','2024-12-17 08:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:15','ShengKuoMiTo','test','levebio02',1,120.1000,0.0410,4.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60454,'0000-00-00 00:00:00','2024-12-17 08:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:16','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60455,'0000-00-00 00:00:00','2024-12-17 08:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:17','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60456,'0000-00-00 00:00:00','2024-12-17 08:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:18','ShengKuoMiTo','test','levebio02',1,120.1000,0.0400,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60457,'0000-00-00 00:00:00','2024-12-17 08:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:20','ShengKuoMiTo','test','levebio02',1,120.1000,0.0435,4.5000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60458,'0000-00-00 00:00:00','2024-12-17 08:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:21','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60459,'0000-00-00 00:00:00','2024-12-17 08:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:22','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60460,'0000-00-00 00:00:00','2024-12-17 08:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:23','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60461,'0000-00-00 00:00:00','2024-12-17 08:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:24','ShengKuoMiTo','test','levebio02',1,120.1000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60462,'0000-00-00 00:00:00','2024-12-17 08:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:25','ShengKuoMiTo','test','levebio02',1,119.9000,0.0440,4.6000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60463,'0000-00-00 00:00:00','2024-12-17 08:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:26','ShengKuoMiTo','test','levebio02',1,120.1000,0.0405,4.2000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60464,'0000-00-00 00:00:00','2024-12-17 08:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:28','ShengKuoMiTo','test','levebio02',1,120.0000,0.0400,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60465,'0000-00-00 00:00:00','2024-12-17 08:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:29','ShengKuoMiTo','test','levebio02',1,119.9000,0.0430,4.5000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60466,'0000-00-00 00:00:00','2024-12-17 08:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:30','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60467,'0000-00-00 00:00:00','2024-12-17 08:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:31','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60468,'0000-00-00 00:00:00','2024-12-17 08:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:32','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60469,'0000-00-00 00:00:00','2024-12-17 08:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:33','ShengKuoMiTo','test','levebio02',1,120.0000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60470,'0000-00-00 00:00:00','2024-12-17 08:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:34','ShengKuoMiTo','test','levebio02',1,120.0000,0.0460,4.8000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60471,'0000-00-00 00:00:00','2024-12-17 08:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:36','ShengKuoMiTo','test','levebio02',1,119.9000,0.0400,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60472,'0000-00-00 00:00:00','2024-12-17 08:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:37','ShengKuoMiTo','test','levebio02',1,119.9000,0.0405,4.2000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60473,'0000-00-00 00:00:00','2024-12-17 08:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:38','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60474,'0000-00-00 00:00:00','2024-12-17 08:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:39','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60475,'0000-00-00 00:00:00','2024-12-17 08:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:40','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60476,'0000-00-00 00:00:00','2024-12-17 08:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:41','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60477,'0000-00-00 00:00:00','2024-12-17 08:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:42','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60478,'0000-00-00 00:00:00','2024-12-17 08:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:44','ShengKuoMiTo','test','levebio02',1,119.9000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60479,'0000-00-00 00:00:00','2024-12-17 08:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:45','ShengKuoMiTo','test','levebio02',1,119.9000,0.0460,4.8000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60480,'0000-00-00 00:00:00','2024-12-17 08:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0490,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60481,'0000-00-00 00:00:00','2024-12-17 08:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:47','ShengKuoMiTo','test','levebio02',1,119.9000,0.0495,5.3000,216.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60482,'0000-00-00 00:00:00','2024-12-17 08:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.2000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60483,'0000-00-00 00:00:00','2024-12-17 08:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60484,'0000-00-00 00:00:00','2024-12-17 08:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.1000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60485,'0000-00-00 00:00:00','2024-12-17 08:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60486,'0000-00-00 00:00:00','2024-12-17 08:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60487,'0000-00-00 00:00:00','2024-12-17 08:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:54','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60488,'0000-00-00 00:00:00','2024-12-17 08:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:55','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60489,'0000-00-00 00:00:00','2024-12-17 08:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60490,'0000-00-00 00:00:00','2024-12-17 08:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:57','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60491,'0000-00-00 00:00:00','2024-12-17 08:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:04:58','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.0000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60492,'0000-00-00 00:00:00','2024-12-17 08:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60493,'0000-00-00 00:00:00','2024-12-17 08:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:01','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,216.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60494,'0000-00-00 00:00:00','2024-12-17 08:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,216.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60495,'0000-00-00 00:00:00','2024-12-17 08:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:03','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60496,'0000-00-00 00:00:00','2024-12-17 08:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:04','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60497,'0000-00-00 00:00:00','2024-12-17 08:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60498,'0000-00-00 00:00:00','2024-12-17 08:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60499,'0000-00-00 00:00:00','2024-12-17 08:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.6000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60500,'0000-00-00 00:00:00','2024-12-17 08:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:09','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60501,'0000-00-00 00:00:00','2024-12-17 08:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60502,'0000-00-00 00:00:00','2024-12-17 08:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60503,'0000-00-00 00:00:00','2024-12-17 08:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60504,'0000-00-00 00:00:00','2024-12-17 08:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.9000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60505,'0000-00-00 00:00:00','2024-12-17 08:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60506,'0000-00-00 00:00:00','2024-12-17 08:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.0000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60507,'0000-00-00 00:00:00','2024-12-17 08:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60508,'0000-00-00 00:00:00','2024-12-17 08:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.5000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60509,'0000-00-00 00:00:00','2024-12-17 08:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60510,'0000-00-00 00:00:00','2024-12-17 08:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60511,'0000-00-00 00:00:00','2024-12-17 08:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:21','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60512,'0000-00-00 00:00:00','2024-12-17 08:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0410,4.3000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60513,'0000-00-00 00:00:00','2024-12-17 08:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60514,'0000-00-00 00:00:00','2024-12-17 08:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,3.8000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60515,'0000-00-00 00:00:00','2024-12-17 08:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:26','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,3.9000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60516,'0000-00-00 00:00:00','2024-12-17 08:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:27','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60517,'0000-00-00 00:00:00','2024-12-17 08:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:28','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.5000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60518,'0000-00-00 00:00:00','2024-12-17 08:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:30','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60519,'0000-00-00 00:00:00','2024-12-17 08:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60520,'0000-00-00 00:00:00','2024-12-17 08:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:32','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60521,'0000-00-00 00:00:00','2024-12-17 08:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0435,4.5000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60522,'0000-00-00 00:00:00','2024-12-17 08:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60523,'0000-00-00 00:00:00','2024-12-17 08:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60524,'0000-00-00 00:00:00','2024-12-17 08:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60525,'0000-00-00 00:00:00','2024-12-17 08:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60526,'0000-00-00 00:00:00','2024-12-17 08:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:39','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,4.9000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60527,'0000-00-00 00:00:00','2024-12-17 08:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:40','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.0000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60528,'0000-00-00 00:00:00','2024-12-17 08:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.7000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60529,'0000-00-00 00:00:00','2024-12-17 08:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60530,'0000-00-00 00:00:00','2024-12-17 08:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:43','ShengKuoMiTo','test','levebio02',1,119.9000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60531,'0000-00-00 00:00:00','2024-12-17 08:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:44','ShengKuoMiTo','test','levebio02',1,120.0000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60532,'0000-00-00 00:00:00','2024-12-17 08:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:46','ShengKuoMiTo','test','levebio02',1,119.9000,0.0385,4.0000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60533,'0000-00-00 00:00:00','2024-12-17 08:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,3.8000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60534,'0000-00-00 00:00:00','2024-12-17 08:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:48','ShengKuoMiTo','test','levebio02',1,119.9000,0.0425,4.4000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60535,'0000-00-00 00:00:00','2024-12-17 08:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60536,'0000-00-00 00:00:00','2024-12-17 08:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60537,'0000-00-00 00:00:00','2024-12-17 08:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60538,'0000-00-00 00:00:00','2024-12-17 08:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60539,'0000-00-00 00:00:00','2024-12-17 08:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0415,4.3000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60540,'0000-00-00 00:00:00','2024-12-17 08:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,3.9000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60541,'0000-00-00 00:00:00','2024-12-17 08:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60542,'0000-00-00 00:00:00','2024-12-17 08:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60543,'0000-00-00 00:00:00','2024-12-17 08:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.0000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60544,'0000-00-00 00:00:00','2024-12-17 08:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:05:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60545,'0000-00-00 00:00:00','2024-12-17 08:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60546,'0000-00-00 00:00:00','2024-12-17 08:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60547,'0000-00-00 00:00:00','2024-12-17 08:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:03','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60548,'0000-00-00 00:00:00','2024-12-17 08:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.1000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60549,'0000-00-00 00:00:00','2024-12-17 08:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60550,'0000-00-00 00:00:00','2024-12-17 08:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60551,'0000-00-00 00:00:00','2024-12-17 08:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60552,'0000-00-00 00:00:00','2024-12-17 08:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:08','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60553,'0000-00-00 00:00:00','2024-12-17 08:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:10','ShengKuoMiTo','test','levebio02',1,119.8000,0.0455,4.8000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60554,'0000-00-00 00:00:00','2024-12-17 08:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60555,'0000-00-00 00:00:00','2024-12-17 08:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60556,'0000-00-00 00:00:00','2024-12-17 08:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.8000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60557,'0000-00-00 00:00:00','2024-12-17 08:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.8000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60558,'0000-00-00 00:00:00','2024-12-17 08:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60559,'0000-00-00 00:00:00','2024-12-17 08:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60560,'0000-00-00 00:00:00','2024-12-17 08:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:18','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60561,'0000-00-00 00:00:00','2024-12-17 08:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0415,4.3000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60562,'0000-00-00 00:00:00','2024-12-17 08:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:20','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60563,'0000-00-00 00:00:00','2024-12-17 08:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60564,'0000-00-00 00:00:00','2024-12-17 08:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:22','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60565,'0000-00-00 00:00:00','2024-12-17 08:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:23','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60566,'0000-00-00 00:00:00','2024-12-17 08:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:24','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.5000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60567,'0000-00-00 00:00:00','2024-12-17 08:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,4.9000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60568,'0000-00-00 00:00:00','2024-12-17 08:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60569,'0000-00-00 00:00:00','2024-12-17 08:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60570,'0000-00-00 00:00:00','2024-12-17 08:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:29','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60571,'0000-00-00 00:00:00','2024-12-17 08:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60572,'0000-00-00 00:00:00','2024-12-17 08:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60573,'0000-00-00 00:00:00','2024-12-17 08:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60574,'0000-00-00 00:00:00','2024-12-17 08:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60575,'0000-00-00 00:00:00','2024-12-17 08:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60576,'0000-00-00 00:00:00','2024-12-17 08:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:36','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60577,'0000-00-00 00:00:00','2024-12-17 08:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.4000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60578,'0000-00-00 00:00:00','2024-12-17 08:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60579,'0000-00-00 00:00:00','2024-12-17 08:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60580,'0000-00-00 00:00:00','2024-12-17 08:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60581,'0000-00-00 00:00:00','2024-12-17 08:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60582,'0000-00-00 00:00:00','2024-12-17 08:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60583,'0000-00-00 00:00:00','2024-12-17 08:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,3.8000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60584,'0000-00-00 00:00:00','2024-12-17 08:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0450,4.6000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60585,'0000-00-00 00:00:00','2024-12-17 08:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60586,'0000-00-00 00:00:00','2024-12-17 08:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0485,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60587,'0000-00-00 00:00:00','2024-12-17 08:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60588,'0000-00-00 00:00:00','2024-12-17 08:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60589,'0000-00-00 00:00:00','2024-12-17 08:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.1000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60590,'0000-00-00 00:00:00','2024-12-17 08:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60591,'0000-00-00 00:00:00','2024-12-17 08:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60592,'0000-00-00 00:00:00','2024-12-17 08:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60593,'0000-00-00 00:00:00','2024-12-17 08:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60594,'0000-00-00 00:00:00','2024-12-17 08:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.5000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60595,'0000-00-00 00:00:00','2024-12-17 08:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,4.8000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60596,'0000-00-00 00:00:00','2024-12-17 08:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:06:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60597,'0000-00-00 00:00:00','2024-12-17 08:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60598,'0000-00-00 00:00:00','2024-12-17 08:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60599,'0000-00-00 00:00:00','2024-12-17 08:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:02','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60600,'0000-00-00 00:00:00','2024-12-17 08:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60601,'0000-00-00 00:00:00','2024-12-17 08:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60602,'0000-00-00 00:00:00','2024-12-17 08:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:06','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60603,'0000-00-00 00:00:00','2024-12-17 08:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:07','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,217.0000,59.8000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60604,'0000-00-00 00:00:00','2024-12-17 08:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60605,'0000-00-00 00:00:00','2024-12-17 08:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:09','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60606,'0000-00-00 00:00:00','2024-12-17 08:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,3.9000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60607,'0000-00-00 00:00:00','2024-12-17 08:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60608,'0000-00-00 00:00:00','2024-12-17 08:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60609,'0000-00-00 00:00:00','2024-12-17 08:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60610,'0000-00-00 00:00:00','2024-12-17 08:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60611,'0000-00-00 00:00:00','2024-12-17 08:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60612,'0000-00-00 00:00:00','2024-12-17 08:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.5000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60613,'0000-00-00 00:00:00','2024-12-17 08:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60614,'0000-00-00 00:00:00','2024-12-17 08:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60615,'0000-00-00 00:00:00','2024-12-17 08:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60616,'0000-00-00 00:00:00','2024-12-17 08:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.3000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60617,'0000-00-00 00:00:00','2024-12-17 08:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.0000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60618,'0000-00-00 00:00:00','2024-12-17 08:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60619,'0000-00-00 00:00:00','2024-12-17 08:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:25','ShengKuoMiTo','test','levebio02',1,119.8000,0.0480,5.0000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60620,'0000-00-00 00:00:00','2024-12-17 08:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60621,'0000-00-00 00:00:00','2024-12-17 08:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60622,'0000-00-00 00:00:00','2024-12-17 08:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60623,'0000-00-00 00:00:00','2024-12-17 08:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:30','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.9000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60624,'0000-00-00 00:00:00','2024-12-17 08:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:31','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60625,'0000-00-00 00:00:00','2024-12-17 08:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60626,'0000-00-00 00:00:00','2024-12-17 08:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:33','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60627,'0000-00-00 00:00:00','2024-12-17 08:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60628,'0000-00-00 00:00:00','2024-12-17 08:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60629,'0000-00-00 00:00:00','2024-12-17 08:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60630,'0000-00-00 00:00:00','2024-12-17 08:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:38','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60631,'0000-00-00 00:00:00','2024-12-17 08:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:39','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,3.8000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60632,'0000-00-00 00:00:00','2024-12-17 08:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,3.8000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60633,'0000-00-00 00:00:00','2024-12-17 08:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:41','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,3.9000,217.0000,60.0000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60634,'0000-00-00 00:00:00','2024-12-17 08:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:42','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,4.9000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60635,'0000-00-00 00:00:00','2024-12-17 08:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:44','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60636,'0000-00-00 00:00:00','2024-12-17 08:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60637,'0000-00-00 00:00:00','2024-12-17 08:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:46','ShengKuoMiTo','test','levebio02',1,119.8000,0.0500,5.3000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60638,'0000-00-00 00:00:00','2024-12-17 08:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:47','ShengKuoMiTo','test','levebio02',1,119.8000,0.0405,4.2000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60639,'0000-00-00 00:00:00','2024-12-17 08:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:48','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,4.6000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60640,'0000-00-00 00:00:00','2024-12-17 08:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:49','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60641,'0000-00-00 00:00:00','2024-12-17 08:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0495,5.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60642,'0000-00-00 00:00:00','2024-12-17 08:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:52','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60643,'0000-00-00 00:00:00','2024-12-17 08:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0500,5.3000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60644,'0000-00-00 00:00:00','2024-12-17 08:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.6000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60645,'0000-00-00 00:00:00','2024-12-17 08:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60646,'0000-00-00 00:00:00','2024-12-17 08:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60647,'0000-00-00 00:00:00','2024-12-17 08:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0495,5.2000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60648,'0000-00-00 00:00:00','2024-12-17 08:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:07:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0480,5.1000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60649,'0000-00-00 00:00:00','2024-12-17 08:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:00','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60650,'0000-00-00 00:00:00','2024-12-17 08:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.1000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60651,'0000-00-00 00:00:00','2024-12-17 08:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,4.8000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60652,'0000-00-00 00:00:00','2024-12-17 08:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60653,'0000-00-00 00:00:00','2024-12-17 08:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0500,5.3000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60654,'0000-00-00 00:00:00','2024-12-17 08:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60655,'0000-00-00 00:00:00','2024-12-17 08:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.6000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60656,'0000-00-00 00:00:00','2024-12-17 08:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0500,5.2000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60657,'0000-00-00 00:00:00','2024-12-17 08:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0495,5.2000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60658,'0000-00-00 00:00:00','2024-12-17 08:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60659,'0000-00-00 00:00:00','2024-12-17 08:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0495,5.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60660,'0000-00-00 00:00:00','2024-12-17 08:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:12','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,4.9000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60661,'0000-00-00 00:00:00','2024-12-17 08:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60662,'0000-00-00 00:00:00','2024-12-17 08:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:14','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.1000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60663,'0000-00-00 00:00:00','2024-12-17 08:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0410,4.3000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60664,'0000-00-00 00:00:00','2024-12-17 08:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:17','ShengKuoMiTo','test','levebio02',1,119.8000,0.0400,4.2000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60665,'0000-00-00 00:00:00','2024-12-17 08:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.1000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60666,'0000-00-00 00:00:00','2024-12-17 08:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0405,4.2000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60667,'0000-00-00 00:00:00','2024-12-17 08:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:20','ShengKuoMiTo','test','levebio02',1,119.7000,0.0395,4.0000,217.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(60668,'0000-00-00 00:00:00','2024-12-17 08:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:21','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60669,'0000-00-00 00:00:00','2024-12-17 08:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60670,'0000-00-00 00:00:00','2024-12-17 08:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:24','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,4.8000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60671,'0000-00-00 00:00:00','2024-12-17 08:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0490,5.2000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60672,'0000-00-00 00:00:00','2024-12-17 08:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0495,5.2000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60673,'0000-00-00 00:00:00','2024-12-17 08:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:27','ShengKuoMiTo','test','levebio02',1,119.6000,0.0490,5.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60674,'0000-00-00 00:00:00','2024-12-17 08:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0425,4.4000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60675,'0000-00-00 00:00:00','2024-12-17 08:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0415,4.3000,217.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60676,'0000-00-00 00:00:00','2024-12-17 08:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:31','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.2000,217.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(60677,'0000-00-00 00:00:00','2024-12-17 08:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60678,'0000-00-00 00:00:00','2024-12-17 08:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:33','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60679,'0000-00-00 00:00:00','2024-12-17 08:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:34','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60680,'0000-00-00 00:00:00','2024-12-17 08:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:35','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60681,'0000-00-00 00:00:00','2024-12-17 08:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:36','ShengKuoMiTo','test','levebio02',1,119.7000,0.0445,4.9000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60682,'0000-00-00 00:00:00','2024-12-17 08:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:37','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60683,'0000-00-00 00:00:00','2024-12-17 08:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60684,'0000-00-00 00:00:00','2024-12-17 08:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60685,'0000-00-00 00:00:00','2024-12-17 08:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.3000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60686,'0000-00-00 00:00:00','2024-12-17 08:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:42','ShengKuoMiTo','test','levebio02',1,119.6000,0.0410,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60687,'0000-00-00 00:00:00','2024-12-17 08:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60688,'0000-00-00 00:00:00','2024-12-17 08:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60689,'0000-00-00 00:00:00','2024-12-17 08:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60690,'0000-00-00 00:00:00','2024-12-17 08:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:47','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60691,'0000-00-00 00:00:00','2024-12-17 08:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0425,4.6000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60692,'0000-00-00 00:00:00','2024-12-17 08:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60693,'0000-00-00 00:00:00','2024-12-17 08:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60694,'0000-00-00 00:00:00','2024-12-17 08:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60695,'0000-00-00 00:00:00','2024-12-17 08:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60696,'0000-00-00 00:00:00','2024-12-17 08:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:53','ShengKuoMiTo','test','levebio02',1,119.7000,0.0455,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60697,'0000-00-00 00:00:00','2024-12-17 08:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:55','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60698,'0000-00-00 00:00:00','2024-12-17 08:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60699,'0000-00-00 00:00:00','2024-12-17 08:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60700,'0000-00-00 00:00:00','2024-12-17 08:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.9000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60701,'0000-00-00 00:00:00','2024-12-17 08:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:08:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60702,'0000-00-00 00:00:00','2024-12-17 08:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60703,'0000-00-00 00:00:00','2024-12-17 08:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60704,'0000-00-00 00:00:00','2024-12-17 08:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.3000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60705,'0000-00-00 00:00:00','2024-12-17 08:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60706,'0000-00-00 00:00:00','2024-12-17 08:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.6000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60707,'0000-00-00 00:00:00','2024-12-17 08:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60708,'0000-00-00 00:00:00','2024-12-17 08:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60709,'0000-00-00 00:00:00','2024-12-17 08:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60710,'0000-00-00 00:00:00','2024-12-17 08:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60711,'0000-00-00 00:00:00','2024-12-17 08:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.5000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60712,'0000-00-00 00:00:00','2024-12-17 08:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60713,'0000-00-00 00:00:00','2024-12-17 08:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60714,'0000-00-00 00:00:00','2024-12-17 08:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60715,'0000-00-00 00:00:00','2024-12-17 08:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60716,'0000-00-00 00:00:00','2024-12-17 08:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60717,'0000-00-00 00:00:00','2024-12-17 08:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60718,'0000-00-00 00:00:00','2024-12-17 08:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.6000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60719,'0000-00-00 00:00:00','2024-12-17 08:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.8000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60720,'0000-00-00 00:00:00','2024-12-17 08:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,5.0000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60721,'0000-00-00 00:00:00','2024-12-17 08:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,5.0000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60722,'0000-00-00 00:00:00','2024-12-17 08:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60723,'0000-00-00 00:00:00','2024-12-17 08:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:24','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.6000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60724,'0000-00-00 00:00:00','2024-12-17 08:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60725,'0000-00-00 00:00:00','2024-12-17 08:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60726,'0000-00-00 00:00:00','2024-12-17 08:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60727,'0000-00-00 00:00:00','2024-12-17 08:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60728,'0000-00-00 00:00:00','2024-12-17 08:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.4000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60729,'0000-00-00 00:00:00','2024-12-17 08:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,3.9000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60730,'0000-00-00 00:00:00','2024-12-17 08:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60731,'0000-00-00 00:00:00','2024-12-17 08:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60732,'0000-00-00 00:00:00','2024-12-17 08:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60733,'0000-00-00 00:00:00','2024-12-17 08:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60734,'0000-00-00 00:00:00','2024-12-17 08:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60735,'0000-00-00 00:00:00','2024-12-17 08:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60736,'0000-00-00 00:00:00','2024-12-17 08:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.5000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60737,'0000-00-00 00:00:00','2024-12-17 08:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60738,'0000-00-00 00:00:00','2024-12-17 08:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60739,'0000-00-00 00:00:00','2024-12-17 08:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60740,'0000-00-00 00:00:00','2024-12-17 08:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60741,'0000-00-00 00:00:00','2024-12-17 08:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0365,3.9000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60742,'0000-00-00 00:00:00','2024-12-17 08:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60743,'0000-00-00 00:00:00','2024-12-17 08:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.4000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60744,'0000-00-00 00:00:00','2024-12-17 08:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60745,'0000-00-00 00:00:00','2024-12-17 08:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60746,'0000-00-00 00:00:00','2024-12-17 08:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60747,'0000-00-00 00:00:00','2024-12-17 08:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60748,'0000-00-00 00:00:00','2024-12-17 08:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.4000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60749,'0000-00-00 00:00:00','2024-12-17 08:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0360,3.9000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60750,'0000-00-00 00:00:00','2024-12-17 08:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60751,'0000-00-00 00:00:00','2024-12-17 08:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60752,'0000-00-00 00:00:00','2024-12-17 08:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60753,'0000-00-00 00:00:00','2024-12-17 08:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:09:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60754,'0000-00-00 00:00:00','2024-12-17 08:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60755,'0000-00-00 00:00:00','2024-12-17 08:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60756,'0000-00-00 00:00:00','2024-12-17 08:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.5000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60757,'0000-00-00 00:00:00','2024-12-17 08:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0360,3.8000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60758,'0000-00-00 00:00:00','2024-12-17 08:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,4.9000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60759,'0000-00-00 00:00:00','2024-12-17 08:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60760,'0000-00-00 00:00:00','2024-12-17 08:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60761,'0000-00-00 00:00:00','2024-12-17 08:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60762,'0000-00-00 00:00:00','2024-12-17 08:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.4000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60763,'0000-00-00 00:00:00','2024-12-17 08:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60764,'0000-00-00 00:00:00','2024-12-17 08:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60765,'0000-00-00 00:00:00','2024-12-17 08:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60766,'0000-00-00 00:00:00','2024-12-17 08:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60767,'0000-00-00 00:00:00','2024-12-17 08:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.4000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60768,'0000-00-00 00:00:00','2024-12-17 08:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.0000,217.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60769,'0000-00-00 00:00:00','2024-12-17 08:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60770,'0000-00-00 00:00:00','2024-12-17 08:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,5.0000,217.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60771,'0000-00-00 00:00:00','2024-12-17 08:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,5.0000,217.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60772,'0000-00-00 00:00:00','2024-12-17 08:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.7000,217.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60773,'0000-00-00 00:00:00','2024-12-17 08:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.7000,217.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60774,'0000-00-00 00:00:00','2024-12-17 08:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.6000,217.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60775,'0000-00-00 00:00:00','2024-12-17 08:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,5.0000,217.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60776,'0000-00-00 00:00:00','2024-12-17 08:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,5.1000,217.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(60777,'0000-00-00 00:00:00','2024-12-17 08:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60778,'0000-00-00 00:00:00','2024-12-17 08:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.4000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60779,'0000-00-00 00:00:00','2024-12-17 08:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60780,'0000-00-00 00:00:00','2024-12-17 08:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60781,'0000-00-00 00:00:00','2024-12-17 08:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60782,'0000-00-00 00:00:00','2024-12-17 08:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.7000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60783,'0000-00-00 00:00:00','2024-12-17 08:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.7000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60784,'0000-00-00 00:00:00','2024-12-17 08:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.8000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60785,'0000-00-00 00:00:00','2024-12-17 08:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.0000,217.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60786,'0000-00-00 00:00:00','2024-12-17 08:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0365,3.9000,217.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60787,'0000-00-00 00:00:00','2024-12-17 08:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60788,'0000-00-00 00:00:00','2024-12-17 08:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60789,'0000-00-00 00:00:00','2024-12-17 08:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60790,'0000-00-00 00:00:00','2024-12-17 08:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60791,'0000-00-00 00:00:00','2024-12-17 08:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60792,'0000-00-00 00:00:00','2024-12-17 08:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60793,'0000-00-00 00:00:00','2024-12-17 08:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60794,'0000-00-00 00:00:00','2024-12-17 08:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60795,'0000-00-00 00:00:00','2024-12-17 08:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60796,'0000-00-00 00:00:00','2024-12-17 08:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60797,'0000-00-00 00:00:00','2024-12-17 08:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60798,'0000-00-00 00:00:00','2024-12-17 08:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60799,'0000-00-00 00:00:00','2024-12-17 08:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60800,'0000-00-00 00:00:00','2024-12-17 08:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.4000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60801,'0000-00-00 00:00:00','2024-12-17 08:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60802,'0000-00-00 00:00:00','2024-12-17 08:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60803,'0000-00-00 00:00:00','2024-12-17 08:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60804,'0000-00-00 00:00:00','2024-12-17 08:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60805,'0000-00-00 00:00:00','2024-12-17 08:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60806,'0000-00-00 00:00:00','2024-12-17 08:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:10:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60807,'0000-00-00 00:00:00','2024-12-17 08:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60808,'0000-00-00 00:00:00','2024-12-17 08:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60809,'0000-00-00 00:00:00','2024-12-17 08:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60810,'0000-00-00 00:00:00','2024-12-17 08:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60811,'0000-00-00 00:00:00','2024-12-17 08:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60812,'0000-00-00 00:00:00','2024-12-17 08:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60813,'0000-00-00 00:00:00','2024-12-17 08:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60814,'0000-00-00 00:00:00','2024-12-17 08:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60815,'0000-00-00 00:00:00','2024-12-17 08:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.3000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60816,'0000-00-00 00:00:00','2024-12-17 08:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60817,'0000-00-00 00:00:00','2024-12-17 08:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60818,'0000-00-00 00:00:00','2024-12-17 08:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60819,'0000-00-00 00:00:00','2024-12-17 08:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60820,'0000-00-00 00:00:00','2024-12-17 08:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60821,'0000-00-00 00:00:00','2024-12-17 08:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:16','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60822,'0000-00-00 00:00:00','2024-12-17 08:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60823,'0000-00-00 00:00:00','2024-12-17 08:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.4000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60824,'0000-00-00 00:00:00','2024-12-17 08:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60825,'0000-00-00 00:00:00','2024-12-17 08:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60826,'0000-00-00 00:00:00','2024-12-17 08:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60827,'0000-00-00 00:00:00','2024-12-17 08:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60828,'0000-00-00 00:00:00','2024-12-17 08:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60829,'0000-00-00 00:00:00','2024-12-17 08:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60830,'0000-00-00 00:00:00','2024-12-17 08:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60831,'0000-00-00 00:00:00','2024-12-17 08:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60832,'0000-00-00 00:00:00','2024-12-17 08:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60833,'0000-00-00 00:00:00','2024-12-17 08:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60834,'0000-00-00 00:00:00','2024-12-17 08:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60835,'0000-00-00 00:00:00','2024-12-17 08:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60836,'0000-00-00 00:00:00','2024-12-17 08:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.4000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60837,'0000-00-00 00:00:00','2024-12-17 08:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60838,'0000-00-00 00:00:00','2024-12-17 08:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60839,'0000-00-00 00:00:00','2024-12-17 08:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60840,'0000-00-00 00:00:00','2024-12-17 08:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60841,'0000-00-00 00:00:00','2024-12-17 08:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60842,'0000-00-00 00:00:00','2024-12-17 08:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60843,'0000-00-00 00:00:00','2024-12-17 08:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60844,'0000-00-00 00:00:00','2024-12-17 08:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60845,'0000-00-00 00:00:00','2024-12-17 08:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60846,'0000-00-00 00:00:00','2024-12-17 08:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60847,'0000-00-00 00:00:00','2024-12-17 08:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60848,'0000-00-00 00:00:00','2024-12-17 08:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60849,'0000-00-00 00:00:00','2024-12-17 08:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60850,'0000-00-00 00:00:00','2024-12-17 08:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60851,'0000-00-00 00:00:00','2024-12-17 08:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60852,'0000-00-00 00:00:00','2024-12-17 08:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60853,'0000-00-00 00:00:00','2024-12-17 08:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60854,'0000-00-00 00:00:00','2024-12-17 08:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60855,'0000-00-00 00:00:00','2024-12-17 08:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60856,'0000-00-00 00:00:00','2024-12-17 08:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60857,'0000-00-00 00:00:00','2024-12-17 08:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60858,'0000-00-00 00:00:00','2024-12-17 08:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:11:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60859,'0000-00-00 00:00:00','2024-12-17 08:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60860,'0000-00-00 00:00:00','2024-12-17 08:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60861,'0000-00-00 00:00:00','2024-12-17 08:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60862,'0000-00-00 00:00:00','2024-12-17 08:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.7000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60863,'0000-00-00 00:00:00','2024-12-17 08:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60864,'0000-00-00 00:00:00','2024-12-17 08:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60865,'0000-00-00 00:00:00','2024-12-17 08:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60866,'0000-00-00 00:00:00','2024-12-17 08:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60867,'0000-00-00 00:00:00','2024-12-17 08:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.6000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60868,'0000-00-00 00:00:00','2024-12-17 08:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60869,'0000-00-00 00:00:00','2024-12-17 08:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60870,'0000-00-00 00:00:00','2024-12-17 08:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60871,'0000-00-00 00:00:00','2024-12-17 08:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60872,'0000-00-00 00:00:00','2024-12-17 08:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.6000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60873,'0000-00-00 00:00:00','2024-12-17 08:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60874,'0000-00-00 00:00:00','2024-12-17 08:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60875,'0000-00-00 00:00:00','2024-12-17 08:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:18','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.4000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60876,'0000-00-00 00:00:00','2024-12-17 08:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60877,'0000-00-00 00:00:00','2024-12-17 08:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60878,'0000-00-00 00:00:00','2024-12-17 08:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60879,'0000-00-00 00:00:00','2024-12-17 08:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60880,'0000-00-00 00:00:00','2024-12-17 08:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.7000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60881,'0000-00-00 00:00:00','2024-12-17 08:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60882,'0000-00-00 00:00:00','2024-12-17 08:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60883,'0000-00-00 00:00:00','2024-12-17 08:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.2000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60884,'0000-00-00 00:00:00','2024-12-17 08:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60885,'0000-00-00 00:00:00','2024-12-17 08:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60886,'0000-00-00 00:00:00','2024-12-17 08:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60887,'0000-00-00 00:00:00','2024-12-17 08:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60888,'0000-00-00 00:00:00','2024-12-17 08:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60889,'0000-00-00 00:00:00','2024-12-17 08:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60890,'0000-00-00 00:00:00','2024-12-17 08:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60891,'0000-00-00 00:00:00','2024-12-17 08:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.5000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60892,'0000-00-00 00:00:00','2024-12-17 08:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60893,'0000-00-00 00:00:00','2024-12-17 08:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60894,'0000-00-00 00:00:00','2024-12-17 08:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60895,'0000-00-00 00:00:00','2024-12-17 08:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60896,'0000-00-00 00:00:00','2024-12-17 08:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.7000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60897,'0000-00-00 00:00:00','2024-12-17 08:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60898,'0000-00-00 00:00:00','2024-12-17 08:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60899,'0000-00-00 00:00:00','2024-12-17 08:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60900,'0000-00-00 00:00:00','2024-12-17 08:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60901,'0000-00-00 00:00:00','2024-12-17 08:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60902,'0000-00-00 00:00:00','2024-12-17 08:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60903,'0000-00-00 00:00:00','2024-12-17 08:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.5000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60904,'0000-00-00 00:00:00','2024-12-17 08:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60905,'0000-00-00 00:00:00','2024-12-17 08:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60906,'0000-00-00 00:00:00','2024-12-17 08:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:54','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60907,'0000-00-00 00:00:00','2024-12-17 08:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60908,'0000-00-00 00:00:00','2024-12-17 08:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60909,'0000-00-00 00:00:00','2024-12-17 08:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60910,'0000-00-00 00:00:00','2024-12-17 08:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:12:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60911,'0000-00-00 00:00:00','2024-12-17 08:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60912,'0000-00-00 00:00:00','2024-12-17 08:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60913,'0000-00-00 00:00:00','2024-12-17 08:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.3000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60914,'0000-00-00 00:00:00','2024-12-17 08:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:03','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60915,'0000-00-00 00:00:00','2024-12-17 08:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60916,'0000-00-00 00:00:00','2024-12-17 08:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60917,'0000-00-00 00:00:00','2024-12-17 08:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60918,'0000-00-00 00:00:00','2024-12-17 08:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60919,'0000-00-00 00:00:00','2024-12-17 08:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.5000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60920,'0000-00-00 00:00:00','2024-12-17 08:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.3000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60921,'0000-00-00 00:00:00','2024-12-17 08:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60922,'0000-00-00 00:00:00','2024-12-17 08:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60923,'0000-00-00 00:00:00','2024-12-17 08:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60924,'0000-00-00 00:00:00','2024-12-17 08:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.9000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60925,'0000-00-00 00:00:00','2024-12-17 08:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.9000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60926,'0000-00-00 00:00:00','2024-12-17 08:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,4.9000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60927,'0000-00-00 00:00:00','2024-12-17 08:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:18','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60928,'0000-00-00 00:00:00','2024-12-17 08:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60929,'0000-00-00 00:00:00','2024-12-17 08:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60930,'0000-00-00 00:00:00','2024-12-17 08:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60931,'0000-00-00 00:00:00','2024-12-17 08:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60932,'0000-00-00 00:00:00','2024-12-17 08:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60933,'0000-00-00 00:00:00','2024-12-17 08:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60934,'0000-00-00 00:00:00','2024-12-17 08:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.8000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60935,'0000-00-00 00:00:00','2024-12-17 08:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.8000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60936,'0000-00-00 00:00:00','2024-12-17 08:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60937,'0000-00-00 00:00:00','2024-12-17 08:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60938,'0000-00-00 00:00:00','2024-12-17 08:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60939,'0000-00-00 00:00:00','2024-12-17 08:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60940,'0000-00-00 00:00:00','2024-12-17 08:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60941,'0000-00-00 00:00:00','2024-12-17 08:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60942,'0000-00-00 00:00:00','2024-12-17 08:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60943,'0000-00-00 00:00:00','2024-12-17 08:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0360,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60944,'0000-00-00 00:00:00','2024-12-17 08:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.6000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60945,'0000-00-00 00:00:00','2024-12-17 08:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.6000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60946,'0000-00-00 00:00:00','2024-12-17 08:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60947,'0000-00-00 00:00:00','2024-12-17 08:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60948,'0000-00-00 00:00:00','2024-12-17 08:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60949,'0000-00-00 00:00:00','2024-12-17 08:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,4.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60950,'0000-00-00 00:00:00','2024-12-17 08:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,3.9000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60951,'0000-00-00 00:00:00','2024-12-17 08:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60952,'0000-00-00 00:00:00','2024-12-17 08:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:46','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60953,'0000-00-00 00:00:00','2024-12-17 08:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60954,'0000-00-00 00:00:00','2024-12-17 08:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60955,'0000-00-00 00:00:00','2024-12-17 08:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60956,'0000-00-00 00:00:00','2024-12-17 08:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60957,'0000-00-00 00:00:00','2024-12-17 08:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60958,'0000-00-00 00:00:00','2024-12-17 08:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60959,'0000-00-00 00:00:00','2024-12-17 08:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60960,'0000-00-00 00:00:00','2024-12-17 08:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0360,3.8000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60961,'0000-00-00 00:00:00','2024-12-17 08:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60962,'0000-00-00 00:00:00','2024-12-17 08:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60963,'0000-00-00 00:00:00','2024-12-17 08:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:13:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60964,'0000-00-00 00:00:00','2024-12-17 08:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60965,'0000-00-00 00:00:00','2024-12-17 08:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60966,'0000-00-00 00:00:00','2024-12-17 08:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60967,'0000-00-00 00:00:00','2024-12-17 08:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60968,'0000-00-00 00:00:00','2024-12-17 08:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60969,'0000-00-00 00:00:00','2024-12-17 08:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60970,'0000-00-00 00:00:00','2024-12-17 08:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60971,'0000-00-00 00:00:00','2024-12-17 08:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60972,'0000-00-00 00:00:00','2024-12-17 08:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60973,'0000-00-00 00:00:00','2024-12-17 08:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60974,'0000-00-00 00:00:00','2024-12-17 08:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60975,'0000-00-00 00:00:00','2024-12-17 08:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60976,'0000-00-00 00:00:00','2024-12-17 08:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60977,'0000-00-00 00:00:00','2024-12-17 08:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60978,'0000-00-00 00:00:00','2024-12-17 08:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60979,'0000-00-00 00:00:00','2024-12-17 08:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60980,'0000-00-00 00:00:00','2024-12-17 08:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.4000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60981,'0000-00-00 00:00:00','2024-12-17 08:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60982,'0000-00-00 00:00:00','2024-12-17 08:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(60983,'0000-00-00 00:00:00','2024-12-17 08:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:22','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60984,'0000-00-00 00:00:00','2024-12-17 08:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60985,'0000-00-00 00:00:00','2024-12-17 08:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.4000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60986,'0000-00-00 00:00:00','2024-12-17 08:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60987,'0000-00-00 00:00:00','2024-12-17 08:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60988,'0000-00-00 00:00:00','2024-12-17 08:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60989,'0000-00-00 00:00:00','2024-12-17 08:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0360,3.8000,217.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(60990,'0000-00-00 00:00:00','2024-12-17 08:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0360,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60991,'0000-00-00 00:00:00','2024-12-17 08:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60992,'0000-00-00 00:00:00','2024-12-17 08:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0360,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60993,'0000-00-00 00:00:00','2024-12-17 08:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0360,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60994,'0000-00-00 00:00:00','2024-12-17 08:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60995,'0000-00-00 00:00:00','2024-12-17 08:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(60996,'0000-00-00 00:00:00','2024-12-17 08:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60997,'0000-00-00 00:00:00','2024-12-17 08:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60998,'0000-00-00 00:00:00','2024-12-17 08:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(60999,'0000-00-00 00:00:00','2024-12-17 08:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61000,'0000-00-00 00:00:00','2024-12-17 08:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61001,'0000-00-00 00:00:00','2024-12-17 08:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61002,'0000-00-00 00:00:00','2024-12-17 08:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61003,'0000-00-00 00:00:00','2024-12-17 08:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61004,'0000-00-00 00:00:00','2024-12-17 08:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61005,'0000-00-00 00:00:00','2024-12-17 08:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61006,'0000-00-00 00:00:00','2024-12-17 08:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61007,'0000-00-00 00:00:00','2024-12-17 08:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61008,'0000-00-00 00:00:00','2024-12-17 08:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.0000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61009,'0000-00-00 00:00:00','2024-12-17 08:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.9000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61010,'0000-00-00 00:00:00','2024-12-17 08:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.4000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61011,'0000-00-00 00:00:00','2024-12-17 08:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61012,'0000-00-00 00:00:00','2024-12-17 08:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61013,'0000-00-00 00:00:00','2024-12-17 08:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61014,'0000-00-00 00:00:00','2024-12-17 08:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61015,'0000-00-00 00:00:00','2024-12-17 08:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:14:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61016,'0000-00-00 00:00:00','2024-12-17 08:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61017,'0000-00-00 00:00:00','2024-12-17 08:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61018,'0000-00-00 00:00:00','2024-12-17 08:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61019,'0000-00-00 00:00:00','2024-12-17 08:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61020,'0000-00-00 00:00:00','2024-12-17 08:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61021,'0000-00-00 00:00:00','2024-12-17 08:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.6000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61022,'0000-00-00 00:00:00','2024-12-17 08:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.6000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61023,'0000-00-00 00:00:00','2024-12-17 08:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.7000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61024,'0000-00-00 00:00:00','2024-12-17 08:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61025,'0000-00-00 00:00:00','2024-12-17 08:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61026,'0000-00-00 00:00:00','2024-12-17 08:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61027,'0000-00-00 00:00:00','2024-12-17 08:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61028,'0000-00-00 00:00:00','2024-12-17 08:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,3.9000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61029,'0000-00-00 00:00:00','2024-12-17 08:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61030,'0000-00-00 00:00:00','2024-12-17 08:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61031,'0000-00-00 00:00:00','2024-12-17 08:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61032,'0000-00-00 00:00:00','2024-12-17 08:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61033,'0000-00-00 00:00:00','2024-12-17 08:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61034,'0000-00-00 00:00:00','2024-12-17 08:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61035,'0000-00-00 00:00:00','2024-12-17 08:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61036,'0000-00-00 00:00:00','2024-12-17 08:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:23','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61037,'0000-00-00 00:00:00','2024-12-17 08:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61038,'0000-00-00 00:00:00','2024-12-17 08:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.9000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61039,'0000-00-00 00:00:00','2024-12-17 08:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0360,3.8000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61040,'0000-00-00 00:00:00','2024-12-17 08:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61041,'0000-00-00 00:00:00','2024-12-17 08:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61042,'0000-00-00 00:00:00','2024-12-17 08:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61043,'0000-00-00 00:00:00','2024-12-17 08:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61044,'0000-00-00 00:00:00','2024-12-17 08:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61045,'0000-00-00 00:00:00','2024-12-17 08:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (61046,'0000-00-00 00:00:00','2024-12-17 08:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61047,'0000-00-00 00:00:00','2024-12-17 08:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.3000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61048,'0000-00-00 00:00:00','2024-12-17 08:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61049,'0000-00-00 00:00:00','2024-12-17 08:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61050,'0000-00-00 00:00:00','2024-12-17 08:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:39','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61051,'0000-00-00 00:00:00','2024-12-17 08:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61052,'0000-00-00 00:00:00','2024-12-17 08:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:41','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61053,'0000-00-00 00:00:00','2024-12-17 08:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61054,'0000-00-00 00:00:00','2024-12-17 08:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0370,4.0000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61055,'0000-00-00 00:00:00','2024-12-17 08:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61056,'0000-00-00 00:00:00','2024-12-17 08:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61057,'0000-00-00 00:00:00','2024-12-17 08:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61058,'0000-00-00 00:00:00','2024-12-17 08:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:48','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.7000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61059,'0000-00-00 00:00:00','2024-12-17 08:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:49','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61060,'0000-00-00 00:00:00','2024-12-17 08:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61061,'0000-00-00 00:00:00','2024-12-17 08:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.8000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61062,'0000-00-00 00:00:00','2024-12-17 08:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:53','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61063,'0000-00-00 00:00:00','2024-12-17 08:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61064,'0000-00-00 00:00:00','2024-12-17 08:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61065,'0000-00-00 00:00:00','2024-12-17 08:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:56','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.4000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61066,'0000-00-00 00:00:00','2024-12-17 08:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.6000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61067,'0000-00-00 00:00:00','2024-12-17 08:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:58','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61068,'0000-00-00 00:00:00','2024-12-17 08:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:15:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61069,'0000-00-00 00:00:00','2024-12-17 08:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61070,'0000-00-00 00:00:00','2024-12-17 08:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61071,'0000-00-00 00:00:00','2024-12-17 08:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.6000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61072,'0000-00-00 00:00:00','2024-12-17 08:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61073,'0000-00-00 00:00:00','2024-12-17 08:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61074,'0000-00-00 00:00:00','2024-12-17 08:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61075,'0000-00-00 00:00:00','2024-12-17 08:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,217.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61076,'0000-00-00 00:00:00','2024-12-17 08:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.1000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61077,'0000-00-00 00:00:00','2024-12-17 08:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:10','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61078,'0000-00-00 00:00:00','2024-12-17 08:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61079,'0000-00-00 00:00:00','2024-12-17 08:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61080,'0000-00-00 00:00:00','2024-12-17 08:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.2000,217.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61081,'0000-00-00 00:00:00','2024-12-17 08:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61082,'0000-00-00 00:00:00','2024-12-17 08:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61083,'0000-00-00 00:00:00','2024-12-17 08:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61084,'0000-00-00 00:00:00','2024-12-17 08:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61085,'0000-00-00 00:00:00','2024-12-17 08:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.3000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61086,'0000-00-00 00:00:00','2024-12-17 08:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61087,'0000-00-00 00:00:00','2024-12-17 08:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61088,'0000-00-00 00:00:00','2024-12-17 08:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61089,'0000-00-00 00:00:00','2024-12-17 08:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61090,'0000-00-00 00:00:00','2024-12-17 08:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61091,'0000-00-00 00:00:00','2024-12-17 08:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.3000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61092,'0000-00-00 00:00:00','2024-12-17 08:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61093,'0000-00-00 00:00:00','2024-12-17 08:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61094,'0000-00-00 00:00:00','2024-12-17 08:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.4000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61095,'0000-00-00 00:00:00','2024-12-17 08:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61096,'0000-00-00 00:00:00','2024-12-17 08:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61097,'0000-00-00 00:00:00','2024-12-17 08:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61098,'0000-00-00 00:00:00','2024-12-17 08:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61099,'0000-00-00 00:00:00','2024-12-17 08:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:35','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.7000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61100,'0000-00-00 00:00:00','2024-12-17 08:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61101,'0000-00-00 00:00:00','2024-12-17 08:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61102,'0000-00-00 00:00:00','2024-12-17 08:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61103,'0000-00-00 00:00:00','2024-12-17 08:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,217.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61104,'0000-00-00 00:00:00','2024-12-17 08:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61105,'0000-00-00 00:00:00','2024-12-17 08:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.6000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61106,'0000-00-00 00:00:00','2024-12-17 08:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61107,'0000-00-00 00:00:00','2024-12-17 08:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:44','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61108,'0000-00-00 00:00:00','2024-12-17 08:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:45','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61109,'0000-00-00 00:00:00','2024-12-17 08:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,217.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61110,'0000-00-00 00:00:00','2024-12-17 08:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0415,4.6000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61111,'0000-00-00 00:00:00','2024-12-17 08:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61112,'0000-00-00 00:00:00','2024-12-17 08:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.1000,217.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61113,'0000-00-00 00:00:00','2024-12-17 08:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61114,'0000-00-00 00:00:00','2024-12-17 08:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.5000,217.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61115,'0000-00-00 00:00:00','2024-12-17 08:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,217.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61116,'0000-00-00 00:00:00','2024-12-17 08:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61117,'0000-00-00 00:00:00','2024-12-17 08:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:56','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.2000,217.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61118,'0000-00-00 00:00:00','2024-12-17 08:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:57','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61119,'0000-00-00 00:00:00','2024-12-17 08:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61120,'0000-00-00 00:00:00','2024-12-17 08:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:16:59','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61121,'0000-00-00 00:00:00','2024-12-17 08:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.2000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61122,'0000-00-00 00:00:00','2024-12-17 08:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:01','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.4000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61123,'0000-00-00 00:00:00','2024-12-17 08:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61124,'0000-00-00 00:00:00','2024-12-17 08:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:04','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61125,'0000-00-00 00:00:00','2024-12-17 08:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61126,'0000-00-00 00:00:00','2024-12-17 08:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61127,'0000-00-00 00:00:00','2024-12-17 08:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61128,'0000-00-00 00:00:00','2024-12-17 08:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61129,'0000-00-00 00:00:00','2024-12-17 08:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61130,'0000-00-00 00:00:00','2024-12-17 08:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:11','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61131,'0000-00-00 00:00:00','2024-12-17 08:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:12','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61132,'0000-00-00 00:00:00','2024-12-17 08:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:13','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61133,'0000-00-00 00:00:00','2024-12-17 08:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:14','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.4000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61134,'0000-00-00 00:00:00','2024-12-17 08:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0430,4.6000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61135,'0000-00-00 00:00:00','2024-12-17 08:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61136,'0000-00-00 00:00:00','2024-12-17 08:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61137,'0000-00-00 00:00:00','2024-12-17 08:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61138,'0000-00-00 00:00:00','2024-12-17 08:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61139,'0000-00-00 00:00:00','2024-12-17 08:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61140,'0000-00-00 00:00:00','2024-12-17 08:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61141,'0000-00-00 00:00:00','2024-12-17 08:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61142,'0000-00-00 00:00:00','2024-12-17 08:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61143,'0000-00-00 00:00:00','2024-12-17 08:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61144,'0000-00-00 00:00:00','2024-12-17 08:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61145,'0000-00-00 00:00:00','2024-12-17 08:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61146,'0000-00-00 00:00:00','2024-12-17 08:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61147,'0000-00-00 00:00:00','2024-12-17 08:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61148,'0000-00-00 00:00:00','2024-12-17 08:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61149,'0000-00-00 00:00:00','2024-12-17 08:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61150,'0000-00-00 00:00:00','2024-12-17 08:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0405,4.4000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61151,'0000-00-00 00:00:00','2024-12-17 08:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.3000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61152,'0000-00-00 00:00:00','2024-12-17 08:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61153,'0000-00-00 00:00:00','2024-12-17 08:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61154,'0000-00-00 00:00:00','2024-12-17 08:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61155,'0000-00-00 00:00:00','2024-12-17 08:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.7000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61156,'0000-00-00 00:00:00','2024-12-17 08:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.7000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61157,'0000-00-00 00:00:00','2024-12-17 08:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61158,'0000-00-00 00:00:00','2024-12-17 08:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61159,'0000-00-00 00:00:00','2024-12-17 08:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,218.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61160,'0000-00-00 00:00:00','2024-12-17 08:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61161,'0000-00-00 00:00:00','2024-12-17 08:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61162,'0000-00-00 00:00:00','2024-12-17 08:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61163,'0000-00-00 00:00:00','2024-12-17 08:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61164,'0000-00-00 00:00:00','2024-12-17 08:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0360,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61165,'0000-00-00 00:00:00','2024-12-17 08:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0360,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61166,'0000-00-00 00:00:00','2024-12-17 08:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0360,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61167,'0000-00-00 00:00:00','2024-12-17 08:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61168,'0000-00-00 00:00:00','2024-12-17 08:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61169,'0000-00-00 00:00:00','2024-12-17 08:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61170,'0000-00-00 00:00:00','2024-12-17 08:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61171,'0000-00-00 00:00:00','2024-12-17 08:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61172,'0000-00-00 00:00:00','2024-12-17 08:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:17:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61173,'0000-00-00 00:00:00','2024-12-17 08:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:00','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.7000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61174,'0000-00-00 00:00:00','2024-12-17 08:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61175,'0000-00-00 00:00:00','2024-12-17 08:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61176,'0000-00-00 00:00:00','2024-12-17 08:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61177,'0000-00-00 00:00:00','2024-12-17 08:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:05','ShengKuoMiTo','test','levebio02',1,119.5000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61178,'0000-00-00 00:00:00','2024-12-17 08:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61179,'0000-00-00 00:00:00','2024-12-17 08:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61180,'0000-00-00 00:00:00','2024-12-17 08:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61181,'0000-00-00 00:00:00','2024-12-17 08:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61182,'0000-00-00 00:00:00','2024-12-17 08:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61183,'0000-00-00 00:00:00','2024-12-17 08:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61184,'0000-00-00 00:00:00','2024-12-17 08:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:13','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,4.5000,218.0000,60.0000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(61185,'0000-00-00 00:00:00','2024-12-17 08:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61186,'0000-00-00 00:00:00','2024-12-17 08:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,4.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61187,'0000-00-00 00:00:00','2024-12-17 08:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:16','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61188,'0000-00-00 00:00:00','2024-12-17 08:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61189,'0000-00-00 00:00:00','2024-12-17 08:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0450,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61190,'0000-00-00 00:00:00','2024-12-17 08:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:19','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61191,'0000-00-00 00:00:00','2024-12-17 08:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61192,'0000-00-00 00:00:00','2024-12-17 08:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61193,'0000-00-00 00:00:00','2024-12-17 08:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61194,'0000-00-00 00:00:00','2024-12-17 08:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61195,'0000-00-00 00:00:00','2024-12-17 08:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0360,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61196,'0000-00-00 00:00:00','2024-12-17 08:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,3.9000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61197,'0000-00-00 00:00:00','2024-12-17 08:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61198,'0000-00-00 00:00:00','2024-12-17 08:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61199,'0000-00-00 00:00:00','2024-12-17 08:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61200,'0000-00-00 00:00:00','2024-12-17 08:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61201,'0000-00-00 00:00:00','2024-12-17 08:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61202,'0000-00-00 00:00:00','2024-12-17 08:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61203,'0000-00-00 00:00:00','2024-12-17 08:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:34','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61204,'0000-00-00 00:00:00','2024-12-17 08:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:35','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61205,'0000-00-00 00:00:00','2024-12-17 08:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61206,'0000-00-00 00:00:00','2024-12-17 08:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.3000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61207,'0000-00-00 00:00:00','2024-12-17 08:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61208,'0000-00-00 00:00:00','2024-12-17 08:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61209,'0000-00-00 00:00:00','2024-12-17 08:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61210,'0000-00-00 00:00:00','2024-12-17 08:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61211,'0000-00-00 00:00:00','2024-12-17 08:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61212,'0000-00-00 00:00:00','2024-12-17 08:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61213,'0000-00-00 00:00:00','2024-12-17 08:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61214,'0000-00-00 00:00:00','2024-12-17 08:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61215,'0000-00-00 00:00:00','2024-12-17 08:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61216,'0000-00-00 00:00:00','2024-12-17 08:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61217,'0000-00-00 00:00:00','2024-12-17 08:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61218,'0000-00-00 00:00:00','2024-12-17 08:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61219,'0000-00-00 00:00:00','2024-12-17 08:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61220,'0000-00-00 00:00:00','2024-12-17 08:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61221,'0000-00-00 00:00:00','2024-12-17 08:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61222,'0000-00-00 00:00:00','2024-12-17 08:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61223,'0000-00-00 00:00:00','2024-12-17 08:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61224,'0000-00-00 00:00:00','2024-12-17 08:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:18:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61225,'0000-00-00 00:00:00','2024-12-17 08:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61226,'0000-00-00 00:00:00','2024-12-17 08:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61227,'0000-00-00 00:00:00','2024-12-17 08:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61228,'0000-00-00 00:00:00','2024-12-17 08:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61229,'0000-00-00 00:00:00','2024-12-17 08:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61230,'0000-00-00 00:00:00','2024-12-17 08:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61231,'0000-00-00 00:00:00','2024-12-17 08:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61232,'0000-00-00 00:00:00','2024-12-17 08:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61233,'0000-00-00 00:00:00','2024-12-17 08:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0365,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61234,'0000-00-00 00:00:00','2024-12-17 08:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61235,'0000-00-00 00:00:00','2024-12-17 08:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0360,3.8000,218.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61236,'0000-00-00 00:00:00','2024-12-17 08:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61237,'0000-00-00 00:00:00','2024-12-17 08:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61238,'0000-00-00 00:00:00','2024-12-17 08:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61239,'0000-00-00 00:00:00','2024-12-17 08:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61240,'0000-00-00 00:00:00','2024-12-17 08:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61241,'0000-00-00 00:00:00','2024-12-17 08:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61242,'0000-00-00 00:00:00','2024-12-17 08:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61243,'0000-00-00 00:00:00','2024-12-17 08:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61244,'0000-00-00 00:00:00','2024-12-17 08:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61245,'0000-00-00 00:00:00','2024-12-17 08:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61246,'0000-00-00 00:00:00','2024-12-17 08:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61247,'0000-00-00 00:00:00','2024-12-17 08:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61248,'0000-00-00 00:00:00','2024-12-17 08:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61249,'0000-00-00 00:00:00','2024-12-17 08:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61250,'0000-00-00 00:00:00','2024-12-17 08:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61251,'0000-00-00 00:00:00','2024-12-17 08:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0455,5.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61252,'0000-00-00 00:00:00','2024-12-17 08:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61253,'0000-00-00 00:00:00','2024-12-17 08:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61254,'0000-00-00 00:00:00','2024-12-17 08:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61255,'0000-00-00 00:00:00','2024-12-17 08:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61256,'0000-00-00 00:00:00','2024-12-17 08:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61257,'0000-00-00 00:00:00','2024-12-17 08:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61258,'0000-00-00 00:00:00','2024-12-17 08:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61259,'0000-00-00 00:00:00','2024-12-17 08:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61260,'0000-00-00 00:00:00','2024-12-17 08:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61261,'0000-00-00 00:00:00','2024-12-17 08:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61262,'0000-00-00 00:00:00','2024-12-17 08:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.1000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61263,'0000-00-00 00:00:00','2024-12-17 08:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61264,'0000-00-00 00:00:00','2024-12-17 08:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61265,'0000-00-00 00:00:00','2024-12-17 08:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61266,'0000-00-00 00:00:00','2024-12-17 08:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0355,3.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61267,'0000-00-00 00:00:00','2024-12-17 08:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61268,'0000-00-00 00:00:00','2024-12-17 08:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.5000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61269,'0000-00-00 00:00:00','2024-12-17 08:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61270,'0000-00-00 00:00:00','2024-12-17 08:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61271,'0000-00-00 00:00:00','2024-12-17 08:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.1000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61272,'0000-00-00 00:00:00','2024-12-17 08:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61273,'0000-00-00 00:00:00','2024-12-17 08:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61274,'0000-00-00 00:00:00','2024-12-17 08:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61275,'0000-00-00 00:00:00','2024-12-17 08:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0365,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61276,'0000-00-00 00:00:00','2024-12-17 08:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:58','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61277,'0000-00-00 00:00:00','2024-12-17 08:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:19:59','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61278,'0000-00-00 00:00:00','2024-12-17 08:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61279,'0000-00-00 00:00:00','2024-12-17 08:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61280,'0000-00-00 00:00:00','2024-12-17 08:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61281,'0000-00-00 00:00:00','2024-12-17 08:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.4000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61282,'0000-00-00 00:00:00','2024-12-17 08:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0365,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61283,'0000-00-00 00:00:00','2024-12-17 08:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61284,'0000-00-00 00:00:00','2024-12-17 08:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.1000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61285,'0000-00-00 00:00:00','2024-12-17 08:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61286,'0000-00-00 00:00:00','2024-12-17 08:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61287,'0000-00-00 00:00:00','2024-12-17 08:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61288,'0000-00-00 00:00:00','2024-12-17 08:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61289,'0000-00-00 00:00:00','2024-12-17 08:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61290,'0000-00-00 00:00:00','2024-12-17 08:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:14','ShengKuoMiTo','test','levebio02',1,119.0000,0.0455,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61291,'0000-00-00 00:00:00','2024-12-17 08:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:15','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.3000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61292,'0000-00-00 00:00:00','2024-12-17 08:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61293,'0000-00-00 00:00:00','2024-12-17 08:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61294,'0000-00-00 00:00:00','2024-12-17 08:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61295,'0000-00-00 00:00:00','2024-12-17 08:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61296,'0000-00-00 00:00:00','2024-12-17 08:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61297,'0000-00-00 00:00:00','2024-12-17 08:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:22','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61298,'0000-00-00 00:00:00','2024-12-17 08:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61299,'0000-00-00 00:00:00','2024-12-17 08:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61300,'0000-00-00 00:00:00','2024-12-17 08:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61301,'0000-00-00 00:00:00','2024-12-17 08:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61302,'0000-00-00 00:00:00','2024-12-17 08:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61303,'0000-00-00 00:00:00','2024-12-17 08:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:29','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61304,'0000-00-00 00:00:00','2024-12-17 08:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:30','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61305,'0000-00-00 00:00:00','2024-12-17 08:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61306,'0000-00-00 00:00:00','2024-12-17 08:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61307,'0000-00-00 00:00:00','2024-12-17 08:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:33','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61308,'0000-00-00 00:00:00','2024-12-17 08:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61309,'0000-00-00 00:00:00','2024-12-17 08:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61310,'0000-00-00 00:00:00','2024-12-17 08:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61311,'0000-00-00 00:00:00','2024-12-17 08:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:38','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.4000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61312,'0000-00-00 00:00:00','2024-12-17 08:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61313,'0000-00-00 00:00:00','2024-12-17 08:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61314,'0000-00-00 00:00:00','2024-12-17 08:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61315,'0000-00-00 00:00:00','2024-12-17 08:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61316,'0000-00-00 00:00:00','2024-12-17 08:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61317,'0000-00-00 00:00:00','2024-12-17 08:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61318,'0000-00-00 00:00:00','2024-12-17 08:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61319,'0000-00-00 00:00:00','2024-12-17 08:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.6000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61320,'0000-00-00 00:00:00','2024-12-17 08:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61321,'0000-00-00 00:00:00','2024-12-17 08:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61322,'0000-00-00 00:00:00','2024-12-17 08:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61323,'0000-00-00 00:00:00','2024-12-17 08:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.1000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61324,'0000-00-00 00:00:00','2024-12-17 08:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61325,'0000-00-00 00:00:00','2024-12-17 08:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61326,'0000-00-00 00:00:00','2024-12-17 08:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61327,'0000-00-00 00:00:00','2024-12-17 08:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61328,'0000-00-00 00:00:00','2024-12-17 08:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61329,'0000-00-00 00:00:00','2024-12-17 08:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61330,'0000-00-00 00:00:00','2024-12-17 08:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.4000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61331,'0000-00-00 00:00:00','2024-12-17 08:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61332,'0000-00-00 00:00:00','2024-12-17 08:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61333,'0000-00-00 00:00:00','2024-12-17 08:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61334,'0000-00-00 00:00:00','2024-12-17 08:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61335,'0000-00-00 00:00:00','2024-12-17 08:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61336,'0000-00-00 00:00:00','2024-12-17 08:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61337,'0000-00-00 00:00:00','2024-12-17 08:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61338,'0000-00-00 00:00:00','2024-12-17 08:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61339,'0000-00-00 00:00:00','2024-12-17 08:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61340,'0000-00-00 00:00:00','2024-12-17 08:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61341,'0000-00-00 00:00:00','2024-12-17 08:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61342,'0000-00-00 00:00:00','2024-12-17 08:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61343,'0000-00-00 00:00:00','2024-12-17 08:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61344,'0000-00-00 00:00:00','2024-12-17 08:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61345,'0000-00-00 00:00:00','2024-12-17 08:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:21:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61346,'0000-00-00 00:00:00','2024-12-17 08:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0510,5.9000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61347,'0000-00-00 00:00:00','2024-12-17 08:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0520,6.0000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61348,'0000-00-00 00:00:00','2024-12-17 08:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0490,5.5000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61349,'0000-00-00 00:00:00','2024-12-17 08:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61350,'0000-00-00 00:00:00','2024-12-17 08:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61351,'0000-00-00 00:00:00','2024-12-17 08:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61352,'0000-00-00 00:00:00','2024-12-17 08:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61353,'0000-00-00 00:00:00','2024-12-17 08:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61354,'0000-00-00 00:00:00','2024-12-17 08:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0505,5.7000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61355,'0000-00-00 00:00:00','2024-12-17 08:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0520,5.9000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61356,'0000-00-00 00:00:00','2024-12-17 08:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0500,5.7000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61357,'0000-00-00 00:00:00','2024-12-17 08:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61358,'0000-00-00 00:00:00','2024-12-17 08:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61359,'0000-00-00 00:00:00','2024-12-17 08:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61360,'0000-00-00 00:00:00','2024-12-17 08:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0350,3.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61361,'0000-00-00 00:00:00','2024-12-17 08:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0345,3.7000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61362,'0000-00-00 00:00:00','2024-12-17 08:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61363,'0000-00-00 00:00:00','2024-12-17 08:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61364,'0000-00-00 00:00:00','2024-12-17 08:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:20:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.7000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61365,'0000-00-00 00:00:00','2024-12-17 08:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61366,'0000-00-00 00:00:00','2024-12-17 08:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61367,'0000-00-00 00:00:00','2024-12-17 08:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61368,'0000-00-00 00:00:00','2024-12-17 08:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61369,'0000-00-00 00:00:00','2024-12-17 08:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61370,'0000-00-00 00:00:00','2024-12-17 08:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61371,'0000-00-00 00:00:00','2024-12-17 08:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61372,'0000-00-00 00:00:00','2024-12-17 08:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61373,'0000-00-00 00:00:00','2024-12-17 08:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61374,'0000-00-00 00:00:00','2024-12-17 08:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61375,'0000-00-00 00:00:00','2024-12-17 08:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61376,'0000-00-00 00:00:00','2024-12-17 08:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0335,3.6000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61377,'0000-00-00 00:00:00','2024-12-17 08:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:50','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61378,'0000-00-00 00:00:00','2024-12-17 08:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61379,'0000-00-00 00:00:00','2024-12-17 08:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61380,'0000-00-00 00:00:00','2024-12-17 08:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61381,'0000-00-00 00:00:00','2024-12-17 08:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61382,'0000-00-00 00:00:00','2024-12-17 08:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:56','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61383,'0000-00-00 00:00:00','2024-12-17 08:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61384,'0000-00-00 00:00:00','2024-12-17 08:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61385,'0000-00-00 00:00:00','2024-12-17 08:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:26:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61386,'0000-00-00 00:00:00','2024-12-17 08:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61387,'0000-00-00 00:00:00','2024-12-17 08:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.6000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61388,'0000-00-00 00:00:00','2024-12-17 08:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:03','ShengKuoMiTo','test','levebio02',1,119.1000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61389,'0000-00-00 00:00:00','2024-12-17 08:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61390,'0000-00-00 00:00:00','2024-12-17 08:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61391,'0000-00-00 00:00:00','2024-12-17 08:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0345,3.7000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61392,'0000-00-00 00:00:00','2024-12-17 08:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.7000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61393,'0000-00-00 00:00:00','2024-12-17 08:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61394,'0000-00-00 00:00:00','2024-12-17 08:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61395,'0000-00-00 00:00:00','2024-12-17 08:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61396,'0000-00-00 00:00:00','2024-12-17 08:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61397,'0000-00-00 00:00:00','2024-12-17 08:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61398,'0000-00-00 00:00:00','2024-12-17 08:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61399,'0000-00-00 00:00:00','2024-12-17 08:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0355,3.8000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61400,'0000-00-00 00:00:00','2024-12-17 08:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61401,'0000-00-00 00:00:00','2024-12-17 08:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61402,'0000-00-00 00:00:00','2024-12-17 08:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61403,'0000-00-00 00:00:00','2024-12-17 08:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61404,'0000-00-00 00:00:00','2024-12-17 08:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61405,'0000-00-00 00:00:00','2024-12-17 08:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61406,'0000-00-00 00:00:00','2024-12-17 08:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61407,'0000-00-00 00:00:00','2024-12-17 08:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61408,'0000-00-00 00:00:00','2024-12-17 08:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61409,'0000-00-00 00:00:00','2024-12-17 08:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.4000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61410,'0000-00-00 00:00:00','2024-12-17 08:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0350,3.7000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61411,'0000-00-00 00:00:00','2024-12-17 08:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61412,'0000-00-00 00:00:00','2024-12-17 08:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.8000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61413,'0000-00-00 00:00:00','2024-12-17 08:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.8000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61414,'0000-00-00 00:00:00','2024-12-17 08:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61415,'0000-00-00 00:00:00','2024-12-17 08:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61416,'0000-00-00 00:00:00','2024-12-17 08:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.3000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61417,'0000-00-00 00:00:00','2024-12-17 08:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61418,'0000-00-00 00:00:00','2024-12-17 08:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.8000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61419,'0000-00-00 00:00:00','2024-12-17 08:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61420,'0000-00-00 00:00:00','2024-12-17 08:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61421,'0000-00-00 00:00:00','2024-12-17 08:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61422,'0000-00-00 00:00:00','2024-12-17 08:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61423,'0000-00-00 00:00:00','2024-12-17 08:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61424,'0000-00-00 00:00:00','2024-12-17 08:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61425,'0000-00-00 00:00:00','2024-12-17 08:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61426,'0000-00-00 00:00:00','2024-12-17 08:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:46','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.5000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61427,'0000-00-00 00:00:00','2024-12-17 08:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.5000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61428,'0000-00-00 00:00:00','2024-12-17 08:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61429,'0000-00-00 00:00:00','2024-12-17 08:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0360,3.8000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61430,'0000-00-00 00:00:00','2024-12-17 08:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61431,'0000-00-00 00:00:00','2024-12-17 08:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:52','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61432,'0000-00-00 00:00:00','2024-12-17 08:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61433,'0000-00-00 00:00:00','2024-12-17 08:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61434,'0000-00-00 00:00:00','2024-12-17 08:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0345,3.7000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61435,'0000-00-00 00:00:00','2024-12-17 08:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61436,'0000-00-00 00:00:00','2024-12-17 08:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61437,'0000-00-00 00:00:00','2024-12-17 08:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:27:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61438,'0000-00-00 00:00:00','2024-12-17 08:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61439,'0000-00-00 00:00:00','2024-12-17 08:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61440,'0000-00-00 00:00:00','2024-12-17 08:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61441,'0000-00-00 00:00:00','2024-12-17 08:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61442,'0000-00-00 00:00:00','2024-12-17 08:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61443,'0000-00-00 00:00:00','2024-12-17 08:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0360,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61444,'0000-00-00 00:00:00','2024-12-17 08:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0360,3.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61445,'0000-00-00 00:00:00','2024-12-17 08:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:08','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.3000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61446,'0000-00-00 00:00:00','2024-12-17 08:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61447,'0000-00-00 00:00:00','2024-12-17 08:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61448,'0000-00-00 00:00:00','2024-12-17 08:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61449,'0000-00-00 00:00:00','2024-12-17 08:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61450,'0000-00-00 00:00:00','2024-12-17 08:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61451,'0000-00-00 00:00:00','2024-12-17 08:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0360,3.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61452,'0000-00-00 00:00:00','2024-12-17 08:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61453,'0000-00-00 00:00:00','2024-12-17 08:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61454,'0000-00-00 00:00:00','2024-12-17 08:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61455,'0000-00-00 00:00:00','2024-12-17 08:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61456,'0000-00-00 00:00:00','2024-12-17 08:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61457,'0000-00-00 00:00:00','2024-12-17 08:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0345,3.7000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61458,'0000-00-00 00:00:00','2024-12-17 08:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:23','ShengKuoMiTo','test','levebio02',1,119.0000,0.0365,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61459,'0000-00-00 00:00:00','2024-12-17 08:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61460,'0000-00-00 00:00:00','2024-12-17 08:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61461,'0000-00-00 00:00:00','2024-12-17 08:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61462,'0000-00-00 00:00:00','2024-12-17 08:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61463,'0000-00-00 00:00:00','2024-12-17 08:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61464,'0000-00-00 00:00:00','2024-12-17 08:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0360,3.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61465,'0000-00-00 00:00:00','2024-12-17 08:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61466,'0000-00-00 00:00:00','2024-12-17 08:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61467,'0000-00-00 00:00:00','2024-12-17 08:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61468,'0000-00-00 00:00:00','2024-12-17 08:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61469,'0000-00-00 00:00:00','2024-12-17 08:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61470,'0000-00-00 00:00:00','2024-12-17 08:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61471,'0000-00-00 00:00:00','2024-12-17 08:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61472,'0000-00-00 00:00:00','2024-12-17 08:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0355,3.8000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61473,'0000-00-00 00:00:00','2024-12-17 08:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:40','ShengKuoMiTo','test','levebio02',1,118.9000,0.0350,3.7000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61474,'0000-00-00 00:00:00','2024-12-17 08:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0350,3.7000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61475,'0000-00-00 00:00:00','2024-12-17 08:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61476,'0000-00-00 00:00:00','2024-12-17 08:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61477,'0000-00-00 00:00:00','2024-12-17 08:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61478,'0000-00-00 00:00:00','2024-12-17 08:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:46','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61479,'0000-00-00 00:00:00','2024-12-17 08:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61480,'0000-00-00 00:00:00','2024-12-17 08:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61481,'0000-00-00 00:00:00','2024-12-17 08:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0350,3.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61482,'0000-00-00 00:00:00','2024-12-17 08:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61483,'0000-00-00 00:00:00','2024-12-17 08:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61484,'0000-00-00 00:00:00','2024-12-17 08:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61485,'0000-00-00 00:00:00','2024-12-17 08:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61486,'0000-00-00 00:00:00','2024-12-17 08:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61487,'0000-00-00 00:00:00','2024-12-17 08:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61488,'0000-00-00 00:00:00','2024-12-17 08:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0360,3.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61489,'0000-00-00 00:00:00','2024-12-17 08:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61490,'0000-00-00 00:00:00','2024-12-17 08:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:28:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61491,'0000-00-00 00:00:00','2024-12-17 08:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61492,'0000-00-00 00:00:00','2024-12-17 08:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.7000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61493,'0000-00-00 00:00:00','2024-12-17 08:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0350,3.7000,218.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(61494,'0000-00-00 00:00:00','2024-12-17 08:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61495,'0000-00-00 00:00:00','2024-12-17 08:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61496,'0000-00-00 00:00:00','2024-12-17 08:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:06','ShengKuoMiTo','test','levebio02',1,118.5000,0.0360,3.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61497,'0000-00-00 00:00:00','2024-12-17 08:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61498,'0000-00-00 00:00:00','2024-12-17 08:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61499,'0000-00-00 00:00:00','2024-12-17 08:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,3.9000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61500,'0000-00-00 00:00:00','2024-12-17 08:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0355,3.8000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61501,'0000-00-00 00:00:00','2024-12-17 08:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0350,3.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61502,'0000-00-00 00:00:00','2024-12-17 08:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0350,3.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61503,'0000-00-00 00:00:00','2024-12-17 08:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:14','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.4000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61504,'0000-00-00 00:00:00','2024-12-17 08:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:16','ShengKuoMiTo','test','levebio02',1,118.5000,0.0405,4.9000,218.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(61505,'0000-00-00 00:00:00','2024-12-17 08:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:17','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61506,'0000-00-00 00:00:00','2024-12-17 08:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61507,'0000-00-00 00:00:00','2024-12-17 08:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:19','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61508,'0000-00-00 00:00:00','2024-12-17 08:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:20','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61509,'0000-00-00 00:00:00','2024-12-17 08:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61510,'0000-00-00 00:00:00','2024-12-17 08:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61511,'0000-00-00 00:00:00','2024-12-17 08:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61512,'0000-00-00 00:00:00','2024-12-17 08:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.6000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61513,'0000-00-00 00:00:00','2024-12-17 08:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61514,'0000-00-00 00:00:00','2024-12-17 08:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61515,'0000-00-00 00:00:00','2024-12-17 08:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61516,'0000-00-00 00:00:00','2024-12-17 08:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61517,'0000-00-00 00:00:00','2024-12-17 08:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:30','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61518,'0000-00-00 00:00:00','2024-12-17 08:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61519,'0000-00-00 00:00:00','2024-12-17 08:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0355,3.8000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61520,'0000-00-00 00:00:00','2024-12-17 08:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:34','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61521,'0000-00-00 00:00:00','2024-12-17 08:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0360,3.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61522,'0000-00-00 00:00:00','2024-12-17 08:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.4000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61523,'0000-00-00 00:00:00','2024-12-17 08:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61524,'0000-00-00 00:00:00','2024-12-17 08:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61525,'0000-00-00 00:00:00','2024-12-17 08:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61526,'0000-00-00 00:00:00','2024-12-17 08:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61527,'0000-00-00 00:00:00','2024-12-17 08:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61528,'0000-00-00 00:00:00','2024-12-17 08:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:43','ShengKuoMiTo','test','levebio02',1,118.8000,0.0360,3.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61529,'0000-00-00 00:00:00','2024-12-17 08:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0350,3.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61530,'0000-00-00 00:00:00','2024-12-17 08:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.2000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61531,'0000-00-00 00:00:00','2024-12-17 08:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61532,'0000-00-00 00:00:00','2024-12-17 08:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:48','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61533,'0000-00-00 00:00:00','2024-12-17 08:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61534,'0000-00-00 00:00:00','2024-12-17 08:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61535,'0000-00-00 00:00:00','2024-12-17 08:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.6000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61536,'0000-00-00 00:00:00','2024-12-17 08:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61537,'0000-00-00 00:00:00','2024-12-17 08:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61538,'0000-00-00 00:00:00','2024-12-17 08:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61539,'0000-00-00 00:00:00','2024-12-17 08:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61540,'0000-00-00 00:00:00','2024-12-17 08:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61541,'0000-00-00 00:00:00','2024-12-17 08:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61542,'0000-00-00 00:00:00','2024-12-17 08:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:29:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.6000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61543,'0000-00-00 00:00:00','2024-12-17 08:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.6000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61544,'0000-00-00 00:00:00','2024-12-17 08:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61545,'0000-00-00 00:00:00','2024-12-17 08:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,5.0000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61546,'0000-00-00 00:00:00','2024-12-17 08:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61547,'0000-00-00 00:00:00','2024-12-17 08:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61548,'0000-00-00 00:00:00','2024-12-17 08:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61549,'0000-00-00 00:00:00','2024-12-17 08:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61550,'0000-00-00 00:00:00','2024-12-17 08:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,4.9000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61551,'0000-00-00 00:00:00','2024-12-17 08:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61552,'0000-00-00 00:00:00','2024-12-17 08:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61553,'0000-00-00 00:00:00','2024-12-17 08:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61554,'0000-00-00 00:00:00','2024-12-17 08:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61555,'0000-00-00 00:00:00','2024-12-17 08:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61556,'0000-00-00 00:00:00','2024-12-17 08:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61557,'0000-00-00 00:00:00','2024-12-17 08:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61558,'0000-00-00 00:00:00','2024-12-17 08:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61559,'0000-00-00 00:00:00','2024-12-17 08:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61560,'0000-00-00 00:00:00','2024-12-17 08:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61561,'0000-00-00 00:00:00','2024-12-17 08:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61562,'0000-00-00 00:00:00','2024-12-17 08:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61563,'0000-00-00 00:00:00','2024-12-17 08:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61564,'0000-00-00 00:00:00','2024-12-17 08:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61565,'0000-00-00 00:00:00','2024-12-17 08:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61566,'0000-00-00 00:00:00','2024-12-17 08:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61567,'0000-00-00 00:00:00','2024-12-17 08:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61568,'0000-00-00 00:00:00','2024-12-17 08:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:29','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61569,'0000-00-00 00:00:00','2024-12-17 08:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61570,'0000-00-00 00:00:00','2024-12-17 08:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61571,'0000-00-00 00:00:00','2024-12-17 08:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61572,'0000-00-00 00:00:00','2024-12-17 08:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.7000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61573,'0000-00-00 00:00:00','2024-12-17 08:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.1000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61574,'0000-00-00 00:00:00','2024-12-17 08:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61575,'0000-00-00 00:00:00','2024-12-17 08:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61576,'0000-00-00 00:00:00','2024-12-17 08:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61577,'0000-00-00 00:00:00','2024-12-17 08:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:39','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61578,'0000-00-00 00:00:00','2024-12-17 08:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.4000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61579,'0000-00-00 00:00:00','2024-12-17 08:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61580,'0000-00-00 00:00:00','2024-12-17 08:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.2000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61581,'0000-00-00 00:00:00','2024-12-17 08:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.2000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61582,'0000-00-00 00:00:00','2024-12-17 08:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61583,'0000-00-00 00:00:00','2024-12-17 08:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0420,4.6000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61584,'0000-00-00 00:00:00','2024-12-17 08:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61585,'0000-00-00 00:00:00','2024-12-17 08:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61586,'0000-00-00 00:00:00','2024-12-17 08:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61587,'0000-00-00 00:00:00','2024-12-17 08:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61588,'0000-00-00 00:00:00','2024-12-17 08:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61589,'0000-00-00 00:00:00','2024-12-17 08:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61590,'0000-00-00 00:00:00','2024-12-17 08:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:54','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61591,'0000-00-00 00:00:00','2024-12-17 08:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0450,5.1000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61592,'0000-00-00 00:00:00','2024-12-17 08:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0435,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61593,'0000-00-00 00:00:00','2024-12-17 08:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61594,'0000-00-00 00:00:00','2024-12-17 08:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:30:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61595,'0000-00-00 00:00:00','2024-12-17 08:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61596,'0000-00-00 00:00:00','2024-12-17 08:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.3000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61597,'0000-00-00 00:00:00','2024-12-17 08:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61598,'0000-00-00 00:00:00','2024-12-17 08:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.5000,218.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61599,'0000-00-00 00:00:00','2024-12-17 08:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,5.1000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61600,'0000-00-00 00:00:00','2024-12-17 08:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,5.1000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61601,'0000-00-00 00:00:00','2024-12-17 08:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,5.2000,218.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(61602,'0000-00-00 00:00:00','2024-12-17 08:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,5.2000,218.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(61603,'0000-00-00 00:00:00','2024-12-17 08:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.5000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61604,'0000-00-00 00:00:00','2024-12-17 08:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0365,4.2000,218.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61605,'0000-00-00 00:00:00','2024-12-17 08:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,5.2000,218.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(61606,'0000-00-00 00:00:00','2024-12-17 08:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:12','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,5.1000,218.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61607,'0000-00-00 00:00:00','2024-12-17 08:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:14','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.2000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61608,'0000-00-00 00:00:00','2024-12-17 08:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:15','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.9000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61609,'0000-00-00 00:00:00','2024-12-17 08:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61610,'0000-00-00 00:00:00','2024-12-17 08:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61611,'0000-00-00 00:00:00','2024-12-17 08:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:18','ShengKuoMiTo','test','levebio02',1,118.4000,0.0370,4.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61612,'0000-00-00 00:00:00','2024-12-17 08:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:19','ShengKuoMiTo','test','levebio02',1,118.5000,0.0375,4.1000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61613,'0000-00-00 00:00:00','2024-12-17 08:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:21','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61614,'0000-00-00 00:00:00','2024-12-17 08:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61615,'0000-00-00 00:00:00','2024-12-17 08:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,3.9000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61616,'0000-00-00 00:00:00','2024-12-17 08:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0365,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61617,'0000-00-00 00:00:00','2024-12-17 08:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61618,'0000-00-00 00:00:00','2024-12-17 08:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61619,'0000-00-00 00:00:00','2024-12-17 08:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.2000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61620,'0000-00-00 00:00:00','2024-12-17 08:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61621,'0000-00-00 00:00:00','2024-12-17 08:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61622,'0000-00-00 00:00:00','2024-12-17 08:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.2000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61623,'0000-00-00 00:00:00','2024-12-17 08:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.6000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61624,'0000-00-00 00:00:00','2024-12-17 08:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61625,'0000-00-00 00:00:00','2024-12-17 08:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61626,'0000-00-00 00:00:00','2024-12-17 08:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61627,'0000-00-00 00:00:00','2024-12-17 08:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61628,'0000-00-00 00:00:00','2024-12-17 08:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:38','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61629,'0000-00-00 00:00:00','2024-12-17 08:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61630,'0000-00-00 00:00:00','2024-12-17 08:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61631,'0000-00-00 00:00:00','2024-12-17 08:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61632,'0000-00-00 00:00:00','2024-12-17 08:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61633,'0000-00-00 00:00:00','2024-12-17 08:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,5.1000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61634,'0000-00-00 00:00:00','2024-12-17 08:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.2000,218.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61635,'0000-00-00 00:00:00','2024-12-17 08:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61636,'0000-00-00 00:00:00','2024-12-17 08:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61637,'0000-00-00 00:00:00','2024-12-17 08:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61638,'0000-00-00 00:00:00','2024-12-17 08:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61639,'0000-00-00 00:00:00','2024-12-17 08:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61640,'0000-00-00 00:00:00','2024-12-17 08:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61641,'0000-00-00 00:00:00','2024-12-17 08:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61642,'0000-00-00 00:00:00','2024-12-17 08:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61643,'0000-00-00 00:00:00','2024-12-17 08:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61644,'0000-00-00 00:00:00','2024-12-17 08:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61645,'0000-00-00 00:00:00','2024-12-17 08:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:57','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61646,'0000-00-00 00:00:00','2024-12-17 08:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:31:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61647,'0000-00-00 00:00:00','2024-12-17 08:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.5000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61648,'0000-00-00 00:00:00','2024-12-17 08:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61649,'0000-00-00 00:00:00','2024-12-17 08:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61650,'0000-00-00 00:00:00','2024-12-17 08:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61651,'0000-00-00 00:00:00','2024-12-17 08:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61652,'0000-00-00 00:00:00','2024-12-17 08:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.7000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61653,'0000-00-00 00:00:00','2024-12-17 08:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61654,'0000-00-00 00:00:00','2024-12-17 08:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61655,'0000-00-00 00:00:00','2024-12-17 08:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61656,'0000-00-00 00:00:00','2024-12-17 08:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61657,'0000-00-00 00:00:00','2024-12-17 08:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61658,'0000-00-00 00:00:00','2024-12-17 08:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:12','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61659,'0000-00-00 00:00:00','2024-12-17 08:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61660,'0000-00-00 00:00:00','2024-12-17 08:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61661,'0000-00-00 00:00:00','2024-12-17 08:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61662,'0000-00-00 00:00:00','2024-12-17 08:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61663,'0000-00-00 00:00:00','2024-12-17 08:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61664,'0000-00-00 00:00:00','2024-12-17 08:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61665,'0000-00-00 00:00:00','2024-12-17 08:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61666,'0000-00-00 00:00:00','2024-12-17 08:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61667,'0000-00-00 00:00:00','2024-12-17 08:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61668,'0000-00-00 00:00:00','2024-12-17 08:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61669,'0000-00-00 00:00:00','2024-12-17 08:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61670,'0000-00-00 00:00:00','2024-12-17 08:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61671,'0000-00-00 00:00:00','2024-12-17 08:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61672,'0000-00-00 00:00:00','2024-12-17 08:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61673,'0000-00-00 00:00:00','2024-12-17 08:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61674,'0000-00-00 00:00:00','2024-12-17 08:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61675,'0000-00-00 00:00:00','2024-12-17 08:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61676,'0000-00-00 00:00:00','2024-12-17 08:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61677,'0000-00-00 00:00:00','2024-12-17 08:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61678,'0000-00-00 00:00:00','2024-12-17 08:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61679,'0000-00-00 00:00:00','2024-12-17 08:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61680,'0000-00-00 00:00:00','2024-12-17 08:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61681,'0000-00-00 00:00:00','2024-12-17 08:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61682,'0000-00-00 00:00:00','2024-12-17 08:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61683,'0000-00-00 00:00:00','2024-12-17 08:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61684,'0000-00-00 00:00:00','2024-12-17 08:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61685,'0000-00-00 00:00:00','2024-12-17 08:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61686,'0000-00-00 00:00:00','2024-12-17 08:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61687,'0000-00-00 00:00:00','2024-12-17 08:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61688,'0000-00-00 00:00:00','2024-12-17 08:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0440,4.8000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61689,'0000-00-00 00:00:00','2024-12-17 08:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61690,'0000-00-00 00:00:00','2024-12-17 08:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61691,'0000-00-00 00:00:00','2024-12-17 08:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61692,'0000-00-00 00:00:00','2024-12-17 08:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.7000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61693,'0000-00-00 00:00:00','2024-12-17 08:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61694,'0000-00-00 00:00:00','2024-12-17 08:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61695,'0000-00-00 00:00:00','2024-12-17 08:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61696,'0000-00-00 00:00:00','2024-12-17 08:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61697,'0000-00-00 00:00:00','2024-12-17 08:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61698,'0000-00-00 00:00:00','2024-12-17 08:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.0000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61699,'0000-00-00 00:00:00','2024-12-17 08:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:32:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61700,'0000-00-00 00:00:00','2024-12-17 08:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61701,'0000-00-00 00:00:00','2024-12-17 08:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61702,'0000-00-00 00:00:00','2024-12-17 08:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61703,'0000-00-00 00:00:00','2024-12-17 08:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61704,'0000-00-00 00:00:00','2024-12-17 08:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61705,'0000-00-00 00:00:00','2024-12-17 08:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61706,'0000-00-00 00:00:00','2024-12-17 08:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61707,'0000-00-00 00:00:00','2024-12-17 08:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0370,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61708,'0000-00-00 00:00:00','2024-12-17 08:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61709,'0000-00-00 00:00:00','2024-12-17 08:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61710,'0000-00-00 00:00:00','2024-12-17 08:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61711,'0000-00-00 00:00:00','2024-12-17 08:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61712,'0000-00-00 00:00:00','2024-12-17 08:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61713,'0000-00-00 00:00:00','2024-12-17 08:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61714,'0000-00-00 00:00:00','2024-12-17 08:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61715,'0000-00-00 00:00:00','2024-12-17 08:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61716,'0000-00-00 00:00:00','2024-12-17 08:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.2000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61717,'0000-00-00 00:00:00','2024-12-17 08:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,5.2000,218.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(61718,'0000-00-00 00:00:00','2024-12-17 08:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,5.2000,218.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61719,'0000-00-00 00:00:00','2024-12-17 08:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.5000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61720,'0000-00-00 00:00:00','2024-12-17 08:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0445,5.2000,218.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61721,'0000-00-00 00:00:00','2024-12-17 08:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,5.2000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61722,'0000-00-00 00:00:00','2024-12-17 08:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:26','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.2000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61723,'0000-00-00 00:00:00','2024-12-17 08:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:27','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,5.1000,218.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(61724,'0000-00-00 00:00:00','2024-12-17 08:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:28','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.6000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61725,'0000-00-00 00:00:00','2024-12-17 08:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:29','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.6000,218.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(61726,'0000-00-00 00:00:00','2024-12-17 08:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:30','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,5.2000,218.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61727,'0000-00-00 00:00:00','2024-12-17 08:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:31','ShengKuoMiTo','test','levebio02',1,119.0000,0.0445,5.2000,218.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(61728,'0000-00-00 00:00:00','2024-12-17 08:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,5.3000,218.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(61729,'0000-00-00 00:00:00','2024-12-17 08:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.4000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61730,'0000-00-00 00:00:00','2024-12-17 08:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.3000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61731,'0000-00-00 00:00:00','2024-12-17 08:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61732,'0000-00-00 00:00:00','2024-12-17 08:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61733,'0000-00-00 00:00:00','2024-12-17 08:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61734,'0000-00-00 00:00:00','2024-12-17 08:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61735,'0000-00-00 00:00:00','2024-12-17 08:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.9000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61736,'0000-00-00 00:00:00','2024-12-17 08:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:42','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61737,'0000-00-00 00:00:00','2024-12-17 08:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.0000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61738,'0000-00-00 00:00:00','2024-12-17 08:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61739,'0000-00-00 00:00:00','2024-12-17 08:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61740,'0000-00-00 00:00:00','2024-12-17 08:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61741,'0000-00-00 00:00:00','2024-12-17 08:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.4000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61742,'0000-00-00 00:00:00','2024-12-17 08:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61743,'0000-00-00 00:00:00','2024-12-17 08:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61744,'0000-00-00 00:00:00','2024-12-17 08:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:51','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61745,'0000-00-00 00:00:00','2024-12-17 08:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61746,'0000-00-00 00:00:00','2024-12-17 08:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.7000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61747,'0000-00-00 00:00:00','2024-12-17 08:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61748,'0000-00-00 00:00:00','2024-12-17 08:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61749,'0000-00-00 00:00:00','2024-12-17 08:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61750,'0000-00-00 00:00:00','2024-12-17 08:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61751,'0000-00-00 00:00:00','2024-12-17 08:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:33:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61752,'0000-00-00 00:00:00','2024-12-17 08:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61753,'0000-00-00 00:00:00','2024-12-17 08:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61754,'0000-00-00 00:00:00','2024-12-17 08:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61755,'0000-00-00 00:00:00','2024-12-17 08:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61756,'0000-00-00 00:00:00','2024-12-17 08:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:05','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61757,'0000-00-00 00:00:00','2024-12-17 08:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61758,'0000-00-00 00:00:00','2024-12-17 08:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61759,'0000-00-00 00:00:00','2024-12-17 08:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61760,'0000-00-00 00:00:00','2024-12-17 08:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61761,'0000-00-00 00:00:00','2024-12-17 08:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61762,'0000-00-00 00:00:00','2024-12-17 08:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61763,'0000-00-00 00:00:00','2024-12-17 08:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61764,'0000-00-00 00:00:00','2024-12-17 08:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61765,'0000-00-00 00:00:00','2024-12-17 08:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61766,'0000-00-00 00:00:00','2024-12-17 08:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61767,'0000-00-00 00:00:00','2024-12-17 08:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61768,'0000-00-00 00:00:00','2024-12-17 08:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61769,'0000-00-00 00:00:00','2024-12-17 08:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61770,'0000-00-00 00:00:00','2024-12-17 08:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.3000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61771,'0000-00-00 00:00:00','2024-12-17 08:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61772,'0000-00-00 00:00:00','2024-12-17 08:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61773,'0000-00-00 00:00:00','2024-12-17 08:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61774,'0000-00-00 00:00:00','2024-12-17 08:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61775,'0000-00-00 00:00:00','2024-12-17 08:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61776,'0000-00-00 00:00:00','2024-12-17 08:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0420,4.6000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61777,'0000-00-00 00:00:00','2024-12-17 08:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61778,'0000-00-00 00:00:00','2024-12-17 08:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61779,'0000-00-00 00:00:00','2024-12-17 08:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61780,'0000-00-00 00:00:00','2024-12-17 08:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.1000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61781,'0000-00-00 00:00:00','2024-12-17 08:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,218.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61782,'0000-00-00 00:00:00','2024-12-17 08:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:34','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.7000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61783,'0000-00-00 00:00:00','2024-12-17 08:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.7000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61784,'0000-00-00 00:00:00','2024-12-17 08:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61785,'0000-00-00 00:00:00','2024-12-17 08:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61786,'0000-00-00 00:00:00','2024-12-17 08:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61787,'0000-00-00 00:00:00','2024-12-17 08:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:40','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61788,'0000-00-00 00:00:00','2024-12-17 08:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:41','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61789,'0000-00-00 00:00:00','2024-12-17 08:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61790,'0000-00-00 00:00:00','2024-12-17 08:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61791,'0000-00-00 00:00:00','2024-12-17 08:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61792,'0000-00-00 00:00:00','2024-12-17 08:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:46','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61793,'0000-00-00 00:00:00','2024-12-17 08:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61794,'0000-00-00 00:00:00','2024-12-17 08:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61795,'0000-00-00 00:00:00','2024-12-17 08:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.1000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61796,'0000-00-00 00:00:00','2024-12-17 08:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:50','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61797,'0000-00-00 00:00:00','2024-12-17 08:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:52','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61798,'0000-00-00 00:00:00','2024-12-17 08:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61799,'0000-00-00 00:00:00','2024-12-17 08:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.5000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61800,'0000-00-00 00:00:00','2024-12-17 08:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61801,'0000-00-00 00:00:00','2024-12-17 08:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61802,'0000-00-00 00:00:00','2024-12-17 08:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61803,'0000-00-00 00:00:00','2024-12-17 08:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:34:58','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61804,'0000-00-00 00:00:00','2024-12-17 08:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.5000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61805,'0000-00-00 00:00:00','2024-12-17 08:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61806,'0000-00-00 00:00:00','2024-12-17 08:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:02','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.3000,218.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61807,'0000-00-00 00:00:00','2024-12-17 08:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61808,'0000-00-00 00:00:00','2024-12-17 08:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61809,'0000-00-00 00:00:00','2024-12-17 08:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61810,'0000-00-00 00:00:00','2024-12-17 08:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:06','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61811,'0000-00-00 00:00:00','2024-12-17 08:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:08','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.9000,218.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61812,'0000-00-00 00:00:00','2024-12-17 08:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:09','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61813,'0000-00-00 00:00:00','2024-12-17 08:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.2000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61814,'0000-00-00 00:00:00','2024-12-17 08:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61815,'0000-00-00 00:00:00','2024-12-17 08:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61816,'0000-00-00 00:00:00','2024-12-17 08:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0400,4.4000,218.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61817,'0000-00-00 00:00:00','2024-12-17 08:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:14','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.4000,218.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61818,'0000-00-00 00:00:00','2024-12-17 08:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61819,'0000-00-00 00:00:00','2024-12-17 08:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,218.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61820,'0000-00-00 00:00:00','2024-12-17 08:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61821,'0000-00-00 00:00:00','2024-12-17 08:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.2000,219.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61822,'0000-00-00 00:00:00','2024-12-17 08:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0425,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61823,'0000-00-00 00:00:00','2024-12-17 08:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61824,'0000-00-00 00:00:00','2024-12-17 08:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:22','ShengKuoMiTo','test','levebio02',1,118.9000,0.0400,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61825,'0000-00-00 00:00:00','2024-12-17 08:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61826,'0000-00-00 00:00:00','2024-12-17 08:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61827,'0000-00-00 00:00:00','2024-12-17 08:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61828,'0000-00-00 00:00:00','2024-12-17 08:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61829,'0000-00-00 00:00:00','2024-12-17 08:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61830,'0000-00-00 00:00:00','2024-12-17 08:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61831,'0000-00-00 00:00:00','2024-12-17 08:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61832,'0000-00-00 00:00:00','2024-12-17 08:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61833,'0000-00-00 00:00:00','2024-12-17 08:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61834,'0000-00-00 00:00:00','2024-12-17 08:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61835,'0000-00-00 00:00:00','2024-12-17 08:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61836,'0000-00-00 00:00:00','2024-12-17 08:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61837,'0000-00-00 00:00:00','2024-12-17 08:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61838,'0000-00-00 00:00:00','2024-12-17 08:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61839,'0000-00-00 00:00:00','2024-12-17 08:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61840,'0000-00-00 00:00:00','2024-12-17 08:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61841,'0000-00-00 00:00:00','2024-12-17 08:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61842,'0000-00-00 00:00:00','2024-12-17 08:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61843,'0000-00-00 00:00:00','2024-12-17 08:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61844,'0000-00-00 00:00:00','2024-12-17 08:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61845,'0000-00-00 00:00:00','2024-12-17 08:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61846,'0000-00-00 00:00:00','2024-12-17 08:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61847,'0000-00-00 00:00:00','2024-12-17 08:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:49','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61848,'0000-00-00 00:00:00','2024-12-17 08:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61849,'0000-00-00 00:00:00','2024-12-17 08:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61850,'0000-00-00 00:00:00','2024-12-17 08:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61851,'0000-00-00 00:00:00','2024-12-17 08:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:53','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61852,'0000-00-00 00:00:00','2024-12-17 08:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:55','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61853,'0000-00-00 00:00:00','2024-12-17 08:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:56','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61854,'0000-00-00 00:00:00','2024-12-17 08:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61855,'0000-00-00 00:00:00','2024-12-17 08:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61856,'0000-00-00 00:00:00','2024-12-17 08:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:35:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61857,'0000-00-00 00:00:00','2024-12-17 08:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61858,'0000-00-00 00:00:00','2024-12-17 08:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61859,'0000-00-00 00:00:00','2024-12-17 08:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61860,'0000-00-00 00:00:00','2024-12-17 08:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:04','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61861,'0000-00-00 00:00:00','2024-12-17 08:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61862,'0000-00-00 00:00:00','2024-12-17 08:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:06','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61863,'0000-00-00 00:00:00','2024-12-17 08:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61864,'0000-00-00 00:00:00','2024-12-17 08:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61865,'0000-00-00 00:00:00','2024-12-17 08:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61866,'0000-00-00 00:00:00','2024-12-17 08:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61867,'0000-00-00 00:00:00','2024-12-17 08:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61868,'0000-00-00 00:00:00','2024-12-17 08:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61869,'0000-00-00 00:00:00','2024-12-17 08:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61870,'0000-00-00 00:00:00','2024-12-17 08:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61871,'0000-00-00 00:00:00','2024-12-17 08:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0455,4.9000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61872,'0000-00-00 00:00:00','2024-12-17 08:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61873,'0000-00-00 00:00:00','2024-12-17 08:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61874,'0000-00-00 00:00:00','2024-12-17 08:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61875,'0000-00-00 00:00:00','2024-12-17 08:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61876,'0000-00-00 00:00:00','2024-12-17 08:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61877,'0000-00-00 00:00:00','2024-12-17 08:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61878,'0000-00-00 00:00:00','2024-12-17 08:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61879,'0000-00-00 00:00:00','2024-12-17 08:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61880,'0000-00-00 00:00:00','2024-12-17 08:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61881,'0000-00-00 00:00:00','2024-12-17 08:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61882,'0000-00-00 00:00:00','2024-12-17 08:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61883,'0000-00-00 00:00:00','2024-12-17 08:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61884,'0000-00-00 00:00:00','2024-12-17 08:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61885,'0000-00-00 00:00:00','2024-12-17 08:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:32','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61886,'0000-00-00 00:00:00','2024-12-17 08:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61887,'0000-00-00 00:00:00','2024-12-17 08:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61888,'0000-00-00 00:00:00','2024-12-17 08:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:36','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61889,'0000-00-00 00:00:00','2024-12-17 08:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61890,'0000-00-00 00:00:00','2024-12-17 08:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61891,'0000-00-00 00:00:00','2024-12-17 08:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.4000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61892,'0000-00-00 00:00:00','2024-12-17 08:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61893,'0000-00-00 00:00:00','2024-12-17 08:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:42','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61894,'0000-00-00 00:00:00','2024-12-17 08:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:43','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61895,'0000-00-00 00:00:00','2024-12-17 08:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61896,'0000-00-00 00:00:00','2024-12-17 08:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:45','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61897,'0000-00-00 00:00:00','2024-12-17 08:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61898,'0000-00-00 00:00:00','2024-12-17 08:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61899,'0000-00-00 00:00:00','2024-12-17 08:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:49','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61900,'0000-00-00 00:00:00','2024-12-17 08:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61901,'0000-00-00 00:00:00','2024-12-17 08:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61902,'0000-00-00 00:00:00','2024-12-17 08:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61903,'0000-00-00 00:00:00','2024-12-17 08:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61904,'0000-00-00 00:00:00','2024-12-17 08:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61905,'0000-00-00 00:00:00','2024-12-17 08:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61906,'0000-00-00 00:00:00','2024-12-17 08:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:57','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61907,'0000-00-00 00:00:00','2024-12-17 08:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61908,'0000-00-00 00:00:00','2024-12-17 08:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:36:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61909,'0000-00-00 00:00:00','2024-12-17 08:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61910,'0000-00-00 00:00:00','2024-12-17 08:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:01','ShengKuoMiTo','test','levebio02',1,119.5000,0.0380,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61911,'0000-00-00 00:00:00','2024-12-17 08:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:02','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61912,'0000-00-00 00:00:00','2024-12-17 08:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61913,'0000-00-00 00:00:00','2024-12-17 08:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61914,'0000-00-00 00:00:00','2024-12-17 08:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:06','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61915,'0000-00-00 00:00:00','2024-12-17 08:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:07','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61916,'0000-00-00 00:00:00','2024-12-17 08:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:08','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61917,'0000-00-00 00:00:00','2024-12-17 08:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:09','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61918,'0000-00-00 00:00:00','2024-12-17 08:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:10','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61919,'0000-00-00 00:00:00','2024-12-17 08:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61920,'0000-00-00 00:00:00','2024-12-17 08:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61921,'0000-00-00 00:00:00','2024-12-17 08:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61922,'0000-00-00 00:00:00','2024-12-17 08:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61923,'0000-00-00 00:00:00','2024-12-17 08:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:16','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61924,'0000-00-00 00:00:00','2024-12-17 08:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61925,'0000-00-00 00:00:00','2024-12-17 08:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61926,'0000-00-00 00:00:00','2024-12-17 08:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61927,'0000-00-00 00:00:00','2024-12-17 08:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61928,'0000-00-00 00:00:00','2024-12-17 08:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61929,'0000-00-00 00:00:00','2024-12-17 08:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.7000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61930,'0000-00-00 00:00:00','2024-12-17 08:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:24','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61931,'0000-00-00 00:00:00','2024-12-17 08:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61932,'0000-00-00 00:00:00','2024-12-17 08:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61933,'0000-00-00 00:00:00','2024-12-17 08:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61934,'0000-00-00 00:00:00','2024-12-17 08:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61935,'0000-00-00 00:00:00','2024-12-17 08:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61936,'0000-00-00 00:00:00','2024-12-17 08:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61937,'0000-00-00 00:00:00','2024-12-17 08:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61938,'0000-00-00 00:00:00','2024-12-17 08:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61939,'0000-00-00 00:00:00','2024-12-17 08:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:35','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61940,'0000-00-00 00:00:00','2024-12-17 08:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61941,'0000-00-00 00:00:00','2024-12-17 08:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61942,'0000-00-00 00:00:00','2024-12-17 08:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:38','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.3000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61943,'0000-00-00 00:00:00','2024-12-17 08:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61944,'0000-00-00 00:00:00','2024-12-17 08:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61945,'0000-00-00 00:00:00','2024-12-17 08:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61946,'0000-00-00 00:00:00','2024-12-17 08:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:43','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,219.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61947,'0000-00-00 00:00:00','2024-12-17 08:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:44','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61948,'0000-00-00 00:00:00','2024-12-17 08:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:45','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61949,'0000-00-00 00:00:00','2024-12-17 08:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:46','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61950,'0000-00-00 00:00:00','2024-12-17 08:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:47','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61951,'0000-00-00 00:00:00','2024-12-17 08:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61952,'0000-00-00 00:00:00','2024-12-17 08:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61953,'0000-00-00 00:00:00','2024-12-17 08:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61954,'0000-00-00 00:00:00','2024-12-17 08:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0415,4.5000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61955,'0000-00-00 00:00:00','2024-12-17 08:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61956,'0000-00-00 00:00:00','2024-12-17 08:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61957,'0000-00-00 00:00:00','2024-12-17 08:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61958,'0000-00-00 00:00:00','2024-12-17 08:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61959,'0000-00-00 00:00:00','2024-12-17 08:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61960,'0000-00-00 00:00:00','2024-12-17 08:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:37:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61961,'0000-00-00 00:00:00','2024-12-17 08:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61962,'0000-00-00 00:00:00','2024-12-17 08:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:01','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61963,'0000-00-00 00:00:00','2024-12-17 08:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.1000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61964,'0000-00-00 00:00:00','2024-12-17 08:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:03','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,219.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61965,'0000-00-00 00:00:00','2024-12-17 08:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61966,'0000-00-00 00:00:00','2024-12-17 08:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61967,'0000-00-00 00:00:00','2024-12-17 08:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61968,'0000-00-00 00:00:00','2024-12-17 08:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61969,'0000-00-00 00:00:00','2024-12-17 08:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61970,'0000-00-00 00:00:00','2024-12-17 08:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61971,'0000-00-00 00:00:00','2024-12-17 08:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61972,'0000-00-00 00:00:00','2024-12-17 08:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61973,'0000-00-00 00:00:00','2024-12-17 08:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61974,'0000-00-00 00:00:00','2024-12-17 08:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61975,'0000-00-00 00:00:00','2024-12-17 08:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61976,'0000-00-00 00:00:00','2024-12-17 08:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61977,'0000-00-00 00:00:00','2024-12-17 08:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:18','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61978,'0000-00-00 00:00:00','2024-12-17 08:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61979,'0000-00-00 00:00:00','2024-12-17 08:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61980,'0000-00-00 00:00:00','2024-12-17 08:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:21','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61981,'0000-00-00 00:00:00','2024-12-17 08:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61982,'0000-00-00 00:00:00','2024-12-17 08:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61983,'0000-00-00 00:00:00','2024-12-17 08:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0425,4.6000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61984,'0000-00-00 00:00:00','2024-12-17 08:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61985,'0000-00-00 00:00:00','2024-12-17 08:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61986,'0000-00-00 00:00:00','2024-12-17 08:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61987,'0000-00-00 00:00:00','2024-12-17 08:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61988,'0000-00-00 00:00:00','2024-12-17 08:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:31','ShengKuoMiTo','test','levebio02',1,119.3000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61989,'0000-00-00 00:00:00','2024-12-17 08:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:32','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61990,'0000-00-00 00:00:00','2024-12-17 08:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61991,'0000-00-00 00:00:00','2024-12-17 08:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61992,'0000-00-00 00:00:00','2024-12-17 08:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61993,'0000-00-00 00:00:00','2024-12-17 08:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.6000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(61994,'0000-00-00 00:00:00','2024-12-17 08:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61995,'0000-00-00 00:00:00','2024-12-17 08:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61996,'0000-00-00 00:00:00','2024-12-17 08:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61997,'0000-00-00 00:00:00','2024-12-17 08:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(61998,'0000-00-00 00:00:00','2024-12-17 08:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(61999,'0000-00-00 00:00:00','2024-12-17 08:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62000,'0000-00-00 00:00:00','2024-12-17 08:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:44','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62001,'0000-00-00 00:00:00','2024-12-17 08:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62002,'0000-00-00 00:00:00','2024-12-17 08:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62003,'0000-00-00 00:00:00','2024-12-17 08:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:48','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62004,'0000-00-00 00:00:00','2024-12-17 08:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:49','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62005,'0000-00-00 00:00:00','2024-12-17 08:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:50','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62006,'0000-00-00 00:00:00','2024-12-17 08:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:51','ShengKuoMiTo','test','levebio02',1,119.5000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62007,'0000-00-00 00:00:00','2024-12-17 08:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:52','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62008,'0000-00-00 00:00:00','2024-12-17 08:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:54','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62009,'0000-00-00 00:00:00','2024-12-17 08:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62010,'0000-00-00 00:00:00','2024-12-17 08:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62011,'0000-00-00 00:00:00','2024-12-17 08:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0405,4.4000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62012,'0000-00-00 00:00:00','2024-12-17 08:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:58','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62013,'0000-00-00 00:00:00','2024-12-17 08:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:38:59','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62014,'0000-00-00 00:00:00','2024-12-17 08:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62015,'0000-00-00 00:00:00','2024-12-17 08:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62016,'0000-00-00 00:00:00','2024-12-17 08:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62017,'0000-00-00 00:00:00','2024-12-17 08:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62018,'0000-00-00 00:00:00','2024-12-17 08:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62019,'0000-00-00 00:00:00','2024-12-17 08:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62020,'0000-00-00 00:00:00','2024-12-17 08:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62021,'0000-00-00 00:00:00','2024-12-17 08:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62022,'0000-00-00 00:00:00','2024-12-17 08:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.6000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62023,'0000-00-00 00:00:00','2024-12-17 08:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:11','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62024,'0000-00-00 00:00:00','2024-12-17 08:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62025,'0000-00-00 00:00:00','2024-12-17 08:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:13','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62026,'0000-00-00 00:00:00','2024-12-17 08:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:14','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62027,'0000-00-00 00:00:00','2024-12-17 08:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:15','ShengKuoMiTo','test','levebio02',1,119.5000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62028,'0000-00-00 00:00:00','2024-12-17 08:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62029,'0000-00-00 00:00:00','2024-12-17 08:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62030,'0000-00-00 00:00:00','2024-12-17 08:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:19','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62031,'0000-00-00 00:00:00','2024-12-17 08:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62032,'0000-00-00 00:00:00','2024-12-17 08:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:21','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62033,'0000-00-00 00:00:00','2024-12-17 08:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62034,'0000-00-00 00:00:00','2024-12-17 08:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0445,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62035,'0000-00-00 00:00:00','2024-12-17 08:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62036,'0000-00-00 00:00:00','2024-12-17 08:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:26','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62037,'0000-00-00 00:00:00','2024-12-17 08:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62038,'0000-00-00 00:00:00','2024-12-17 08:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62039,'0000-00-00 00:00:00','2024-12-17 08:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:29','ShengKuoMiTo','test','levebio02',1,119.5000,0.0415,4.5000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62040,'0000-00-00 00:00:00','2024-12-17 08:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62041,'0000-00-00 00:00:00','2024-12-17 08:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62042,'0000-00-00 00:00:00','2024-12-17 08:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62043,'0000-00-00 00:00:00','2024-12-17 08:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62044,'0000-00-00 00:00:00','2024-12-17 08:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62045,'0000-00-00 00:00:00','2024-12-17 08:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62046,'0000-00-00 00:00:00','2024-12-17 08:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62047,'0000-00-00 00:00:00','2024-12-17 08:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62048,'0000-00-00 00:00:00','2024-12-17 08:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:40','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62049,'0000-00-00 00:00:00','2024-12-17 08:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62050,'0000-00-00 00:00:00','2024-12-17 08:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62051,'0000-00-00 00:00:00','2024-12-17 08:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.0000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62052,'0000-00-00 00:00:00','2024-12-17 08:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62053,'0000-00-00 00:00:00','2024-12-17 08:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0435,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62054,'0000-00-00 00:00:00','2024-12-17 08:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62055,'0000-00-00 00:00:00','2024-12-17 08:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62056,'0000-00-00 00:00:00','2024-12-17 08:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62057,'0000-00-00 00:00:00','2024-12-17 08:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:50','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62058,'0000-00-00 00:00:00','2024-12-17 08:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:51','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.0000,219.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(62059,'0000-00-00 00:00:00','2024-12-17 08:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62060,'0000-00-00 00:00:00','2024-12-17 08:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:53','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62061,'0000-00-00 00:00:00','2024-12-17 08:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:55','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62062,'0000-00-00 00:00:00','2024-12-17 08:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62063,'0000-00-00 00:00:00','2024-12-17 08:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:57','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62064,'0000-00-00 00:00:00','2024-12-17 08:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62065,'0000-00-00 00:00:00','2024-12-17 08:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:39:59','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62066,'0000-00-00 00:00:00','2024-12-17 08:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:00','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62067,'0000-00-00 00:00:00','2024-12-17 08:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62068,'0000-00-00 00:00:00','2024-12-17 08:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62069,'0000-00-00 00:00:00','2024-12-17 08:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62070,'0000-00-00 00:00:00','2024-12-17 08:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62071,'0000-00-00 00:00:00','2024-12-17 08:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62072,'0000-00-00 00:00:00','2024-12-17 08:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:07','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62073,'0000-00-00 00:00:00','2024-12-17 08:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62074,'0000-00-00 00:00:00','2024-12-17 08:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62075,'0000-00-00 00:00:00','2024-12-17 08:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62076,'0000-00-00 00:00:00','2024-12-17 08:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62077,'0000-00-00 00:00:00','2024-12-17 08:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62078,'0000-00-00 00:00:00','2024-12-17 08:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62079,'0000-00-00 00:00:00','2024-12-17 08:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.4000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62080,'0000-00-00 00:00:00','2024-12-17 08:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:16','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62081,'0000-00-00 00:00:00','2024-12-17 08:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62082,'0000-00-00 00:00:00','2024-12-17 08:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62083,'0000-00-00 00:00:00','2024-12-17 08:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:20','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62084,'0000-00-00 00:00:00','2024-12-17 08:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62085,'0000-00-00 00:00:00','2024-12-17 08:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62086,'0000-00-00 00:00:00','2024-12-17 08:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62087,'0000-00-00 00:00:00','2024-12-17 08:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62088,'0000-00-00 00:00:00','2024-12-17 08:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62089,'0000-00-00 00:00:00','2024-12-17 08:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:27','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62090,'0000-00-00 00:00:00','2024-12-17 08:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62091,'0000-00-00 00:00:00','2024-12-17 08:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62092,'0000-00-00 00:00:00','2024-12-17 08:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62093,'0000-00-00 00:00:00','2024-12-17 08:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62094,'0000-00-00 00:00:00','2024-12-17 08:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.6000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62095,'0000-00-00 00:00:00','2024-12-17 08:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62096,'0000-00-00 00:00:00','2024-12-17 08:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62097,'0000-00-00 00:00:00','2024-12-17 08:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:36','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62098,'0000-00-00 00:00:00','2024-12-17 08:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62099,'0000-00-00 00:00:00','2024-12-17 08:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62100,'0000-00-00 00:00:00','2024-12-17 08:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62101,'0000-00-00 00:00:00','2024-12-17 08:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:40','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62102,'0000-00-00 00:00:00','2024-12-17 08:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:42','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62103,'0000-00-00 00:00:00','2024-12-17 08:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62104,'0000-00-00 00:00:00','2024-12-17 08:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62105,'0000-00-00 00:00:00','2024-12-17 08:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:45','ShengKuoMiTo','test','levebio02',1,118.6000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62106,'0000-00-00 00:00:00','2024-12-17 08:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62107,'0000-00-00 00:00:00','2024-12-17 08:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62108,'0000-00-00 00:00:00','2024-12-17 08:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:48','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62109,'0000-00-00 00:00:00','2024-12-17 08:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:50','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62110,'0000-00-00 00:00:00','2024-12-17 08:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62111,'0000-00-00 00:00:00','2024-12-17 08:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62112,'0000-00-00 00:00:00','2024-12-17 08:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62113,'0000-00-00 00:00:00','2024-12-17 08:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62114,'0000-00-00 00:00:00','2024-12-17 08:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:55','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62115,'0000-00-00 00:00:00','2024-12-17 08:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:56','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62116,'0000-00-00 00:00:00','2024-12-17 08:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62117,'0000-00-00 00:00:00','2024-12-17 08:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:40:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62118,'0000-00-00 00:00:00','2024-12-17 08:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62119,'0000-00-00 00:00:00','2024-12-17 08:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62120,'0000-00-00 00:00:00','2024-12-17 08:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62121,'0000-00-00 00:00:00','2024-12-17 08:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62122,'0000-00-00 00:00:00','2024-12-17 08:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62123,'0000-00-00 00:00:00','2024-12-17 08:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62124,'0000-00-00 00:00:00','2024-12-17 08:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:07','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62125,'0000-00-00 00:00:00','2024-12-17 08:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0410,4.6000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62126,'0000-00-00 00:00:00','2024-12-17 08:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62127,'0000-00-00 00:00:00','2024-12-17 08:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62128,'0000-00-00 00:00:00','2024-12-17 08:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62129,'0000-00-00 00:00:00','2024-12-17 08:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62130,'0000-00-00 00:00:00','2024-12-17 08:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62131,'0000-00-00 00:00:00','2024-12-17 08:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62132,'0000-00-00 00:00:00','2024-12-17 08:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:16','ShengKuoMiTo','test','levebio02',1,118.4000,0.0435,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62133,'0000-00-00 00:00:00','2024-12-17 08:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:17','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62134,'0000-00-00 00:00:00','2024-12-17 08:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62135,'0000-00-00 00:00:00','2024-12-17 08:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62136,'0000-00-00 00:00:00','2024-12-17 08:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62137,'0000-00-00 00:00:00','2024-12-17 08:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62138,'0000-00-00 00:00:00','2024-12-17 08:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:23','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62139,'0000-00-00 00:00:00','2024-12-17 08:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:24','ShengKuoMiTo','test','levebio02',1,118.6000,0.0460,5.1000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62140,'0000-00-00 00:00:00','2024-12-17 08:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62141,'0000-00-00 00:00:00','2024-12-17 08:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62142,'0000-00-00 00:00:00','2024-12-17 08:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62143,'0000-00-00 00:00:00','2024-12-17 08:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62144,'0000-00-00 00:00:00','2024-12-17 08:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62145,'0000-00-00 00:00:00','2024-12-17 08:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62146,'0000-00-00 00:00:00','2024-12-17 08:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62147,'0000-00-00 00:00:00','2024-12-17 08:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62148,'0000-00-00 00:00:00','2024-12-17 08:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:35','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62149,'0000-00-00 00:00:00','2024-12-17 08:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:36','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62150,'0000-00-00 00:00:00','2024-12-17 08:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62151,'0000-00-00 00:00:00','2024-12-17 08:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62152,'0000-00-00 00:00:00','2024-12-17 08:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62153,'0000-00-00 00:00:00','2024-12-17 08:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62154,'0000-00-00 00:00:00','2024-12-17 08:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62155,'0000-00-00 00:00:00','2024-12-17 08:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:42','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62156,'0000-00-00 00:00:00','2024-12-17 08:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:44','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62157,'0000-00-00 00:00:00','2024-12-17 08:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:45','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.2000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62158,'0000-00-00 00:00:00','2024-12-17 08:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62159,'0000-00-00 00:00:00','2024-12-17 08:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:47','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62160,'0000-00-00 00:00:00','2024-12-17 08:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62161,'0000-00-00 00:00:00','2024-12-17 08:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62162,'0000-00-00 00:00:00','2024-12-17 08:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62163,'0000-00-00 00:00:00','2024-12-17 08:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62164,'0000-00-00 00:00:00','2024-12-17 08:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0425,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62165,'0000-00-00 00:00:00','2024-12-17 08:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62166,'0000-00-00 00:00:00','2024-12-17 08:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62167,'0000-00-00 00:00:00','2024-12-17 08:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62168,'0000-00-00 00:00:00','2024-12-17 08:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,4.9000,219.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(62169,'0000-00-00 00:00:00','2024-12-17 08:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:41:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.9000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62170,'0000-00-00 00:00:00','2024-12-17 08:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62171,'0000-00-00 00:00:00','2024-12-17 08:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62172,'0000-00-00 00:00:00','2024-12-17 08:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:02','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62173,'0000-00-00 00:00:00','2024-12-17 08:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:03','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62174,'0000-00-00 00:00:00','2024-12-17 08:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0415,4.6000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62175,'0000-00-00 00:00:00','2024-12-17 08:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62176,'0000-00-00 00:00:00','2024-12-17 08:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:06','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62177,'0000-00-00 00:00:00','2024-12-17 08:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62178,'0000-00-00 00:00:00','2024-12-17 08:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:09','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62179,'0000-00-00 00:00:00','2024-12-17 08:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62180,'0000-00-00 00:00:00','2024-12-17 08:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:11','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62181,'0000-00-00 00:00:00','2024-12-17 08:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.1000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62182,'0000-00-00 00:00:00','2024-12-17 08:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62183,'0000-00-00 00:00:00','2024-12-17 08:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62184,'0000-00-00 00:00:00','2024-12-17 08:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62185,'0000-00-00 00:00:00','2024-12-17 08:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62186,'0000-00-00 00:00:00','2024-12-17 08:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62187,'0000-00-00 00:00:00','2024-12-17 08:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62188,'0000-00-00 00:00:00','2024-12-17 08:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62189,'0000-00-00 00:00:00','2024-12-17 08:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62190,'0000-00-00 00:00:00','2024-12-17 08:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62191,'0000-00-00 00:00:00','2024-12-17 08:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62192,'0000-00-00 00:00:00','2024-12-17 08:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:25','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62193,'0000-00-00 00:00:00','2024-12-17 08:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:26','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62194,'0000-00-00 00:00:00','2024-12-17 08:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62195,'0000-00-00 00:00:00','2024-12-17 08:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62196,'0000-00-00 00:00:00','2024-12-17 08:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62197,'0000-00-00 00:00:00','2024-12-17 08:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0435,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62198,'0000-00-00 00:00:00','2024-12-17 08:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62199,'0000-00-00 00:00:00','2024-12-17 08:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62200,'0000-00-00 00:00:00','2024-12-17 08:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62201,'0000-00-00 00:00:00','2024-12-17 08:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.5000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62202,'0000-00-00 00:00:00','2024-12-17 08:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62203,'0000-00-00 00:00:00','2024-12-17 08:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62204,'0000-00-00 00:00:00','2024-12-17 08:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:38','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62205,'0000-00-00 00:00:00','2024-12-17 08:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62206,'0000-00-00 00:00:00','2024-12-17 08:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62207,'0000-00-00 00:00:00','2024-12-17 08:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62208,'0000-00-00 00:00:00','2024-12-17 08:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62209,'0000-00-00 00:00:00','2024-12-17 08:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62210,'0000-00-00 00:00:00','2024-12-17 08:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62211,'0000-00-00 00:00:00','2024-12-17 08:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:46','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62212,'0000-00-00 00:00:00','2024-12-17 08:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62213,'0000-00-00 00:00:00','2024-12-17 08:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62214,'0000-00-00 00:00:00','2024-12-17 08:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62215,'0000-00-00 00:00:00','2024-12-17 08:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62216,'0000-00-00 00:00:00','2024-12-17 08:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62217,'0000-00-00 00:00:00','2024-12-17 08:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:53','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62218,'0000-00-00 00:00:00','2024-12-17 08:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:54','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62219,'0000-00-00 00:00:00','2024-12-17 08:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62220,'0000-00-00 00:00:00','2024-12-17 08:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62221,'0000-00-00 00:00:00','2024-12-17 08:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:58','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62222,'0000-00-00 00:00:00','2024-12-17 08:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:42:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.1000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62223,'0000-00-00 00:00:00','2024-12-17 08:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62224,'0000-00-00 00:00:00','2024-12-17 08:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62225,'0000-00-00 00:00:00','2024-12-17 08:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62226,'0000-00-00 00:00:00','2024-12-17 08:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62227,'0000-00-00 00:00:00','2024-12-17 08:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:05','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62228,'0000-00-00 00:00:00','2024-12-17 08:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.5000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62229,'0000-00-00 00:00:00','2024-12-17 08:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62230,'0000-00-00 00:00:00','2024-12-17 08:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62231,'0000-00-00 00:00:00','2024-12-17 08:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62232,'0000-00-00 00:00:00','2024-12-17 08:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62233,'0000-00-00 00:00:00','2024-12-17 08:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62234,'0000-00-00 00:00:00','2024-12-17 08:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62235,'0000-00-00 00:00:00','2024-12-17 08:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62236,'0000-00-00 00:00:00','2024-12-17 08:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:15','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62237,'0000-00-00 00:00:00','2024-12-17 08:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0420,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62238,'0000-00-00 00:00:00','2024-12-17 08:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62239,'0000-00-00 00:00:00','2024-12-17 08:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62240,'0000-00-00 00:00:00','2024-12-17 08:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:19','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62241,'0000-00-00 00:00:00','2024-12-17 08:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.1000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62242,'0000-00-00 00:00:00','2024-12-17 08:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62243,'0000-00-00 00:00:00','2024-12-17 08:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:23','ShengKuoMiTo','test','levebio02',1,118.3000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62244,'0000-00-00 00:00:00','2024-12-17 08:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:24','ShengKuoMiTo','test','levebio02',1,118.2000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62245,'0000-00-00 00:00:00','2024-12-17 08:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62246,'0000-00-00 00:00:00','2024-12-17 08:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:26','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62247,'0000-00-00 00:00:00','2024-12-17 08:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:27','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62248,'0000-00-00 00:00:00','2024-12-17 08:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:29','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62249,'0000-00-00 00:00:00','2024-12-17 08:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:30','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62250,'0000-00-00 00:00:00','2024-12-17 08:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62251,'0000-00-00 00:00:00','2024-12-17 08:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:32','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62252,'0000-00-00 00:00:00','2024-12-17 08:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62253,'0000-00-00 00:00:00','2024-12-17 08:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:34','ShengKuoMiTo','test','levebio02',1,118.3000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62254,'0000-00-00 00:00:00','2024-12-17 08:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:36','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62255,'0000-00-00 00:00:00','2024-12-17 08:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62256,'0000-00-00 00:00:00','2024-12-17 08:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62257,'0000-00-00 00:00:00','2024-12-17 08:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62258,'0000-00-00 00:00:00','2024-12-17 08:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.4000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62259,'0000-00-00 00:00:00','2024-12-17 08:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62260,'0000-00-00 00:00:00','2024-12-17 08:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:42','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62261,'0000-00-00 00:00:00','2024-12-17 08:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:43','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62262,'0000-00-00 00:00:00','2024-12-17 08:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62263,'0000-00-00 00:00:00','2024-12-17 08:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62264,'0000-00-00 00:00:00','2024-12-17 08:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62265,'0000-00-00 00:00:00','2024-12-17 08:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:48','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62266,'0000-00-00 00:00:00','2024-12-17 08:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:49','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62267,'0000-00-00 00:00:00','2024-12-17 08:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62268,'0000-00-00 00:00:00','2024-12-17 08:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62269,'0000-00-00 00:00:00','2024-12-17 08:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62270,'0000-00-00 00:00:00','2024-12-17 08:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62271,'0000-00-00 00:00:00','2024-12-17 08:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62272,'0000-00-00 00:00:00','2024-12-17 08:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62273,'0000-00-00 00:00:00','2024-12-17 08:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:57','ShengKuoMiTo','test','levebio02',1,118.1000,0.0430,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62274,'0000-00-00 00:00:00','2024-12-17 08:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:58','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62275,'0000-00-00 00:00:00','2024-12-17 08:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:43:59','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62276,'0000-00-00 00:00:00','2024-12-17 08:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62277,'0000-00-00 00:00:00','2024-12-17 08:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.2000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62278,'0000-00-00 00:00:00','2024-12-17 08:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62279,'0000-00-00 00:00:00','2024-12-17 08:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62280,'0000-00-00 00:00:00','2024-12-17 08:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62281,'0000-00-00 00:00:00','2024-12-17 08:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62282,'0000-00-00 00:00:00','2024-12-17 08:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62283,'0000-00-00 00:00:00','2024-12-17 08:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62284,'0000-00-00 00:00:00','2024-12-17 08:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62285,'0000-00-00 00:00:00','2024-12-17 08:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.5000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62286,'0000-00-00 00:00:00','2024-12-17 08:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62287,'0000-00-00 00:00:00','2024-12-17 08:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62288,'0000-00-00 00:00:00','2024-12-17 08:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62289,'0000-00-00 00:00:00','2024-12-17 08:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62290,'0000-00-00 00:00:00','2024-12-17 08:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62291,'0000-00-00 00:00:00','2024-12-17 08:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.0000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62292,'0000-00-00 00:00:00','2024-12-17 08:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62293,'0000-00-00 00:00:00','2024-12-17 08:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62294,'0000-00-00 00:00:00','2024-12-17 08:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:21','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62295,'0000-00-00 00:00:00','2024-12-17 08:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:22','ShengKuoMiTo','test','levebio02',1,118.3000,0.0405,4.5000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62296,'0000-00-00 00:00:00','2024-12-17 08:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:23','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.5000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62297,'0000-00-00 00:00:00','2024-12-17 08:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62298,'0000-00-00 00:00:00','2024-12-17 08:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62299,'0000-00-00 00:00:00','2024-12-17 08:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62300,'0000-00-00 00:00:00','2024-12-17 08:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:28','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62301,'0000-00-00 00:00:00','2024-12-17 08:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0415,4.6000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62302,'0000-00-00 00:00:00','2024-12-17 08:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62303,'0000-00-00 00:00:00','2024-12-17 08:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62304,'0000-00-00 00:00:00','2024-12-17 08:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:33','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62305,'0000-00-00 00:00:00','2024-12-17 08:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:34','ShengKuoMiTo','test','levebio02',1,118.2000,0.0455,5.1000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62306,'0000-00-00 00:00:00','2024-12-17 08:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:35','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62307,'0000-00-00 00:00:00','2024-12-17 08:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:36','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62308,'0000-00-00 00:00:00','2024-12-17 08:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:37','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62309,'0000-00-00 00:00:00','2024-12-17 08:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62310,'0000-00-00 00:00:00','2024-12-17 08:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62311,'0000-00-00 00:00:00','2024-12-17 08:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:40','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62312,'0000-00-00 00:00:00','2024-12-17 08:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62313,'0000-00-00 00:00:00','2024-12-17 08:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62314,'0000-00-00 00:00:00','2024-12-17 08:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62315,'0000-00-00 00:00:00','2024-12-17 08:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62316,'0000-00-00 00:00:00','2024-12-17 08:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62317,'0000-00-00 00:00:00','2024-12-17 08:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62318,'0000-00-00 00:00:00','2024-12-17 08:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62319,'0000-00-00 00:00:00','2024-12-17 08:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:50','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62320,'0000-00-00 00:00:00','2024-12-17 08:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62321,'0000-00-00 00:00:00','2024-12-17 08:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:52','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62322,'0000-00-00 00:00:00','2024-12-17 08:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62323,'0000-00-00 00:00:00','2024-12-17 08:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62324,'0000-00-00 00:00:00','2024-12-17 08:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62325,'0000-00-00 00:00:00','2024-12-17 08:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62326,'0000-00-00 00:00:00','2024-12-17 08:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62327,'0000-00-00 00:00:00','2024-12-17 08:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:44:59','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62328,'0000-00-00 00:00:00','2024-12-17 08:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:00','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62329,'0000-00-00 00:00:00','2024-12-17 08:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62330,'0000-00-00 00:00:00','2024-12-17 08:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:02','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62331,'0000-00-00 00:00:00','2024-12-17 08:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:03','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62332,'0000-00-00 00:00:00','2024-12-17 08:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62333,'0000-00-00 00:00:00','2024-12-17 08:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62334,'0000-00-00 00:00:00','2024-12-17 08:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62335,'0000-00-00 00:00:00','2024-12-17 08:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62336,'0000-00-00 00:00:00','2024-12-17 08:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62337,'0000-00-00 00:00:00','2024-12-17 08:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:10','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62338,'0000-00-00 00:00:00','2024-12-17 08:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62339,'0000-00-00 00:00:00','2024-12-17 08:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62340,'0000-00-00 00:00:00','2024-12-17 08:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:14','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62341,'0000-00-00 00:00:00','2024-12-17 08:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62342,'0000-00-00 00:00:00','2024-12-17 08:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0460,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62343,'0000-00-00 00:00:00','2024-12-17 08:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:17','ShengKuoMiTo','test','levebio02',1,119.0000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62344,'0000-00-00 00:00:00','2024-12-17 08:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62345,'0000-00-00 00:00:00','2024-12-17 08:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.4000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62346,'0000-00-00 00:00:00','2024-12-17 08:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.4000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62347,'0000-00-00 00:00:00','2024-12-17 08:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:22','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62348,'0000-00-00 00:00:00','2024-12-17 08:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62349,'0000-00-00 00:00:00','2024-12-17 08:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62350,'0000-00-00 00:00:00','2024-12-17 08:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:25','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62351,'0000-00-00 00:00:00','2024-12-17 08:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62352,'0000-00-00 00:00:00','2024-12-17 08:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.4000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62353,'0000-00-00 00:00:00','2024-12-17 08:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62354,'0000-00-00 00:00:00','2024-12-17 08:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:30','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62355,'0000-00-00 00:00:00','2024-12-17 08:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62356,'0000-00-00 00:00:00','2024-12-17 08:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:32','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62357,'0000-00-00 00:00:00','2024-12-17 08:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62358,'0000-00-00 00:00:00','2024-12-17 08:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62359,'0000-00-00 00:00:00','2024-12-17 08:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:35','ShengKuoMiTo','test','levebio02',1,119.6000,0.0395,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62360,'0000-00-00 00:00:00','2024-12-17 08:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:37','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.4000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62361,'0000-00-00 00:00:00','2024-12-17 08:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:38','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62362,'0000-00-00 00:00:00','2024-12-17 08:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62363,'0000-00-00 00:00:00','2024-12-17 08:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:40','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62364,'0000-00-00 00:00:00','2024-12-17 08:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:41','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62365,'0000-00-00 00:00:00','2024-12-17 08:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:42','ShengKuoMiTo','test','levebio02',1,119.5000,0.0420,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62366,'0000-00-00 00:00:00','2024-12-17 08:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:43','ShengKuoMiTo','test','levebio02',1,119.6000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62367,'0000-00-00 00:00:00','2024-12-17 08:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,4.1000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62368,'0000-00-00 00:00:00','2024-12-17 08:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0400,4.4000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62369,'0000-00-00 00:00:00','2024-12-17 08:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:47','ShengKuoMiTo','test','levebio02',1,119.7000,0.0380,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62370,'0000-00-00 00:00:00','2024-12-17 08:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62371,'0000-00-00 00:00:00','2024-12-17 08:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62372,'0000-00-00 00:00:00','2024-12-17 08:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:50','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62373,'0000-00-00 00:00:00','2024-12-17 08:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62374,'0000-00-00 00:00:00','2024-12-17 08:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.2000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62375,'0000-00-00 00:00:00','2024-12-17 08:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,219.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62376,'0000-00-00 00:00:00','2024-12-17 08:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:55','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62377,'0000-00-00 00:00:00','2024-12-17 08:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:56','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62378,'0000-00-00 00:00:00','2024-12-17 08:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62379,'0000-00-00 00:00:00','2024-12-17 08:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:45:58','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.4000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62380,'0000-00-00 00:00:00','2024-12-17 08:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:00','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62381,'0000-00-00 00:00:00','2024-12-17 08:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62382,'0000-00-00 00:00:00','2024-12-17 08:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:02','ShengKuoMiTo','test','levebio02',1,119.6000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62383,'0000-00-00 00:00:00','2024-12-17 08:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:03','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62384,'0000-00-00 00:00:00','2024-12-17 08:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:04','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.8000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62385,'0000-00-00 00:00:00','2024-12-17 08:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:05','ShengKuoMiTo','test','levebio02',1,119.7000,0.0450,5.0000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62386,'0000-00-00 00:00:00','2024-12-17 08:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:06','ShengKuoMiTo','test','levebio02',1,119.6000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62387,'0000-00-00 00:00:00','2024-12-17 08:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:08','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62388,'0000-00-00 00:00:00','2024-12-17 08:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:09','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62389,'0000-00-00 00:00:00','2024-12-17 08:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:10','ShengKuoMiTo','test','levebio02',1,119.7000,0.0390,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62390,'0000-00-00 00:00:00','2024-12-17 08:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:11','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62391,'0000-00-00 00:00:00','2024-12-17 08:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0370,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62392,'0000-00-00 00:00:00','2024-12-17 08:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:13','ShengKuoMiTo','test','levebio02',1,119.8000,0.0430,4.7000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62393,'0000-00-00 00:00:00','2024-12-17 08:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62394,'0000-00-00 00:00:00','2024-12-17 08:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:16','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62395,'0000-00-00 00:00:00','2024-12-17 08:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62396,'0000-00-00 00:00:00','2024-12-17 08:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:18','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62397,'0000-00-00 00:00:00','2024-12-17 08:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:19','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.6000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62398,'0000-00-00 00:00:00','2024-12-17 08:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:20','ShengKuoMiTo','test','levebio02',1,119.9000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62399,'0000-00-00 00:00:00','2024-12-17 08:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:21','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62400,'0000-00-00 00:00:00','2024-12-17 08:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:22','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62401,'0000-00-00 00:00:00','2024-12-17 08:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:24','ShengKuoMiTo','test','levebio02',1,119.8000,0.0445,5.0000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62402,'0000-00-00 00:00:00','2024-12-17 08:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:25','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62403,'0000-00-00 00:00:00','2024-12-17 08:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:26','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62404,'0000-00-00 00:00:00','2024-12-17 08:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:27','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62405,'0000-00-00 00:00:00','2024-12-17 08:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:28','ShengKuoMiTo','test','levebio02',1,119.7000,0.0475,5.4000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62406,'0000-00-00 00:00:00','2024-12-17 08:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:29','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62407,'0000-00-00 00:00:00','2024-12-17 08:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:30','ShengKuoMiTo','test','levebio02',1,119.7000,0.0435,4.8000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62408,'0000-00-00 00:00:00','2024-12-17 08:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:32','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62409,'0000-00-00 00:00:00','2024-12-17 08:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:33','ShengKuoMiTo','test','levebio02',1,119.8000,0.0475,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62410,'0000-00-00 00:00:00','2024-12-17 08:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:34','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62411,'0000-00-00 00:00:00','2024-12-17 08:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:35','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62412,'0000-00-00 00:00:00','2024-12-17 08:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:36','ShengKuoMiTo','test','levebio02',1,119.8000,0.0440,4.9000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62413,'0000-00-00 00:00:00','2024-12-17 08:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:37','ShengKuoMiTo','test','levebio02',1,119.8000,0.0375,4.0000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62414,'0000-00-00 00:00:00','2024-12-17 08:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:38','ShengKuoMiTo','test','levebio02',1,119.8000,0.0395,4.3000,219.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62415,'0000-00-00 00:00:00','2024-12-17 08:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:40','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62416,'0000-00-00 00:00:00','2024-12-17 08:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:41','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62417,'0000-00-00 00:00:00','2024-12-17 08:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:42','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62418,'0000-00-00 00:00:00','2024-12-17 08:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:43','ShengKuoMiTo','test','levebio02',1,119.7000,0.0460,5.2000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62419,'0000-00-00 00:00:00','2024-12-17 08:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:44','ShengKuoMiTo','test','levebio02',1,119.7000,0.0375,4.1000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62420,'0000-00-00 00:00:00','2024-12-17 08:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:45','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62421,'0000-00-00 00:00:00','2024-12-17 08:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:46','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62422,'0000-00-00 00:00:00','2024-12-17 08:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:48','ShengKuoMiTo','test','levebio02',1,119.7000,0.0440,4.9000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62423,'0000-00-00 00:00:00','2024-12-17 08:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:49','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62424,'0000-00-00 00:00:00','2024-12-17 08:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:50','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62425,'0000-00-00 00:00:00','2024-12-17 08:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:51','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62426,'0000-00-00 00:00:00','2024-12-17 08:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:52','ShengKuoMiTo','test','levebio02',1,119.8000,0.0390,4.3000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62427,'0000-00-00 00:00:00','2024-12-17 08:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:53','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62428,'0000-00-00 00:00:00','2024-12-17 08:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:54','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,219.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62429,'0000-00-00 00:00:00','2024-12-17 08:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:56','ShengKuoMiTo','test','levebio02',1,119.8000,0.0420,4.7000,219.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62430,'0000-00-00 00:00:00','2024-12-17 08:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:57','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.3000,219.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62431,'0000-00-00 00:00:00','2024-12-17 08:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:58','ShengKuoMiTo','test','levebio02',1,119.7000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62432,'0000-00-00 00:00:00','2024-12-17 08:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:46:59','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62433,'0000-00-00 00:00:00','2024-12-17 08:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:00','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62434,'0000-00-00 00:00:00','2024-12-17 08:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:01','ShengKuoMiTo','test','levebio02',1,119.7000,0.0420,4.7000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62435,'0000-00-00 00:00:00','2024-12-17 08:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:02','ShengKuoMiTo','test','levebio02',1,119.8000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62436,'0000-00-00 00:00:00','2024-12-17 08:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:04','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62437,'0000-00-00 00:00:00','2024-12-17 08:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:05','ShengKuoMiTo','test','levebio02',1,119.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62438,'0000-00-00 00:00:00','2024-12-17 08:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:06','ShengKuoMiTo','test','levebio02',1,119.8000,0.0450,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62439,'0000-00-00 00:00:00','2024-12-17 08:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:07','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.1000,220.0000,60.1000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62440,'0000-00-00 00:00:00','2024-12-17 08:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:08','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62441,'0000-00-00 00:00:00','2024-12-17 08:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:09','ShengKuoMiTo','test','levebio02',1,119.9000,0.0370,4.1000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62442,'0000-00-00 00:00:00','2024-12-17 08:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:11','ShengKuoMiTo','test','levebio02',1,119.8000,0.0380,4.2000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62443,'0000-00-00 00:00:00','2024-12-17 08:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:12','ShengKuoMiTo','test','levebio02',1,119.8000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62444,'0000-00-00 00:00:00','2024-12-17 08:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:13','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.2000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62445,'0000-00-00 00:00:00','2024-12-17 08:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:14','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62446,'0000-00-00 00:00:00','2024-12-17 08:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:15','ShengKuoMiTo','test','levebio02',1,119.7000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62447,'0000-00-00 00:00:00','2024-12-17 08:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:16','ShengKuoMiTo','test','levebio02',1,119.8000,0.0460,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62448,'0000-00-00 00:00:00','2024-12-17 08:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:17','ShengKuoMiTo','test','levebio02',1,119.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62449,'0000-00-00 00:00:00','2024-12-17 08:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:19','ShengKuoMiTo','test','levebio02',1,119.7000,0.0430,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62450,'0000-00-00 00:00:00','2024-12-17 08:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62451,'0000-00-00 00:00:00','2024-12-17 08:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62452,'0000-00-00 00:00:00','2024-12-17 08:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62453,'0000-00-00 00:00:00','2024-12-17 08:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62454,'0000-00-00 00:00:00','2024-12-17 08:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62455,'0000-00-00 00:00:00','2024-12-17 08:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62456,'0000-00-00 00:00:00','2024-12-17 08:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62457,'0000-00-00 00:00:00','2024-12-17 08:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62458,'0000-00-00 00:00:00','2024-12-17 08:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62459,'0000-00-00 00:00:00','2024-12-17 08:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62460,'0000-00-00 00:00:00','2024-12-17 08:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62461,'0000-00-00 00:00:00','2024-12-17 08:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62462,'0000-00-00 00:00:00','2024-12-17 08:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:34','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,5.0000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62463,'0000-00-00 00:00:00','2024-12-17 08:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62464,'0000-00-00 00:00:00','2024-12-17 08:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62465,'0000-00-00 00:00:00','2024-12-17 08:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:37','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62466,'0000-00-00 00:00:00','2024-12-17 08:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62467,'0000-00-00 00:00:00','2024-12-17 08:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:39','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62468,'0000-00-00 00:00:00','2024-12-17 08:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62469,'0000-00-00 00:00:00','2024-12-17 08:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:42','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.7000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62470,'0000-00-00 00:00:00','2024-12-17 08:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:43','ShengKuoMiTo','test','levebio02',1,119.2000,0.0430,4.7000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62471,'0000-00-00 00:00:00','2024-12-17 08:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62472,'0000-00-00 00:00:00','2024-12-17 08:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62473,'0000-00-00 00:00:00','2024-12-17 08:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:46','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62474,'0000-00-00 00:00:00','2024-12-17 08:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:47','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.5000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62475,'0000-00-00 00:00:00','2024-12-17 08:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:48','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.5000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62476,'0000-00-00 00:00:00','2024-12-17 08:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:50','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62477,'0000-00-00 00:00:00','2024-12-17 08:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:51','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62478,'0000-00-00 00:00:00','2024-12-17 08:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:52','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.1000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62479,'0000-00-00 00:00:00','2024-12-17 08:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:53','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62480,'0000-00-00 00:00:00','2024-12-17 08:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:54','ShengKuoMiTo','test','levebio02',1,119.3000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62481,'0000-00-00 00:00:00','2024-12-17 08:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:55','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.2000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62482,'0000-00-00 00:00:00','2024-12-17 08:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62483,'0000-00-00 00:00:00','2024-12-17 08:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62484,'0000-00-00 00:00:00','2024-12-17 08:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:47:59','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62485,'0000-00-00 00:00:00','2024-12-17 08:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0460,5.2000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62486,'0000-00-00 00:00:00','2024-12-17 08:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62487,'0000-00-00 00:00:00','2024-12-17 08:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62488,'0000-00-00 00:00:00','2024-12-17 08:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:03','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62489,'0000-00-00 00:00:00','2024-12-17 08:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,4.9000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62490,'0000-00-00 00:00:00','2024-12-17 08:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:06','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62491,'0000-00-00 00:00:00','2024-12-17 08:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62492,'0000-00-00 00:00:00','2024-12-17 08:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:08','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.1000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62493,'0000-00-00 00:00:00','2024-12-17 08:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:09','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62494,'0000-00-00 00:00:00','2024-12-17 08:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:10','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62495,'0000-00-00 00:00:00','2024-12-17 08:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:11','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62496,'0000-00-00 00:00:00','2024-12-17 08:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:12','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62497,'0000-00-00 00:00:00','2024-12-17 08:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62498,'0000-00-00 00:00:00','2024-12-17 08:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:15','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62499,'0000-00-00 00:00:00','2024-12-17 08:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62500,'0000-00-00 00:00:00','2024-12-17 08:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:17','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62501,'0000-00-00 00:00:00','2024-12-17 08:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:18','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62502,'0000-00-00 00:00:00','2024-12-17 08:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62503,'0000-00-00 00:00:00','2024-12-17 08:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:20','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62504,'0000-00-00 00:00:00','2024-12-17 08:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62505,'0000-00-00 00:00:00','2024-12-17 08:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:23','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.1000,220.0000,60.1000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62506,'0000-00-00 00:00:00','2024-12-17 08:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:24','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62507,'0000-00-00 00:00:00','2024-12-17 08:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0435,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62508,'0000-00-00 00:00:00','2024-12-17 08:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:26','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62509,'0000-00-00 00:00:00','2024-12-17 08:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:27','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.4000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62510,'0000-00-00 00:00:00','2024-12-17 08:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:28','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.1000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62511,'0000-00-00 00:00:00','2024-12-17 08:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0410,4.6000,220.0000,60.1000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62512,'0000-00-00 00:00:00','2024-12-17 08:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:31','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62513,'0000-00-00 00:00:00','2024-12-17 08:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,220.0000,60.1000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62514,'0000-00-00 00:00:00','2024-12-17 08:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:33','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62515,'0000-00-00 00:00:00','2024-12-17 08:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:34','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62516,'0000-00-00 00:00:00','2024-12-17 08:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0425,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62517,'0000-00-00 00:00:00','2024-12-17 08:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62518,'0000-00-00 00:00:00','2024-12-17 08:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:37','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62519,'0000-00-00 00:00:00','2024-12-17 08:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62520,'0000-00-00 00:00:00','2024-12-17 08:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0465,5.3000,220.0000,60.1000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62521,'0000-00-00 00:00:00','2024-12-17 08:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62522,'0000-00-00 00:00:00','2024-12-17 08:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62523,'0000-00-00 00:00:00','2024-12-17 08:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62524,'0000-00-00 00:00:00','2024-12-17 08:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62525,'0000-00-00 00:00:00','2024-12-17 08:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62526,'0000-00-00 00:00:00','2024-12-17 08:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:47','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62527,'0000-00-00 00:00:00','2024-12-17 08:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62528,'0000-00-00 00:00:00','2024-12-17 08:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62529,'0000-00-00 00:00:00','2024-12-17 08:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62530,'0000-00-00 00:00:00','2024-12-17 08:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62531,'0000-00-00 00:00:00','2024-12-17 08:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62532,'0000-00-00 00:00:00','2024-12-17 08:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62533,'0000-00-00 00:00:00','2024-12-17 08:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:55','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62534,'0000-00-00 00:00:00','2024-12-17 08:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62535,'0000-00-00 00:00:00','2024-12-17 08:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:57','ShengKuoMiTo','test','levebio02',1,119.1000,0.0445,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62536,'0000-00-00 00:00:00','2024-12-17 08:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.4000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62537,'0000-00-00 00:00:00','2024-12-17 08:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:48:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62538,'0000-00-00 00:00:00','2024-12-17 08:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:00','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62539,'0000-00-00 00:00:00','2024-12-17 08:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:01','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62540,'0000-00-00 00:00:00','2024-12-17 08:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:03','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62541,'0000-00-00 00:00:00','2024-12-17 08:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:04','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62542,'0000-00-00 00:00:00','2024-12-17 08:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0420,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62543,'0000-00-00 00:00:00','2024-12-17 08:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:06','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62544,'0000-00-00 00:00:00','2024-12-17 08:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:07','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62545,'0000-00-00 00:00:00','2024-12-17 08:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.4000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62546,'0000-00-00 00:00:00','2024-12-17 08:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.5000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62547,'0000-00-00 00:00:00','2024-12-17 08:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62548,'0000-00-00 00:00:00','2024-12-17 08:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:12','ShengKuoMiTo','test','levebio02',1,119.4000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62549,'0000-00-00 00:00:00','2024-12-17 08:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62550,'0000-00-00 00:00:00','2024-12-17 08:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62551,'0000-00-00 00:00:00','2024-12-17 08:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62552,'0000-00-00 00:00:00','2024-12-17 08:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62553,'0000-00-00 00:00:00','2024-12-17 08:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62554,'0000-00-00 00:00:00','2024-12-17 08:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:19','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62555,'0000-00-00 00:00:00','2024-12-17 08:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:20','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62556,'0000-00-00 00:00:00','2024-12-17 08:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:21','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62557,'0000-00-00 00:00:00','2024-12-17 08:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62558,'0000-00-00 00:00:00','2024-12-17 08:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62559,'0000-00-00 00:00:00','2024-12-17 08:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0370,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62560,'0000-00-00 00:00:00','2024-12-17 08:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62561,'0000-00-00 00:00:00','2024-12-17 08:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:27','ShengKuoMiTo','test','levebio02',1,119.4000,0.0420,5.3000,220.0000,60.0000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(62562,'0000-00-00 00:00:00','2024-12-17 08:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62563,'0000-00-00 00:00:00','2024-12-17 08:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62564,'0000-00-00 00:00:00','2024-12-17 08:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62565,'0000-00-00 00:00:00','2024-12-17 08:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0405,4.5000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62566,'0000-00-00 00:00:00','2024-12-17 08:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:32','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62567,'0000-00-00 00:00:00','2024-12-17 08:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.5000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62568,'0000-00-00 00:00:00','2024-12-17 08:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62569,'0000-00-00 00:00:00','2024-12-17 08:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62570,'0000-00-00 00:00:00','2024-12-17 08:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62571,'0000-00-00 00:00:00','2024-12-17 08:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62572,'0000-00-00 00:00:00','2024-12-17 08:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:39','ShengKuoMiTo','test','levebio02',1,118.7000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62573,'0000-00-00 00:00:00','2024-12-17 08:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62574,'0000-00-00 00:00:00','2024-12-17 08:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62575,'0000-00-00 00:00:00','2024-12-17 08:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62576,'0000-00-00 00:00:00','2024-12-17 08:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:44','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62577,'0000-00-00 00:00:00','2024-12-17 08:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62578,'0000-00-00 00:00:00','2024-12-17 08:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62579,'0000-00-00 00:00:00','2024-12-17 08:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62580,'0000-00-00 00:00:00','2024-12-17 08:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62581,'0000-00-00 00:00:00','2024-12-17 08:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:49','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62582,'0000-00-00 00:00:00','2024-12-17 08:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62583,'0000-00-00 00:00:00','2024-12-17 08:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:52','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62584,'0000-00-00 00:00:00','2024-12-17 08:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:53','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62585,'0000-00-00 00:00:00','2024-12-17 08:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.2000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62586,'0000-00-00 00:00:00','2024-12-17 08:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:55','ShengKuoMiTo','test','levebio02',1,119.3000,0.0450,5.3000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62587,'0000-00-00 00:00:00','2024-12-17 08:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:56','ShengKuoMiTo','test','levebio02',1,119.4000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62588,'0000-00-00 00:00:00','2024-12-17 08:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:57','ShengKuoMiTo','test','levebio02',1,119.5000,0.0455,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62589,'0000-00-00 00:00:00','2024-12-17 08:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:49:59','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62590,'0000-00-00 00:00:00','2024-12-17 08:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:00','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62591,'0000-00-00 00:00:00','2024-12-17 08:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:01','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62592,'0000-00-00 00:00:00','2024-12-17 08:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:02','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62593,'0000-00-00 00:00:00','2024-12-17 08:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:03','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62594,'0000-00-00 00:00:00','2024-12-17 08:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:04','ShengKuoMiTo','test','levebio02',1,119.4000,0.0415,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62595,'0000-00-00 00:00:00','2024-12-17 08:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:05','ShengKuoMiTo','test','levebio02',1,119.4000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62596,'0000-00-00 00:00:00','2024-12-17 08:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:07','ShengKuoMiTo','test','levebio02',1,119.4000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62597,'0000-00-00 00:00:00','2024-12-17 08:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0420,4.5000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62598,'0000-00-00 00:00:00','2024-12-17 08:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62599,'0000-00-00 00:00:00','2024-12-17 08:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:10','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62600,'0000-00-00 00:00:00','2024-12-17 08:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62601,'0000-00-00 00:00:00','2024-12-17 08:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62602,'0000-00-00 00:00:00','2024-12-17 08:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62603,'0000-00-00 00:00:00','2024-12-17 08:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62604,'0000-00-00 00:00:00','2024-12-17 08:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62605,'0000-00-00 00:00:00','2024-12-17 08:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62606,'0000-00-00 00:00:00','2024-12-17 08:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:18','ShengKuoMiTo','test','levebio02',1,119.1000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62607,'0000-00-00 00:00:00','2024-12-17 08:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62608,'0000-00-00 00:00:00','2024-12-17 08:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62609,'0000-00-00 00:00:00','2024-12-17 08:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0450,5.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62610,'0000-00-00 00:00:00','2024-12-17 08:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62611,'0000-00-00 00:00:00','2024-12-17 08:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62612,'0000-00-00 00:00:00','2024-12-17 08:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:25','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62613,'0000-00-00 00:00:00','2024-12-17 08:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62614,'0000-00-00 00:00:00','2024-12-17 08:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62615,'0000-00-00 00:00:00','2024-12-17 08:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:28','ShengKuoMiTo','test','levebio02',1,119.2000,0.0420,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62616,'0000-00-00 00:00:00','2024-12-17 08:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62617,'0000-00-00 00:00:00','2024-12-17 08:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62618,'0000-00-00 00:00:00','2024-12-17 08:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62619,'0000-00-00 00:00:00','2024-12-17 08:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62620,'0000-00-00 00:00:00','2024-12-17 08:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0440,5.0000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62621,'0000-00-00 00:00:00','2024-12-17 08:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62622,'0000-00-00 00:00:00','2024-12-17 08:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62623,'0000-00-00 00:00:00','2024-12-17 08:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:37','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62624,'0000-00-00 00:00:00','2024-12-17 08:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:39','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62625,'0000-00-00 00:00:00','2024-12-17 08:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:40','ShengKuoMiTo','test','levebio02',1,119.4000,0.0395,4.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62626,'0000-00-00 00:00:00','2024-12-17 08:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:41','ShengKuoMiTo','test','levebio02',1,119.3000,0.0425,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62627,'0000-00-00 00:00:00','2024-12-17 08:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:42','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62628,'0000-00-00 00:00:00','2024-12-17 08:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:43','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62629,'0000-00-00 00:00:00','2024-12-17 08:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:44','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62630,'0000-00-00 00:00:00','2024-12-17 08:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:45','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62631,'0000-00-00 00:00:00','2024-12-17 08:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:47','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62632,'0000-00-00 00:00:00','2024-12-17 08:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:48','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62633,'0000-00-00 00:00:00','2024-12-17 08:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62634,'0000-00-00 00:00:00','2024-12-17 08:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:50','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62635,'0000-00-00 00:00:00','2024-12-17 08:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:51','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,5.0000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62636,'0000-00-00 00:00:00','2024-12-17 08:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:52','ShengKuoMiTo','test','levebio02',1,119.3000,0.0440,5.0000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62637,'0000-00-00 00:00:00','2024-12-17 08:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:53','ShengKuoMiTo','test','levebio02',1,119.3000,0.0445,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62638,'0000-00-00 00:00:00','2024-12-17 08:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:54','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62639,'0000-00-00 00:00:00','2024-12-17 08:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62640,'0000-00-00 00:00:00','2024-12-17 08:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62641,'0000-00-00 00:00:00','2024-12-17 08:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:58','ShengKuoMiTo','test','levebio02',1,119.3000,0.0395,4.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62642,'0000-00-00 00:00:00','2024-12-17 08:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:50:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62643,'0000-00-00 00:00:00','2024-12-17 08:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:00','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62644,'0000-00-00 00:00:00','2024-12-17 08:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62645,'0000-00-00 00:00:00','2024-12-17 08:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:02','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62646,'0000-00-00 00:00:00','2024-12-17 08:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:04','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62647,'0000-00-00 00:00:00','2024-12-17 08:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:05','ShengKuoMiTo','test','levebio02',1,119.1000,0.0435,4.8000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62648,'0000-00-00 00:00:00','2024-12-17 08:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:06','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62649,'0000-00-00 00:00:00','2024-12-17 08:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:07','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62650,'0000-00-00 00:00:00','2024-12-17 08:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:08','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62651,'0000-00-00 00:00:00','2024-12-17 08:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:09','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62652,'0000-00-00 00:00:00','2024-12-17 08:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:11','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62653,'0000-00-00 00:00:00','2024-12-17 08:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62654,'0000-00-00 00:00:00','2024-12-17 08:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:13','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62655,'0000-00-00 00:00:00','2024-12-17 08:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:14','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62656,'0000-00-00 00:00:00','2024-12-17 08:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:15','ShengKuoMiTo','test','levebio02',1,119.3000,0.0370,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62657,'0000-00-00 00:00:00','2024-12-17 08:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62658,'0000-00-00 00:00:00','2024-12-17 08:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:17','ShengKuoMiTo','test','levebio02',1,119.3000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62659,'0000-00-00 00:00:00','2024-12-17 08:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:19','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62660,'0000-00-00 00:00:00','2024-12-17 08:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:20','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62661,'0000-00-00 00:00:00','2024-12-17 08:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62662,'0000-00-00 00:00:00','2024-12-17 08:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:22','ShengKuoMiTo','test','levebio02',1,119.4000,0.0455,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62663,'0000-00-00 00:00:00','2024-12-17 08:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:23','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62664,'0000-00-00 00:00:00','2024-12-17 08:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62665,'0000-00-00 00:00:00','2024-12-17 08:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:25','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62666,'0000-00-00 00:00:00','2024-12-17 08:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:26','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62667,'0000-00-00 00:00:00','2024-12-17 08:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:28','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62668,'0000-00-00 00:00:00','2024-12-17 08:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:29','ShengKuoMiTo','test','levebio02',1,119.2000,0.0410,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62669,'0000-00-00 00:00:00','2024-12-17 08:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:30','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62670,'0000-00-00 00:00:00','2024-12-17 08:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:31','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62671,'0000-00-00 00:00:00','2024-12-17 08:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:32','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62672,'0000-00-00 00:00:00','2024-12-17 08:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:33','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62673,'0000-00-00 00:00:00','2024-12-17 08:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:35','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62674,'0000-00-00 00:00:00','2024-12-17 08:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62675,'0000-00-00 00:00:00','2024-12-17 08:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:37','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62676,'0000-00-00 00:00:00','2024-12-17 08:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:38','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.4000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62677,'0000-00-00 00:00:00','2024-12-17 08:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:39','ShengKuoMiTo','test','levebio02',1,119.1000,0.0410,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62678,'0000-00-00 00:00:00','2024-12-17 08:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:40','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62679,'0000-00-00 00:00:00','2024-12-17 08:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62680,'0000-00-00 00:00:00','2024-12-17 08:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:43','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62681,'0000-00-00 00:00:00','2024-12-17 08:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:44','ShengKuoMiTo','test','levebio02',1,119.2000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62682,'0000-00-00 00:00:00','2024-12-17 08:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:45','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62683,'0000-00-00 00:00:00','2024-12-17 08:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62684,'0000-00-00 00:00:00','2024-12-17 08:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62685,'0000-00-00 00:00:00','2024-12-17 08:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62686,'0000-00-00 00:00:00','2024-12-17 08:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62687,'0000-00-00 00:00:00','2024-12-17 08:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62688,'0000-00-00 00:00:00','2024-12-17 08:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62689,'0000-00-00 00:00:00','2024-12-17 08:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62690,'0000-00-00 00:00:00','2024-12-17 08:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:54','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62691,'0000-00-00 00:00:00','2024-12-17 08:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:55','ShengKuoMiTo','test','levebio02',1,119.0000,0.0415,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62692,'0000-00-00 00:00:00','2024-12-17 08:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62693,'0000-00-00 00:00:00','2024-12-17 08:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62694,'0000-00-00 00:00:00','2024-12-17 08:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:51:59','ShengKuoMiTo','test','levebio02',1,119.1000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62695,'0000-00-00 00:00:00','2024-12-17 08:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62696,'0000-00-00 00:00:00','2024-12-17 08:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:01','ShengKuoMiTo','test','levebio02',1,119.1000,0.0415,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62697,'0000-00-00 00:00:00','2024-12-17 08:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:02','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62698,'0000-00-00 00:00:00','2024-12-17 08:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62699,'0000-00-00 00:00:00','2024-12-17 08:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62700,'0000-00-00 00:00:00','2024-12-17 08:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62701,'0000-00-00 00:00:00','2024-12-17 08:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:07','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62702,'0000-00-00 00:00:00','2024-12-17 08:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:08','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62703,'0000-00-00 00:00:00','2024-12-17 08:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:09','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62704,'0000-00-00 00:00:00','2024-12-17 08:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:10','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62705,'0000-00-00 00:00:00','2024-12-17 08:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:11','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62706,'0000-00-00 00:00:00','2024-12-17 08:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:12','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62707,'0000-00-00 00:00:00','2024-12-17 08:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62708,'0000-00-00 00:00:00','2024-12-17 08:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62709,'0000-00-00 00:00:00','2024-12-17 08:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62710,'0000-00-00 00:00:00','2024-12-17 08:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62711,'0000-00-00 00:00:00','2024-12-17 08:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.2000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62712,'0000-00-00 00:00:00','2024-12-17 08:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62713,'0000-00-00 00:00:00','2024-12-17 08:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0460,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62714,'0000-00-00 00:00:00','2024-12-17 08:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62715,'0000-00-00 00:00:00','2024-12-17 08:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:23','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62716,'0000-00-00 00:00:00','2024-12-17 08:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62717,'0000-00-00 00:00:00','2024-12-17 08:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:25','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62718,'0000-00-00 00:00:00','2024-12-17 08:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:26','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62719,'0000-00-00 00:00:00','2024-12-17 08:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:27','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62720,'0000-00-00 00:00:00','2024-12-17 08:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62721,'0000-00-00 00:00:00','2024-12-17 08:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0360,4.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62722,'0000-00-00 00:00:00','2024-12-17 08:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:31','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,5.0000,220.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(62723,'0000-00-00 00:00:00','2024-12-17 08:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.3000,220.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(62724,'0000-00-00 00:00:00','2024-12-17 08:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.3000,220.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(62725,'0000-00-00 00:00:00','2024-12-17 08:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0445,5.3000,220.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(62726,'0000-00-00 00:00:00','2024-12-17 08:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:35','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.5000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62727,'0000-00-00 00:00:00','2024-12-17 08:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0365,4.2000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62728,'0000-00-00 00:00:00','2024-12-17 08:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0365,4.2000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62729,'0000-00-00 00:00:00','2024-12-17 08:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0355,4.1000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62730,'0000-00-00 00:00:00','2024-12-17 08:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0355,4.1000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62731,'0000-00-00 00:00:00','2024-12-17 08:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.2000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62732,'0000-00-00 00:00:00','2024-12-17 08:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.9000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62733,'0000-00-00 00:00:00','2024-12-17 08:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62734,'0000-00-00 00:00:00','2024-12-17 08:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62735,'0000-00-00 00:00:00','2024-12-17 08:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62736,'0000-00-00 00:00:00','2024-12-17 08:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:47','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62737,'0000-00-00 00:00:00','2024-12-17 08:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62738,'0000-00-00 00:00:00','2024-12-17 08:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62739,'0000-00-00 00:00:00','2024-12-17 08:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62740,'0000-00-00 00:00:00','2024-12-17 08:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62741,'0000-00-00 00:00:00','2024-12-17 08:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62742,'0000-00-00 00:00:00','2024-12-17 08:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62743,'0000-00-00 00:00:00','2024-12-17 08:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62744,'0000-00-00 00:00:00','2024-12-17 08:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62745,'0000-00-00 00:00:00','2024-12-17 08:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62746,'0000-00-00 00:00:00','2024-12-17 08:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62747,'0000-00-00 00:00:00','2024-12-17 08:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:52:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62748,'0000-00-00 00:00:00','2024-12-17 08:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,4.9000,220.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(62749,'0000-00-00 00:00:00','2024-12-17 08:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62750,'0000-00-00 00:00:00','2024-12-17 08:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.0000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62751,'0000-00-00 00:00:00','2024-12-17 08:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62752,'0000-00-00 00:00:00','2024-12-17 08:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0460,5.3000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(62753,'0000-00-00 00:00:00','2024-12-17 08:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62754,'0000-00-00 00:00:00','2024-12-17 08:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62755,'0000-00-00 00:00:00','2024-12-17 08:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62756,'0000-00-00 00:00:00','2024-12-17 08:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62757,'0000-00-00 00:00:00','2024-12-17 08:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62758,'0000-00-00 00:00:00','2024-12-17 08:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62759,'0000-00-00 00:00:00','2024-12-17 08:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:13','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62760,'0000-00-00 00:00:00','2024-12-17 08:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62761,'0000-00-00 00:00:00','2024-12-17 08:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62762,'0000-00-00 00:00:00','2024-12-17 08:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:16','ShengKuoMiTo','test','levebio02',1,118.9000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62763,'0000-00-00 00:00:00','2024-12-17 08:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62764,'0000-00-00 00:00:00','2024-12-17 08:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62765,'0000-00-00 00:00:00','2024-12-17 08:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62766,'0000-00-00 00:00:00','2024-12-17 08:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:21','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62767,'0000-00-00 00:00:00','2024-12-17 08:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:22','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62768,'0000-00-00 00:00:00','2024-12-17 08:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62769,'0000-00-00 00:00:00','2024-12-17 08:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:24','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62770,'0000-00-00 00:00:00','2024-12-17 08:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0405,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62771,'0000-00-00 00:00:00','2024-12-17 08:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62772,'0000-00-00 00:00:00','2024-12-17 08:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62773,'0000-00-00 00:00:00','2024-12-17 08:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:29','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62774,'0000-00-00 00:00:00','2024-12-17 08:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:30','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62775,'0000-00-00 00:00:00','2024-12-17 08:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:31','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62776,'0000-00-00 00:00:00','2024-12-17 08:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:32','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62777,'0000-00-00 00:00:00','2024-12-17 08:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:33','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62778,'0000-00-00 00:00:00','2024-12-17 08:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62779,'0000-00-00 00:00:00','2024-12-17 08:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62780,'0000-00-00 00:00:00','2024-12-17 08:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62781,'0000-00-00 00:00:00','2024-12-17 08:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62782,'0000-00-00 00:00:00','2024-12-17 08:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62783,'0000-00-00 00:00:00','2024-12-17 08:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62784,'0000-00-00 00:00:00','2024-12-17 08:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:41','ShengKuoMiTo','test','levebio02',1,118.6000,0.0425,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62785,'0000-00-00 00:00:00','2024-12-17 08:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62786,'0000-00-00 00:00:00','2024-12-17 08:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62787,'0000-00-00 00:00:00','2024-12-17 08:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62788,'0000-00-00 00:00:00','2024-12-17 08:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.4000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62789,'0000-00-00 00:00:00','2024-12-17 08:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:47','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62790,'0000-00-00 00:00:00','2024-12-17 08:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62791,'0000-00-00 00:00:00','2024-12-17 08:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62792,'0000-00-00 00:00:00','2024-12-17 08:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62793,'0000-00-00 00:00:00','2024-12-17 08:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62794,'0000-00-00 00:00:00','2024-12-17 08:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:53','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62795,'0000-00-00 00:00:00','2024-12-17 08:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62796,'0000-00-00 00:00:00','2024-12-17 08:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62797,'0000-00-00 00:00:00','2024-12-17 08:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:56','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62798,'0000-00-00 00:00:00','2024-12-17 08:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62799,'0000-00-00 00:00:00','2024-12-17 08:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:53:59','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62800,'0000-00-00 00:00:00','2024-12-17 08:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:00','ShengKuoMiTo','test','levebio02',1,118.5000,0.0400,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62801,'0000-00-00 00:00:00','2024-12-17 08:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:01','ShengKuoMiTo','test','levebio02',1,118.5000,0.0410,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62802,'0000-00-00 00:00:00','2024-12-17 08:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62803,'0000-00-00 00:00:00','2024-12-17 08:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62804,'0000-00-00 00:00:00','2024-12-17 08:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62805,'0000-00-00 00:00:00','2024-12-17 08:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62806,'0000-00-00 00:00:00','2024-12-17 08:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0425,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62807,'0000-00-00 00:00:00','2024-12-17 08:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:08','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62808,'0000-00-00 00:00:00','2024-12-17 08:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62809,'0000-00-00 00:00:00','2024-12-17 08:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62810,'0000-00-00 00:00:00','2024-12-17 08:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:11','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62811,'0000-00-00 00:00:00','2024-12-17 08:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:12','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62812,'0000-00-00 00:00:00','2024-12-17 08:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:13','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62813,'0000-00-00 00:00:00','2024-12-17 08:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:15','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62814,'0000-00-00 00:00:00','2024-12-17 08:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62815,'0000-00-00 00:00:00','2024-12-17 08:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:17','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62816,'0000-00-00 00:00:00','2024-12-17 08:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62817,'0000-00-00 00:00:00','2024-12-17 08:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62818,'0000-00-00 00:00:00','2024-12-17 08:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:20','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62819,'0000-00-00 00:00:00','2024-12-17 08:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:21','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62820,'0000-00-00 00:00:00','2024-12-17 08:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62821,'0000-00-00 00:00:00','2024-12-17 08:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62822,'0000-00-00 00:00:00','2024-12-17 08:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62823,'0000-00-00 00:00:00','2024-12-17 08:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:26','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62824,'0000-00-00 00:00:00','2024-12-17 08:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62825,'0000-00-00 00:00:00','2024-12-17 08:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62826,'0000-00-00 00:00:00','2024-12-17 08:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.3000,220.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62827,'0000-00-00 00:00:00','2024-12-17 08:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62828,'0000-00-00 00:00:00','2024-12-17 08:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:32','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62829,'0000-00-00 00:00:00','2024-12-17 08:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:33','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62830,'0000-00-00 00:00:00','2024-12-17 08:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62831,'0000-00-00 00:00:00','2024-12-17 08:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62832,'0000-00-00 00:00:00','2024-12-17 08:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:36','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62833,'0000-00-00 00:00:00','2024-12-17 08:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:37','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,4.8000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62834,'0000-00-00 00:00:00','2024-12-17 08:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:39','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62835,'0000-00-00 00:00:00','2024-12-17 08:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62836,'0000-00-00 00:00:00','2024-12-17 08:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:41','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62837,'0000-00-00 00:00:00','2024-12-17 08:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:42','ShengKuoMiTo','test','levebio02',1,118.8000,0.0420,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62838,'0000-00-00 00:00:00','2024-12-17 08:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62839,'0000-00-00 00:00:00','2024-12-17 08:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62840,'0000-00-00 00:00:00','2024-12-17 08:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:45','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62841,'0000-00-00 00:00:00','2024-12-17 08:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:47','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62842,'0000-00-00 00:00:00','2024-12-17 08:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62843,'0000-00-00 00:00:00','2024-12-17 08:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:49','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62844,'0000-00-00 00:00:00','2024-12-17 08:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:50','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.7000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62845,'0000-00-00 00:00:00','2024-12-17 08:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:51','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62846,'0000-00-00 00:00:00','2024-12-17 08:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:52','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62847,'0000-00-00 00:00:00','2024-12-17 08:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:53','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62848,'0000-00-00 00:00:00','2024-12-17 08:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62849,'0000-00-00 00:00:00','2024-12-17 08:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0445,5.0000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62850,'0000-00-00 00:00:00','2024-12-17 08:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62851,'0000-00-00 00:00:00','2024-12-17 08:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:58','ShengKuoMiTo','test','levebio02',1,118.8000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62852,'0000-00-00 00:00:00','2024-12-17 08:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:54:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62853,'0000-00-00 00:00:00','2024-12-17 08:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:00','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.4000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62854,'0000-00-00 00:00:00','2024-12-17 08:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:01','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62855,'0000-00-00 00:00:00','2024-12-17 08:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0410,4.6000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62856,'0000-00-00 00:00:00','2024-12-17 08:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:04','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62857,'0000-00-00 00:00:00','2024-12-17 08:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62858,'0000-00-00 00:00:00','2024-12-17 08:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:06','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62859,'0000-00-00 00:00:00','2024-12-17 08:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,5.0000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62860,'0000-00-00 00:00:00','2024-12-17 08:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:08','ShengKuoMiTo','test','levebio02',1,118.8000,0.0440,5.0000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62861,'0000-00-00 00:00:00','2024-12-17 08:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:09','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62862,'0000-00-00 00:00:00','2024-12-17 08:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:11','ShengKuoMiTo','test','levebio02',1,119.0000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62863,'0000-00-00 00:00:00','2024-12-17 08:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62864,'0000-00-00 00:00:00','2024-12-17 08:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:13','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62865,'0000-00-00 00:00:00','2024-12-17 08:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:14','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62866,'0000-00-00 00:00:00','2024-12-17 08:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62867,'0000-00-00 00:00:00','2024-12-17 08:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:16','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62868,'0000-00-00 00:00:00','2024-12-17 08:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:17','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62869,'0000-00-00 00:00:00','2024-12-17 08:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:19','ShengKuoMiTo','test','levebio02',1,119.1000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62870,'0000-00-00 00:00:00','2024-12-17 08:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:20','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62871,'0000-00-00 00:00:00','2024-12-17 08:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:21','ShengKuoMiTo','test','levebio02',1,119.1000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62872,'0000-00-00 00:00:00','2024-12-17 08:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62873,'0000-00-00 00:00:00','2024-12-17 08:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:23','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62874,'0000-00-00 00:00:00','2024-12-17 08:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:24','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62875,'0000-00-00 00:00:00','2024-12-17 08:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:25','ShengKuoMiTo','test','levebio02',1,119.2000,0.0395,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62876,'0000-00-00 00:00:00','2024-12-17 08:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:27','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62877,'0000-00-00 00:00:00','2024-12-17 08:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:28','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62878,'0000-00-00 00:00:00','2024-12-17 08:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:29','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62879,'0000-00-00 00:00:00','2024-12-17 08:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62880,'0000-00-00 00:00:00','2024-12-17 08:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:31','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.9000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62881,'0000-00-00 00:00:00','2024-12-17 08:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:32','ShengKuoMiTo','test','levebio02',1,118.8000,0.0455,5.0000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62882,'0000-00-00 00:00:00','2024-12-17 08:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:33','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62883,'0000-00-00 00:00:00','2024-12-17 08:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:35','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62884,'0000-00-00 00:00:00','2024-12-17 08:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:36','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62885,'0000-00-00 00:00:00','2024-12-17 08:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0405,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62886,'0000-00-00 00:00:00','2024-12-17 08:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:38','ShengKuoMiTo','test','levebio02',1,119.0000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62887,'0000-00-00 00:00:00','2024-12-17 08:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:39','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62888,'0000-00-00 00:00:00','2024-12-17 08:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62889,'0000-00-00 00:00:00','2024-12-17 08:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:41','ShengKuoMiTo','test','levebio02',1,118.9000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62890,'0000-00-00 00:00:00','2024-12-17 08:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0450,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62891,'0000-00-00 00:00:00','2024-12-17 08:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:44','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62892,'0000-00-00 00:00:00','2024-12-17 08:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:45','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62893,'0000-00-00 00:00:00','2024-12-17 08:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62894,'0000-00-00 00:00:00','2024-12-17 08:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:47','ShengKuoMiTo','test','levebio02',1,118.9000,0.0420,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62895,'0000-00-00 00:00:00','2024-12-17 08:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:48','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62896,'0000-00-00 00:00:00','2024-12-17 08:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62897,'0000-00-00 00:00:00','2024-12-17 08:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:51','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62898,'0000-00-00 00:00:00','2024-12-17 08:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:52','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62899,'0000-00-00 00:00:00','2024-12-17 08:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0435,4.8000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62900,'0000-00-00 00:00:00','2024-12-17 08:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:54','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62901,'0000-00-00 00:00:00','2024-12-17 08:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:55','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62902,'0000-00-00 00:00:00','2024-12-17 08:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:56','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62903,'0000-00-00 00:00:00','2024-12-17 08:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:57','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62904,'0000-00-00 00:00:00','2024-12-17 08:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:55:58','ShengKuoMiTo','test','levebio02',1,119.1000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62905,'0000-00-00 00:00:00','2024-12-17 08:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:00','ShengKuoMiTo','test','levebio02',1,118.9000,0.0395,4.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62906,'0000-00-00 00:00:00','2024-12-17 08:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:01','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62907,'0000-00-00 00:00:00','2024-12-17 08:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:02','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62908,'0000-00-00 00:00:00','2024-12-17 08:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:03','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62909,'0000-00-00 00:00:00','2024-12-17 08:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:04','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62910,'0000-00-00 00:00:00','2024-12-17 08:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:05','ShengKuoMiTo','test','levebio02',1,118.8000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62911,'0000-00-00 00:00:00','2024-12-17 08:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:07','ShengKuoMiTo','test','levebio02',1,118.8000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62912,'0000-00-00 00:00:00','2024-12-17 08:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(62913,'0000-00-00 00:00:00','2024-12-17 08:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62914,'0000-00-00 00:00:00','2024-12-17 08:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:10','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62915,'0000-00-00 00:00:00','2024-12-17 08:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:11','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62916,'0000-00-00 00:00:00','2024-12-17 08:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:12','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62917,'0000-00-00 00:00:00','2024-12-17 08:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62918,'0000-00-00 00:00:00','2024-12-17 08:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:15','ShengKuoMiTo','test','levebio02',1,118.7000,0.0455,5.0000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62919,'0000-00-00 00:00:00','2024-12-17 08:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:16','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62920,'0000-00-00 00:00:00','2024-12-17 08:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62921,'0000-00-00 00:00:00','2024-12-17 08:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:18','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62922,'0000-00-00 00:00:00','2024-12-17 08:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:19','ShengKuoMiTo','test','levebio02',1,119.0000,0.0410,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62923,'0000-00-00 00:00:00','2024-12-17 08:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62924,'0000-00-00 00:00:00','2024-12-17 08:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:21','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62925,'0000-00-00 00:00:00','2024-12-17 08:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62926,'0000-00-00 00:00:00','2024-12-17 08:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:24','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62927,'0000-00-00 00:00:00','2024-12-17 08:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:25','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62928,'0000-00-00 00:00:00','2024-12-17 08:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:26','ShengKuoMiTo','test','levebio02',1,119.0000,0.0430,4.8000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62929,'0000-00-00 00:00:00','2024-12-17 08:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:27','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62930,'0000-00-00 00:00:00','2024-12-17 08:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:28','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62931,'0000-00-00 00:00:00','2024-12-17 08:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:29','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62932,'0000-00-00 00:00:00','2024-12-17 08:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:30','ShengKuoMiTo','test','levebio02',1,118.9000,0.0465,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62933,'0000-00-00 00:00:00','2024-12-17 08:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:32','ShengKuoMiTo','test','levebio02',1,118.9000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62934,'0000-00-00 00:00:00','2024-12-17 08:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:33','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62935,'0000-00-00 00:00:00','2024-12-17 08:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:34','ShengKuoMiTo','test','levebio02',1,119.0000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62936,'0000-00-00 00:00:00','2024-12-17 08:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:35','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,5.0000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62937,'0000-00-00 00:00:00','2024-12-17 08:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:36','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62938,'0000-00-00 00:00:00','2024-12-17 08:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:37','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62939,'0000-00-00 00:00:00','2024-12-17 08:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:38','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62940,'0000-00-00 00:00:00','2024-12-17 08:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:40','ShengKuoMiTo','test','levebio02',1,119.0000,0.0400,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62941,'0000-00-00 00:00:00','2024-12-17 08:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:41','ShengKuoMiTo','test','levebio02',1,119.0000,0.0375,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62942,'0000-00-00 00:00:00','2024-12-17 08:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:42','ShengKuoMiTo','test','levebio02',1,118.9000,0.0430,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62943,'0000-00-00 00:00:00','2024-12-17 08:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62944,'0000-00-00 00:00:00','2024-12-17 08:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:44','ShengKuoMiTo','test','levebio02',1,118.9000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62945,'0000-00-00 00:00:00','2024-12-17 08:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62946,'0000-00-00 00:00:00','2024-12-17 08:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:46','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62947,'0000-00-00 00:00:00','2024-12-17 08:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:48','ShengKuoMiTo','test','levebio02',1,119.1000,0.0425,4.6000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62948,'0000-00-00 00:00:00','2024-12-17 08:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:49','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62949,'0000-00-00 00:00:00','2024-12-17 08:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:50','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62950,'0000-00-00 00:00:00','2024-12-17 08:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:51','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62951,'0000-00-00 00:00:00','2024-12-17 08:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:52','ShengKuoMiTo','test','levebio02',1,119.2000,0.0450,5.0000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62952,'0000-00-00 00:00:00','2024-12-17 08:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:53','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62953,'0000-00-00 00:00:00','2024-12-17 08:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:54','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62954,'0000-00-00 00:00:00','2024-12-17 08:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:56','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62955,'0000-00-00 00:00:00','2024-12-17 08:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:57','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62956,'0000-00-00 00:00:00','2024-12-17 08:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:58','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62957,'0000-00-00 00:00:00','2024-12-17 08:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:56:59','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62958,'0000-00-00 00:00:00','2024-12-17 08:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:00','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62959,'0000-00-00 00:00:00','2024-12-17 08:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:01','ShengKuoMiTo','test','levebio02',1,119.3000,0.0470,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62960,'0000-00-00 00:00:00','2024-12-17 08:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:02','ShengKuoMiTo','test','levebio02',1,119.2000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62961,'0000-00-00 00:00:00','2024-12-17 08:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:04','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.8000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62962,'0000-00-00 00:00:00','2024-12-17 08:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:05','ShengKuoMiTo','test','levebio02',1,119.3000,0.0435,4.8000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62963,'0000-00-00 00:00:00','2024-12-17 08:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:06','ShengKuoMiTo','test','levebio02',1,119.3000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62964,'0000-00-00 00:00:00','2024-12-17 08:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:07','ShengKuoMiTo','test','levebio02',1,119.2000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62965,'0000-00-00 00:00:00','2024-12-17 08:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:08','ShengKuoMiTo','test','levebio02',1,119.2000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62966,'0000-00-00 00:00:00','2024-12-17 08:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:09','ShengKuoMiTo','test','levebio02',1,119.2000,0.0405,4.4000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62967,'0000-00-00 00:00:00','2024-12-17 08:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:10','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62968,'0000-00-00 00:00:00','2024-12-17 08:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:12','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62969,'0000-00-00 00:00:00','2024-12-17 08:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:13','ShengKuoMiTo','test','levebio02',1,119.2000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62970,'0000-00-00 00:00:00','2024-12-17 08:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:14','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.7000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62971,'0000-00-00 00:00:00','2024-12-17 08:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:15','ShengKuoMiTo','test','levebio02',1,119.2000,0.0435,4.7000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62972,'0000-00-00 00:00:00','2024-12-17 08:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:16','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62973,'0000-00-00 00:00:00','2024-12-17 08:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:17','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62974,'0000-00-00 00:00:00','2024-12-17 08:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:18','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62975,'0000-00-00 00:00:00','2024-12-17 08:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:20','ShengKuoMiTo','test','levebio02',1,119.5000,0.0425,4.6000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62976,'0000-00-00 00:00:00','2024-12-17 08:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:21','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62977,'0000-00-00 00:00:00','2024-12-17 08:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:22','ShengKuoMiTo','test','levebio02',1,119.5000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(62978,'0000-00-00 00:00:00','2024-12-17 08:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:23','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62979,'0000-00-00 00:00:00','2024-12-17 08:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:24','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62980,'0000-00-00 00:00:00','2024-12-17 08:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:25','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62981,'0000-00-00 00:00:00','2024-12-17 08:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:26','ShengKuoMiTo','test','levebio02',1,119.5000,0.0445,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62982,'0000-00-00 00:00:00','2024-12-17 08:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:28','ShengKuoMiTo','test','levebio02',1,119.6000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62983,'0000-00-00 00:00:00','2024-12-17 08:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:29','ShengKuoMiTo','test','levebio02',1,119.4000,0.0405,4.3000,220.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(62984,'0000-00-00 00:00:00','2024-12-17 08:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:30','ShengKuoMiTo','test','levebio02',1,119.5000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62985,'0000-00-00 00:00:00','2024-12-17 08:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:31','ShengKuoMiTo','test','levebio02',1,119.5000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62986,'0000-00-00 00:00:00','2024-12-17 08:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:32','ShengKuoMiTo','test','levebio02',1,119.6000,0.0405,4.3000,220.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(62987,'0000-00-00 00:00:00','2024-12-17 08:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:33','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62988,'0000-00-00 00:00:00','2024-12-17 08:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:34','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62989,'0000-00-00 00:00:00','2024-12-17 08:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:36','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62990,'0000-00-00 00:00:00','2024-12-17 08:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:37','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62991,'0000-00-00 00:00:00','2024-12-17 08:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:38','ShengKuoMiTo','test','levebio02',1,119.6000,0.0445,4.8000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62992,'0000-00-00 00:00:00','2024-12-17 08:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:39','ShengKuoMiTo','test','levebio02',1,119.5000,0.0460,5.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62993,'0000-00-00 00:00:00','2024-12-17 08:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:40','ShengKuoMiTo','test','levebio02',1,119.5000,0.0490,5.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62994,'0000-00-00 00:00:00','2024-12-17 08:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:41','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62995,'0000-00-00 00:00:00','2024-12-17 08:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:43','ShengKuoMiTo','test','levebio02',1,119.5000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(62996,'0000-00-00 00:00:00','2024-12-17 08:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:44','ShengKuoMiTo','test','levebio02',1,119.4000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62997,'0000-00-00 00:00:00','2024-12-17 08:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:45','ShengKuoMiTo','test','levebio02',1,119.6000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62998,'0000-00-00 00:00:00','2024-12-17 08:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:46','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(62999,'0000-00-00 00:00:00','2024-12-17 08:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:47','ShengKuoMiTo','test','levebio02',1,119.5000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63000,'0000-00-00 00:00:00','2024-12-17 08:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:48','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63001,'0000-00-00 00:00:00','2024-12-17 08:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:49','ShengKuoMiTo','test','levebio02',1,119.6000,0.0460,4.9000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63002,'0000-00-00 00:00:00','2024-12-17 08:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:51','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63003,'0000-00-00 00:00:00','2024-12-17 08:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:52','ShengKuoMiTo','test','levebio02',1,119.6000,0.0485,5.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63004,'0000-00-00 00:00:00','2024-12-17 08:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:53','ShengKuoMiTo','test','levebio02',1,119.6000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63005,'0000-00-00 00:00:00','2024-12-17 08:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:54','ShengKuoMiTo','test','levebio02',1,119.6000,0.0430,4.6000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63006,'0000-00-00 00:00:00','2024-12-17 08:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:55','ShengKuoMiTo','test','levebio02',1,119.5000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63007,'0000-00-00 00:00:00','2024-12-17 08:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:56','ShengKuoMiTo','test','levebio02',1,119.3000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63008,'0000-00-00 00:00:00','2024-12-17 08:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:57','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63009,'0000-00-00 00:00:00','2024-12-17 08:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:57:59','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63010,'0000-00-00 00:00:00','2024-12-17 08:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:00','ShengKuoMiTo','test','levebio02',1,119.0000,0.0450,4.9000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63011,'0000-00-00 00:00:00','2024-12-17 08:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63012,'0000-00-00 00:00:00','2024-12-17 08:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:02','ShengKuoMiTo','test','levebio02',1,118.8000,0.0465,5.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63013,'0000-00-00 00:00:00','2024-12-17 08:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:03','ShengKuoMiTo','test','levebio02',1,118.8000,0.0485,5.4000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63014,'0000-00-00 00:00:00','2024-12-17 08:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:04','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63015,'0000-00-00 00:00:00','2024-12-17 08:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:05','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63016,'0000-00-00 00:00:00','2024-12-17 08:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:07','ShengKuoMiTo','test','levebio02',1,119.0000,0.0435,4.7000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63017,'0000-00-00 00:00:00','2024-12-17 08:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:08','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63018,'0000-00-00 00:00:00','2024-12-17 08:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:09','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63019,'0000-00-00 00:00:00','2024-12-17 08:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:10','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63020,'0000-00-00 00:00:00','2024-12-17 08:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:11','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63021,'0000-00-00 00:00:00','2024-12-17 08:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:12','ShengKuoMiTo','test','levebio02',1,119.0000,0.0425,4.7000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63022,'0000-00-00 00:00:00','2024-12-17 08:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:13','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63023,'0000-00-00 00:00:00','2024-12-17 08:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:15','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63024,'0000-00-00 00:00:00','2024-12-17 08:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:16','ShengKuoMiTo','test','levebio02',1,119.2000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63025,'0000-00-00 00:00:00','2024-12-17 08:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:17','ShengKuoMiTo','test','levebio02',1,119.2000,0.0375,4.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63026,'0000-00-00 00:00:00','2024-12-17 08:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:18','ShengKuoMiTo','test','levebio02',1,119.0000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63027,'0000-00-00 00:00:00','2024-12-17 08:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:19','ShengKuoMiTo','test','levebio02',1,118.8000,0.0425,4.6000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63028,'0000-00-00 00:00:00','2024-12-17 08:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:20','ShengKuoMiTo','test','levebio02',1,119.0000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63029,'0000-00-00 00:00:00','2024-12-17 08:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:22','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63030,'0000-00-00 00:00:00','2024-12-17 08:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:23','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63031,'0000-00-00 00:00:00','2024-12-17 08:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:24','ShengKuoMiTo','test','levebio02',1,119.0000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63032,'0000-00-00 00:00:00','2024-12-17 08:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:25','ShengKuoMiTo','test','levebio02',1,119.1000,0.0430,4.6000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63033,'0000-00-00 00:00:00','2024-12-17 08:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:26','ShengKuoMiTo','test','levebio02',1,119.1000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63034,'0000-00-00 00:00:00','2024-12-17 08:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:27','ShengKuoMiTo','test','levebio02',1,119.1000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63035,'0000-00-00 00:00:00','2024-12-17 08:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:28','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63036,'0000-00-00 00:00:00','2024-12-17 08:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:30','ShengKuoMiTo','test','levebio02',1,119.1000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63037,'0000-00-00 00:00:00','2024-12-17 08:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:31','ShengKuoMiTo','test','levebio02',1,119.2000,0.0460,5.0000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63038,'0000-00-00 00:00:00','2024-12-17 08:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:32','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63039,'0000-00-00 00:00:00','2024-12-17 08:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:33','ShengKuoMiTo','test','levebio02',1,119.3000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63040,'0000-00-00 00:00:00','2024-12-17 08:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:34','ShengKuoMiTo','test','levebio02',1,119.2000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63041,'0000-00-00 00:00:00','2024-12-17 08:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:35','ShengKuoMiTo','test','levebio02',1,119.4000,0.0465,5.0000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63042,'0000-00-00 00:00:00','2024-12-17 08:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:36','ShengKuoMiTo','test','levebio02',1,119.4000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63043,'0000-00-00 00:00:00','2024-12-17 08:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:38','ShengKuoMiTo','test','levebio02',1,119.4000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63044,'0000-00-00 00:00:00','2024-12-17 08:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:39','ShengKuoMiTo','test','levebio02',1,119.3000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63045,'0000-00-00 00:00:00','2024-12-17 08:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:40','ShengKuoMiTo','test','levebio02',1,119.3000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63046,'0000-00-00 00:00:00','2024-12-17 08:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:41','ShengKuoMiTo','test','levebio02',1,119.1000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63047,'0000-00-00 00:00:00','2024-12-17 08:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:42','ShengKuoMiTo','test','levebio02',1,119.1000,0.0405,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63048,'0000-00-00 00:00:00','2024-12-17 08:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:43','ShengKuoMiTo','test','levebio02',1,118.9000,0.0410,4.4000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63049,'0000-00-00 00:00:00','2024-12-17 08:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:45','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63050,'0000-00-00 00:00:00','2024-12-17 08:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:46','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63051,'0000-00-00 00:00:00','2024-12-17 08:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:47','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63052,'0000-00-00 00:00:00','2024-12-17 08:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:48','ShengKuoMiTo','test','levebio02',1,119.0000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63053,'0000-00-00 00:00:00','2024-12-17 08:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:49','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63054,'0000-00-00 00:00:00','2024-12-17 08:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:50','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63055,'0000-00-00 00:00:00','2024-12-17 08:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:51','ShengKuoMiTo','test','levebio02',1,119.0000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63056,'0000-00-00 00:00:00','2024-12-17 08:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:53','ShengKuoMiTo','test','levebio02',1,118.9000,0.0455,5.2000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63057,'0000-00-00 00:00:00','2024-12-17 08:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:54','ShengKuoMiTo','test','levebio02',1,118.8000,0.0415,4.7000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63058,'0000-00-00 00:00:00','2024-12-17 08:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:55','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63059,'0000-00-00 00:00:00','2024-12-17 08:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:56','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63060,'0000-00-00 00:00:00','2024-12-17 08:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:57','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63061,'0000-00-00 00:00:00','2024-12-17 08:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:58','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.4000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63062,'0000-00-00 00:00:00','2024-12-17 08:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:58:59','ShengKuoMiTo','test','levebio02',1,118.8000,0.0405,4.6000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63063,'0000-00-00 00:00:00','2024-12-17 08:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:01','ShengKuoMiTo','test','levebio02',1,118.8000,0.0460,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63064,'0000-00-00 00:00:00','2024-12-17 08:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:02','ShengKuoMiTo','test','levebio02',1,118.5000,0.0455,5.3000,220.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63065,'0000-00-00 00:00:00','2024-12-17 08:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.3000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63066,'0000-00-00 00:00:00','2024-12-17 08:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:04','ShengKuoMiTo','test','levebio02',1,118.6000,0.0440,5.1000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63067,'0000-00-00 00:00:00','2024-12-17 08:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:05','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.8000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63068,'0000-00-00 00:00:00','2024-12-17 08:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.8000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63069,'0000-00-00 00:00:00','2024-12-17 08:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0455,5.3000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63070,'0000-00-00 00:00:00','2024-12-17 08:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:09','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63071,'0000-00-00 00:00:00','2024-12-17 08:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:10','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63072,'0000-00-00 00:00:00','2024-12-17 08:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:11','ShengKuoMiTo','test','levebio02',1,118.7000,0.0415,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63073,'0000-00-00 00:00:00','2024-12-17 08:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:12','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63074,'0000-00-00 00:00:00','2024-12-17 08:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:13','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63075,'0000-00-00 00:00:00','2024-12-17 08:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:14','ShengKuoMiTo','test','levebio02',1,118.8000,0.0395,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63076,'0000-00-00 00:00:00','2024-12-17 08:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:15','ShengKuoMiTo','test','levebio02',1,118.9000,0.0440,4.7000,220.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63077,'0000-00-00 00:00:00','2024-12-17 08:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:17','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63078,'0000-00-00 00:00:00','2024-12-17 08:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:18','ShengKuoMiTo','test','levebio02',1,118.8000,0.0480,5.3000,220.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63079,'0000-00-00 00:00:00','2024-12-17 08:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:19','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.3000,220.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63080,'0000-00-00 00:00:00','2024-12-17 08:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:20','ShengKuoMiTo','test','levebio02',1,118.9000,0.0485,5.4000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63081,'0000-00-00 00:00:00','2024-12-17 08:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:21','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63082,'0000-00-00 00:00:00','2024-12-17 08:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:22','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63083,'0000-00-00 00:00:00','2024-12-17 08:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:23','ShengKuoMiTo','test','levebio02',1,118.7000,0.0375,4.0000,220.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63084,'0000-00-00 00:00:00','2024-12-17 08:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:25','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63085,'0000-00-00 00:00:00','2024-12-17 08:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:26','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.2000,220.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63086,'0000-00-00 00:00:00','2024-12-17 08:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:27','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.2000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63087,'0000-00-00 00:00:00','2024-12-17 08:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:28','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.2000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63088,'0000-00-00 00:00:00','2024-12-17 08:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:29','ShengKuoMiTo','test','levebio02',1,118.7000,0.0380,4.1000,220.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63089,'0000-00-00 00:00:00','2024-12-17 08:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:30','ShengKuoMiTo','test','levebio02',1,118.8000,0.0385,4.1000,220.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63090,'0000-00-00 00:00:00','2024-12-17 08:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:31','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63091,'0000-00-00 00:00:00','2024-12-17 08:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:33','ShengKuoMiTo','test','levebio02',1,118.9000,0.0480,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63092,'0000-00-00 00:00:00','2024-12-17 08:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:34','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63093,'0000-00-00 00:00:00','2024-12-17 08:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:35','ShengKuoMiTo','test','levebio02',1,118.8000,0.0475,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63094,'0000-00-00 00:00:00','2024-12-17 08:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:36','ShengKuoMiTo','test','levebio02',1,118.9000,0.0415,4.5000,220.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63095,'0000-00-00 00:00:00','2024-12-17 08:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:37','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63096,'0000-00-00 00:00:00','2024-12-17 08:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:38','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63097,'0000-00-00 00:00:00','2024-12-17 08:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:40','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63098,'0000-00-00 00:00:00','2024-12-17 08:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:41','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63099,'0000-00-00 00:00:00','2024-12-17 08:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:42','ShengKuoMiTo','test','levebio02',1,118.7000,0.0425,4.7000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63100,'0000-00-00 00:00:00','2024-12-17 08:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:43','ShengKuoMiTo','test','levebio02',1,118.7000,0.0475,5.2000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63101,'0000-00-00 00:00:00','2024-12-17 08:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:44','ShengKuoMiTo','test','levebio02',1,118.6000,0.0480,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63102,'0000-00-00 00:00:00','2024-12-17 08:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:45','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63103,'0000-00-00 00:00:00','2024-12-17 08:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:46','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63104,'0000-00-00 00:00:00','2024-12-17 08:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:48','ShengKuoMiTo','test','levebio02',1,118.7000,0.0420,4.5000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63105,'0000-00-00 00:00:00','2024-12-17 08:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:49','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63106,'0000-00-00 00:00:00','2024-12-17 08:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:50','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63107,'0000-00-00 00:00:00','2024-12-17 08:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:51','ShengKuoMiTo','test','levebio02',1,118.7000,0.0480,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63108,'0000-00-00 00:00:00','2024-12-17 08:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:52','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63109,'0000-00-00 00:00:00','2024-12-17 08:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:53','ShengKuoMiTo','test','levebio02',1,118.5000,0.0435,4.8000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63110,'0000-00-00 00:00:00','2024-12-17 08:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:54','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63111,'0000-00-00 00:00:00','2024-12-17 08:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.3000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63112,'0000-00-00 00:00:00','2024-12-17 08:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:57','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.1000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63113,'0000-00-00 00:00:00','2024-12-17 08:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:58','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.1000,220.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(63114,'0000-00-00 00:00:00','2024-12-17 08:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 08:59:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0435,4.6000,220.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63115,'0000-00-00 00:00:00','2024-12-17 09:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:00','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63116,'0000-00-00 00:00:00','2024-12-17 09:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:01','ShengKuoMiTo','test','levebio02',1,118.3000,0.0480,5.3000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63117,'0000-00-00 00:00:00','2024-12-17 09:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:02','ShengKuoMiTo','test','levebio02',1,118.4000,0.0480,5.3000,220.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63118,'0000-00-00 00:00:00','2024-12-17 09:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63119,'0000-00-00 00:00:00','2024-12-17 09:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:05','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.5000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63120,'0000-00-00 00:00:00','2024-12-17 09:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:06','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.4000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63121,'0000-00-00 00:00:00','2024-12-17 09:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:07','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,5.3000,220.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63122,'0000-00-00 00:00:00','2024-12-17 09:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.3000,220.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63123,'0000-00-00 00:00:00','2024-12-17 09:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0455,5.3000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63124,'0000-00-00 00:00:00','2024-12-17 09:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:10','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,5.0000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63125,'0000-00-00 00:00:00','2024-12-17 09:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,5.0000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63126,'0000-00-00 00:00:00','2024-12-17 09:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.1000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63127,'0000-00-00 00:00:00','2024-12-17 09:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,4.1000,220.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63128,'0000-00-00 00:00:00','2024-12-17 09:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.2000,220.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63129,'0000-00-00 00:00:00','2024-12-17 09:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0460,5.3000,220.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63130,'0000-00-00 00:00:00','2024-12-17 09:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.3000,220.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63131,'0000-00-00 00:00:00','2024-12-17 09:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:18','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.3000,220.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63132,'0000-00-00 00:00:00','2024-12-17 09:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:20','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.2000,220.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63133,'0000-00-00 00:00:00','2024-12-17 09:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0375,4.1000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63134,'0000-00-00 00:00:00','2024-12-17 09:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,4.0000,220.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63135,'0000-00-00 00:00:00','2024-12-17 09:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:23','ShengKuoMiTo','test','levebio02',1,118.6000,0.0365,4.0000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63136,'0000-00-00 00:00:00','2024-12-17 09:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:24','ShengKuoMiTo','test','levebio02',1,118.3000,0.0365,4.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63137,'0000-00-00 00:00:00','2024-12-17 09:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63138,'0000-00-00 00:00:00','2024-12-17 09:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0380,4.2000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63139,'0000-00-00 00:00:00','2024-12-17 09:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:28','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63140,'0000-00-00 00:00:00','2024-12-17 09:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.5000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63141,'0000-00-00 00:00:00','2024-12-17 09:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63142,'0000-00-00 00:00:00','2024-12-17 09:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63143,'0000-00-00 00:00:00','2024-12-17 09:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63144,'0000-00-00 00:00:00','2024-12-17 09:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63145,'0000-00-00 00:00:00','2024-12-17 09:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.8000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63146,'0000-00-00 00:00:00','2024-12-17 09:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.1000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63147,'0000-00-00 00:00:00','2024-12-17 09:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63148,'0000-00-00 00:00:00','2024-12-17 09:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,221.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63149,'0000-00-00 00:00:00','2024-12-17 09:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:39','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63150,'0000-00-00 00:00:00','2024-12-17 09:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.1000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63151,'0000-00-00 00:00:00','2024-12-17 09:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63152,'0000-00-00 00:00:00','2024-12-17 09:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,221.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63153,'0000-00-00 00:00:00','2024-12-17 09:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63154,'0000-00-00 00:00:00','2024-12-17 09:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63155,'0000-00-00 00:00:00','2024-12-17 09:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.7000,221.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63156,'0000-00-00 00:00:00','2024-12-17 09:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63157,'0000-00-00 00:00:00','2024-12-17 09:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63158,'0000-00-00 00:00:00','2024-12-17 09:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63159,'0000-00-00 00:00:00','2024-12-17 09:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63160,'0000-00-00 00:00:00','2024-12-17 09:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63161,'0000-00-00 00:00:00','2024-12-17 09:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,5.1000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63162,'0000-00-00 00:00:00','2024-12-17 09:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.5000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63163,'0000-00-00 00:00:00','2024-12-17 09:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63164,'0000-00-00 00:00:00','2024-12-17 09:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63165,'0000-00-00 00:00:00','2024-12-17 09:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63166,'0000-00-00 00:00:00','2024-12-17 09:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:00:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63167,'0000-00-00 00:00:00','2024-12-17 09:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,4.8000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63168,'0000-00-00 00:00:00','2024-12-17 09:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63169,'0000-00-00 00:00:00','2024-12-17 09:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63170,'0000-00-00 00:00:00','2024-12-17 09:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63171,'0000-00-00 00:00:00','2024-12-17 09:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63172,'0000-00-00 00:00:00','2024-12-17 09:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0435,5.1000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63173,'0000-00-00 00:00:00','2024-12-17 09:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63174,'0000-00-00 00:00:00','2024-12-17 09:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63175,'0000-00-00 00:00:00','2024-12-17 09:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:09','ShengKuoMiTo','test','levebio02',1,118.1000,0.0370,4.1000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63176,'0000-00-00 00:00:00','2024-12-17 09:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:10','ShengKuoMiTo','test','levebio02',1,118.3000,0.0370,4.1000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63177,'0000-00-00 00:00:00','2024-12-17 09:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.5000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63178,'0000-00-00 00:00:00','2024-12-17 09:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63179,'0000-00-00 00:00:00','2024-12-17 09:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,221.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63180,'0000-00-00 00:00:00','2024-12-17 09:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63181,'0000-00-00 00:00:00','2024-12-17 09:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.1000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63182,'0000-00-00 00:00:00','2024-12-17 09:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.8000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63183,'0000-00-00 00:00:00','2024-12-17 09:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63184,'0000-00-00 00:00:00','2024-12-17 09:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63185,'0000-00-00 00:00:00','2024-12-17 09:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,5.3000,221.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(63186,'0000-00-00 00:00:00','2024-12-17 09:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.4000,221.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(63187,'0000-00-00 00:00:00','2024-12-17 09:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.5000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63188,'0000-00-00 00:00:00','2024-12-17 09:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.3000,221.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63189,'0000-00-00 00:00:00','2024-12-17 09:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63190,'0000-00-00 00:00:00','2024-12-17 09:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63191,'0000-00-00 00:00:00','2024-12-17 09:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63192,'0000-00-00 00:00:00','2024-12-17 09:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:28','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.9000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63193,'0000-00-00 00:00:00','2024-12-17 09:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.9000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63194,'0000-00-00 00:00:00','2024-12-17 09:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.2000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63195,'0000-00-00 00:00:00','2024-12-17 09:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.2000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63196,'0000-00-00 00:00:00','2024-12-17 09:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63197,'0000-00-00 00:00:00','2024-12-17 09:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.3000,221.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63198,'0000-00-00 00:00:00','2024-12-17 09:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63199,'0000-00-00 00:00:00','2024-12-17 09:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.2000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63200,'0000-00-00 00:00:00','2024-12-17 09:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63201,'0000-00-00 00:00:00','2024-12-17 09:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63202,'0000-00-00 00:00:00','2024-12-17 09:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,221.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63203,'0000-00-00 00:00:00','2024-12-17 09:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63204,'0000-00-00 00:00:00','2024-12-17 09:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63205,'0000-00-00 00:00:00','2024-12-17 09:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.1000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63206,'0000-00-00 00:00:00','2024-12-17 09:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63207,'0000-00-00 00:00:00','2024-12-17 09:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.4000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63208,'0000-00-00 00:00:00','2024-12-17 09:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63209,'0000-00-00 00:00:00','2024-12-17 09:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63210,'0000-00-00 00:00:00','2024-12-17 09:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63211,'0000-00-00 00:00:00','2024-12-17 09:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63212,'0000-00-00 00:00:00','2024-12-17 09:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:51','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.9000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63213,'0000-00-00 00:00:00','2024-12-17 09:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.9000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63214,'0000-00-00 00:00:00','2024-12-17 09:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63215,'0000-00-00 00:00:00','2024-12-17 09:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:55','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63216,'0000-00-00 00:00:00','2024-12-17 09:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63217,'0000-00-00 00:00:00','2024-12-17 09:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.8000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63218,'0000-00-00 00:00:00','2024-12-17 09:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63219,'0000-00-00 00:00:00','2024-12-17 09:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:01:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63220,'0000-00-00 00:00:00','2024-12-17 09:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,4.8000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63221,'0000-00-00 00:00:00','2024-12-17 09:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63222,'0000-00-00 00:00:00','2024-12-17 09:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63223,'0000-00-00 00:00:00','2024-12-17 09:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63224,'0000-00-00 00:00:00','2024-12-17 09:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63225,'0000-00-00 00:00:00','2024-12-17 09:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.9000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63226,'0000-00-00 00:00:00','2024-12-17 09:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63227,'0000-00-00 00:00:00','2024-12-17 09:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:08','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63228,'0000-00-00 00:00:00','2024-12-17 09:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:10','ShengKuoMiTo','test','levebio02',1,118.0000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63229,'0000-00-00 00:00:00','2024-12-17 09:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.0000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63230,'0000-00-00 00:00:00','2024-12-17 09:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.0000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63231,'0000-00-00 00:00:00','2024-12-17 09:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63232,'0000-00-00 00:00:00','2024-12-17 09:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:14','ShengKuoMiTo','test','levebio02',1,118.1000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63233,'0000-00-00 00:00:00','2024-12-17 09:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.5000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63234,'0000-00-00 00:00:00','2024-12-17 09:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:17','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63235,'0000-00-00 00:00:00','2024-12-17 09:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:18','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63236,'0000-00-00 00:00:00','2024-12-17 09:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63237,'0000-00-00 00:00:00','2024-12-17 09:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63238,'0000-00-00 00:00:00','2024-12-17 09:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:21','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.0000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63239,'0000-00-00 00:00:00','2024-12-17 09:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63240,'0000-00-00 00:00:00','2024-12-17 09:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,4.9000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63241,'0000-00-00 00:00:00','2024-12-17 09:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,4.9000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63242,'0000-00-00 00:00:00','2024-12-17 09:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:26','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63243,'0000-00-00 00:00:00','2024-12-17 09:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:27','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63244,'0000-00-00 00:00:00','2024-12-17 09:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63245,'0000-00-00 00:00:00','2024-12-17 09:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63246,'0000-00-00 00:00:00','2024-12-17 09:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:30','ShengKuoMiTo','test','levebio02',1,118.1000,0.0410,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63247,'0000-00-00 00:00:00','2024-12-17 09:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63248,'0000-00-00 00:00:00','2024-12-17 09:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:33','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63249,'0000-00-00 00:00:00','2024-12-17 09:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:34','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63250,'0000-00-00 00:00:00','2024-12-17 09:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:35','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63251,'0000-00-00 00:00:00','2024-12-17 09:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:36','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.6000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63252,'0000-00-00 00:00:00','2024-12-17 09:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:37','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63253,'0000-00-00 00:00:00','2024-12-17 09:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:38','ShengKuoMiTo','test','levebio02',1,118.4000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63254,'0000-00-00 00:00:00','2024-12-17 09:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:39','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63255,'0000-00-00 00:00:00','2024-12-17 09:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63256,'0000-00-00 00:00:00','2024-12-17 09:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:42','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63257,'0000-00-00 00:00:00','2024-12-17 09:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,5.0000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63258,'0000-00-00 00:00:00','2024-12-17 09:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:44','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63259,'0000-00-00 00:00:00','2024-12-17 09:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:45','ShengKuoMiTo','test','levebio02',1,118.2000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63260,'0000-00-00 00:00:00','2024-12-17 09:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:46','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,4.9000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63261,'0000-00-00 00:00:00','2024-12-17 09:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:47','ShengKuoMiTo','test','levebio02',1,118.2000,0.0475,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63262,'0000-00-00 00:00:00','2024-12-17 09:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:49','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63263,'0000-00-00 00:00:00','2024-12-17 09:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:50','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63264,'0000-00-00 00:00:00','2024-12-17 09:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:51','ShengKuoMiTo','test','levebio02',1,118.2000,0.0415,4.6000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63265,'0000-00-00 00:00:00','2024-12-17 09:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:52','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63266,'0000-00-00 00:00:00','2024-12-17 09:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:53','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63267,'0000-00-00 00:00:00','2024-12-17 09:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:54','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63268,'0000-00-00 00:00:00','2024-12-17 09:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:55','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63269,'0000-00-00 00:00:00','2024-12-17 09:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63270,'0000-00-00 00:00:00','2024-12-17 09:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:58','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63271,'0000-00-00 00:00:00','2024-12-17 09:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:02:59','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63272,'0000-00-00 00:00:00','2024-12-17 09:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:00','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63273,'0000-00-00 00:00:00','2024-12-17 09:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63274,'0000-00-00 00:00:00','2024-12-17 09:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:02','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63275,'0000-00-00 00:00:00','2024-12-17 09:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:03','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63276,'0000-00-00 00:00:00','2024-12-17 09:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:05','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63277,'0000-00-00 00:00:00','2024-12-17 09:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:06','ShengKuoMiTo','test','levebio02',1,118.7000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63278,'0000-00-00 00:00:00','2024-12-17 09:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:07','ShengKuoMiTo','test','levebio02',1,118.6000,0.0435,4.9000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63279,'0000-00-00 00:00:00','2024-12-17 09:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:08','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63280,'0000-00-00 00:00:00','2024-12-17 09:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:09','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63281,'0000-00-00 00:00:00','2024-12-17 09:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:10','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63282,'0000-00-00 00:00:00','2024-12-17 09:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63283,'0000-00-00 00:00:00','2024-12-17 09:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:13','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63284,'0000-00-00 00:00:00','2024-12-17 09:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63285,'0000-00-00 00:00:00','2024-12-17 09:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:15','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63286,'0000-00-00 00:00:00','2024-12-17 09:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63287,'0000-00-00 00:00:00','2024-12-17 09:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:17','ShengKuoMiTo','test','levebio02',1,118.6000,0.0430,4.8000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63288,'0000-00-00 00:00:00','2024-12-17 09:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:18','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63289,'0000-00-00 00:00:00','2024-12-17 09:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:19','ShengKuoMiTo','test','levebio02',1,118.7000,0.0390,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63290,'0000-00-00 00:00:00','2024-12-17 09:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63291,'0000-00-00 00:00:00','2024-12-17 09:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63292,'0000-00-00 00:00:00','2024-12-17 09:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:23','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63293,'0000-00-00 00:00:00','2024-12-17 09:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:24','ShengKuoMiTo','test','levebio02',1,118.5000,0.0460,5.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63294,'0000-00-00 00:00:00','2024-12-17 09:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:25','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.7000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63295,'0000-00-00 00:00:00','2024-12-17 09:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:26','ShengKuoMiTo','test','levebio02',1,118.4000,0.0430,4.7000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63296,'0000-00-00 00:00:00','2024-12-17 09:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:27','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63297,'0000-00-00 00:00:00','2024-12-17 09:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:28','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63298,'0000-00-00 00:00:00','2024-12-17 09:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:30','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63299,'0000-00-00 00:00:00','2024-12-17 09:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:31','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.5000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63300,'0000-00-00 00:00:00','2024-12-17 09:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:32','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63301,'0000-00-00 00:00:00','2024-12-17 09:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:33','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63302,'0000-00-00 00:00:00','2024-12-17 09:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:34','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63303,'0000-00-00 00:00:00','2024-12-17 09:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:35','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63304,'0000-00-00 00:00:00','2024-12-17 09:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:36','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63305,'0000-00-00 00:00:00','2024-12-17 09:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:38','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,5.0000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63306,'0000-00-00 00:00:00','2024-12-17 09:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:39','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.0000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63307,'0000-00-00 00:00:00','2024-12-17 09:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:40','ShengKuoMiTo','test','levebio02',1,118.3000,0.0515,6.0000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63308,'0000-00-00 00:00:00','2024-12-17 09:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:41','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63309,'0000-00-00 00:00:00','2024-12-17 09:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:42','ShengKuoMiTo','test','levebio02',1,118.4000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63310,'0000-00-00 00:00:00','2024-12-17 09:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:43','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.4000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63311,'0000-00-00 00:00:00','2024-12-17 09:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:44','ShengKuoMiTo','test','levebio02',1,118.5000,0.0415,4.6000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63312,'0000-00-00 00:00:00','2024-12-17 09:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:46','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63313,'0000-00-00 00:00:00','2024-12-17 09:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:47','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63314,'0000-00-00 00:00:00','2024-12-17 09:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63315,'0000-00-00 00:00:00','2024-12-17 09:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:49','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63316,'0000-00-00 00:00:00','2024-12-17 09:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:50','ShengKuoMiTo','test','levebio02',1,118.5000,0.0425,4.8000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63317,'0000-00-00 00:00:00','2024-12-17 09:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63318,'0000-00-00 00:00:00','2024-12-17 09:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63319,'0000-00-00 00:00:00','2024-12-17 09:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:54','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63320,'0000-00-00 00:00:00','2024-12-17 09:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63321,'0000-00-00 00:00:00','2024-12-17 09:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63322,'0000-00-00 00:00:00','2024-12-17 09:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:57','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63323,'0000-00-00 00:00:00','2024-12-17 09:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:58','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63324,'0000-00-00 00:00:00','2024-12-17 09:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:03:59','ShengKuoMiTo','test','levebio02',1,118.3000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63325,'0000-00-00 00:00:00','2024-12-17 09:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0475,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63326,'0000-00-00 00:00:00','2024-12-17 09:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:01','ShengKuoMiTo','test','levebio02',1,118.6000,0.0420,4.6000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63327,'0000-00-00 00:00:00','2024-12-17 09:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:03','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63328,'0000-00-00 00:00:00','2024-12-17 09:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:04','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63329,'0000-00-00 00:00:00','2024-12-17 09:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:05','ShengKuoMiTo','test','levebio02',1,118.5000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63330,'0000-00-00 00:00:00','2024-12-17 09:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:06','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63331,'0000-00-00 00:00:00','2024-12-17 09:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63332,'0000-00-00 00:00:00','2024-12-17 09:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:08','ShengKuoMiTo','test','levebio02',1,118.3000,0.0450,5.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63333,'0000-00-00 00:00:00','2024-12-17 09:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:09','ShengKuoMiTo','test','levebio02',1,118.6000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63334,'0000-00-00 00:00:00','2024-12-17 09:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:11','ShengKuoMiTo','test','levebio02',1,118.6000,0.0400,4.3000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63335,'0000-00-00 00:00:00','2024-12-17 09:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:12','ShengKuoMiTo','test','levebio02',1,118.6000,0.0395,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63336,'0000-00-00 00:00:00','2024-12-17 09:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:13','ShengKuoMiTo','test','levebio02',1,118.5000,0.0395,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63337,'0000-00-00 00:00:00','2024-12-17 09:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:14','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63338,'0000-00-00 00:00:00','2024-12-17 09:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:15','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63339,'0000-00-00 00:00:00','2024-12-17 09:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:16','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63340,'0000-00-00 00:00:00','2024-12-17 09:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:17','ShengKuoMiTo','test','levebio02',1,118.7000,0.0440,5.0000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63341,'0000-00-00 00:00:00','2024-12-17 09:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:19','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63342,'0000-00-00 00:00:00','2024-12-17 09:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:20','ShengKuoMiTo','test','levebio02',1,118.6000,0.0445,4.9000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63343,'0000-00-00 00:00:00','2024-12-17 09:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:21','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63344,'0000-00-00 00:00:00','2024-12-17 09:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:22','ShengKuoMiTo','test','levebio02',1,118.6000,0.0475,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63345,'0000-00-00 00:00:00','2024-12-17 09:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:23','ShengKuoMiTo','test','levebio02',1,118.9000,0.0470,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63346,'0000-00-00 00:00:00','2024-12-17 09:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:24','ShengKuoMiTo','test','levebio02',1,118.7000,0.0400,4.4000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63347,'0000-00-00 00:00:00','2024-12-17 09:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:25','ShengKuoMiTo','test','levebio02',1,118.6000,0.0415,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63348,'0000-00-00 00:00:00','2024-12-17 09:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:27','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63349,'0000-00-00 00:00:00','2024-12-17 09:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:28','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63350,'0000-00-00 00:00:00','2024-12-17 09:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:29','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63351,'0000-00-00 00:00:00','2024-12-17 09:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:30','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63352,'0000-00-00 00:00:00','2024-12-17 09:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:31','ShengKuoMiTo','test','levebio02',1,118.7000,0.0450,5.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63353,'0000-00-00 00:00:00','2024-12-17 09:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:32','ShengKuoMiTo','test','levebio02',1,118.5000,0.0385,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63354,'0000-00-00 00:00:00','2024-12-17 09:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:33','ShengKuoMiTo','test','levebio02',1,118.5000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63355,'0000-00-00 00:00:00','2024-12-17 09:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:35','ShengKuoMiTo','test','levebio02',1,118.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63356,'0000-00-00 00:00:00','2024-12-17 09:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:36','ShengKuoMiTo','test','levebio02',1,118.7000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63357,'0000-00-00 00:00:00','2024-12-17 09:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:37','ShengKuoMiTo','test','levebio02',1,118.6000,0.0450,5.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63358,'0000-00-00 00:00:00','2024-12-17 09:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:38','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.2000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63359,'0000-00-00 00:00:00','2024-12-17 09:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:39','ShengKuoMiTo','test','levebio02',1,118.6000,0.0380,4.2000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63360,'0000-00-00 00:00:00','2024-12-17 09:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:40','ShengKuoMiTo','test','levebio02',1,118.8000,0.0370,4.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63361,'0000-00-00 00:00:00','2024-12-17 09:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:41','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,5.0000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63362,'0000-00-00 00:00:00','2024-12-17 09:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:43','ShengKuoMiTo','test','levebio02',1,118.6000,0.0470,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63363,'0000-00-00 00:00:00','2024-12-17 09:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:44','ShengKuoMiTo','test','levebio02',1,118.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63364,'0000-00-00 00:00:00','2024-12-17 09:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:45','ShengKuoMiTo','test','levebio02',1,118.5000,0.0445,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63365,'0000-00-00 00:00:00','2024-12-17 09:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:46','ShengKuoMiTo','test','levebio02',1,118.3000,0.0400,4.6000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63366,'0000-00-00 00:00:00','2024-12-17 09:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:47','ShengKuoMiTo','test','levebio02',1,118.4000,0.0445,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63367,'0000-00-00 00:00:00','2024-12-17 09:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:48','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63368,'0000-00-00 00:00:00','2024-12-17 09:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:49','ShengKuoMiTo','test','levebio02',1,118.5000,0.0450,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63369,'0000-00-00 00:00:00','2024-12-17 09:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:51','ShengKuoMiTo','test','levebio02',1,118.4000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63370,'0000-00-00 00:00:00','2024-12-17 09:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:52','ShengKuoMiTo','test','levebio02',1,118.4000,0.0405,4.7000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63371,'0000-00-00 00:00:00','2024-12-17 09:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:53','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.2000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63372,'0000-00-00 00:00:00','2024-12-17 09:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:54','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63373,'0000-00-00 00:00:00','2024-12-17 09:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:55','ShengKuoMiTo','test','levebio02',1,118.2000,0.0450,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63374,'0000-00-00 00:00:00','2024-12-17 09:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:56','ShengKuoMiTo','test','levebio02',1,118.3000,0.0445,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63375,'0000-00-00 00:00:00','2024-12-17 09:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:57','ShengKuoMiTo','test','levebio02',1,118.2000,0.0400,4.6000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63376,'0000-00-00 00:00:00','2024-12-17 09:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:04:58','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63377,'0000-00-00 00:00:00','2024-12-17 09:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:00','ShengKuoMiTo','test','levebio02',1,118.2000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63378,'0000-00-00 00:00:00','2024-12-17 09:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:01','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63379,'0000-00-00 00:00:00','2024-12-17 09:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63380,'0000-00-00 00:00:00','2024-12-17 09:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0415,4.6000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63381,'0000-00-00 00:00:00','2024-12-17 09:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:04','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63382,'0000-00-00 00:00:00','2024-12-17 09:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:05','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63383,'0000-00-00 00:00:00','2024-12-17 09:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63384,'0000-00-00 00:00:00','2024-12-17 09:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:08','ShengKuoMiTo','test','levebio02',1,118.4000,0.0390,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63385,'0000-00-00 00:00:00','2024-12-17 09:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:09','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63386,'0000-00-00 00:00:00','2024-12-17 09:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:10','ShengKuoMiTo','test','levebio02',1,118.4000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63387,'0000-00-00 00:00:00','2024-12-17 09:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:11','ShengKuoMiTo','test','levebio02',1,118.3000,0.0380,4.2000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63388,'0000-00-00 00:00:00','2024-12-17 09:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:12','ShengKuoMiTo','test','levebio02',1,118.2000,0.0375,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63389,'0000-00-00 00:00:00','2024-12-17 09:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:13','ShengKuoMiTo','test','levebio02',1,118.2000,0.0365,4.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63390,'0000-00-00 00:00:00','2024-12-17 09:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:15','ShengKuoMiTo','test','levebio02',1,118.1000,0.0445,5.2000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63391,'0000-00-00 00:00:00','2024-12-17 09:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63392,'0000-00-00 00:00:00','2024-12-17 09:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:17','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63393,'0000-00-00 00:00:00','2024-12-17 09:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:18','ShengKuoMiTo','test','levebio02',1,118.2000,0.0430,5.3000,221.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(63394,'0000-00-00 00:00:00','2024-12-17 09:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63395,'0000-00-00 00:00:00','2024-12-17 09:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0370,4.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63396,'0000-00-00 00:00:00','2024-12-17 09:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.8000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63397,'0000-00-00 00:00:00','2024-12-17 09:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:22','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63398,'0000-00-00 00:00:00','2024-12-17 09:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63399,'0000-00-00 00:00:00','2024-12-17 09:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63400,'0000-00-00 00:00:00','2024-12-17 09:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.6000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63401,'0000-00-00 00:00:00','2024-12-17 09:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0460,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63402,'0000-00-00 00:00:00','2024-12-17 09:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63403,'0000-00-00 00:00:00','2024-12-17 09:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63404,'0000-00-00 00:00:00','2024-12-17 09:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:31','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.9000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63405,'0000-00-00 00:00:00','2024-12-17 09:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0440,4.9000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63406,'0000-00-00 00:00:00','2024-12-17 09:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:33','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63407,'0000-00-00 00:00:00','2024-12-17 09:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63408,'0000-00-00 00:00:00','2024-12-17 09:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.1000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63409,'0000-00-00 00:00:00','2024-12-17 09:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63410,'0000-00-00 00:00:00','2024-12-17 09:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63411,'0000-00-00 00:00:00','2024-12-17 09:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63412,'0000-00-00 00:00:00','2024-12-17 09:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.6000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63413,'0000-00-00 00:00:00','2024-12-17 09:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63414,'0000-00-00 00:00:00','2024-12-17 09:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63415,'0000-00-00 00:00:00','2024-12-17 09:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63416,'0000-00-00 00:00:00','2024-12-17 09:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63417,'0000-00-00 00:00:00','2024-12-17 09:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63418,'0000-00-00 00:00:00','2024-12-17 09:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63419,'0000-00-00 00:00:00','2024-12-17 09:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63420,'0000-00-00 00:00:00','2024-12-17 09:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63421,'0000-00-00 00:00:00','2024-12-17 09:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.6000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63422,'0000-00-00 00:00:00','2024-12-17 09:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:51','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63423,'0000-00-00 00:00:00','2024-12-17 09:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:52','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63424,'0000-00-00 00:00:00','2024-12-17 09:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:53','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63425,'0000-00-00 00:00:00','2024-12-17 09:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:55','ShengKuoMiTo','test','levebio02',1,118.3000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63426,'0000-00-00 00:00:00','2024-12-17 09:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:56','ShengKuoMiTo','test','levebio02',1,118.2000,0.0435,4.9000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63427,'0000-00-00 00:00:00','2024-12-17 09:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:57','ShengKuoMiTo','test','levebio02',1,118.3000,0.0460,5.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63428,'0000-00-00 00:00:00','2024-12-17 09:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:58','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63429,'0000-00-00 00:00:00','2024-12-17 09:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:05:59','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63430,'0000-00-00 00:00:00','2024-12-17 09:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:00','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63431,'0000-00-00 00:00:00','2024-12-17 09:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:01','ShengKuoMiTo','test','levebio02',1,118.4000,0.0440,4.9000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63432,'0000-00-00 00:00:00','2024-12-17 09:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:03','ShengKuoMiTo','test','levebio02',1,118.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63433,'0000-00-00 00:00:00','2024-12-17 09:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:04','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63434,'0000-00-00 00:00:00','2024-12-17 09:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:05','ShengKuoMiTo','test','levebio02',1,118.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63435,'0000-00-00 00:00:00','2024-12-17 09:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:06','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63436,'0000-00-00 00:00:00','2024-12-17 09:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:07','ShengKuoMiTo','test','levebio02',1,118.3000,0.0425,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63437,'0000-00-00 00:00:00','2024-12-17 09:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:08','ShengKuoMiTo','test','levebio02',1,118.2000,0.0385,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63438,'0000-00-00 00:00:00','2024-12-17 09:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:09','ShengKuoMiTo','test','levebio02',1,118.3000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63439,'0000-00-00 00:00:00','2024-12-17 09:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:11','ShengKuoMiTo','test','levebio02',1,118.4000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63440,'0000-00-00 00:00:00','2024-12-17 09:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:12','ShengKuoMiTo','test','levebio02',1,118.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63441,'0000-00-00 00:00:00','2024-12-17 09:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:13','ShengKuoMiTo','test','levebio02',1,118.1000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63442,'0000-00-00 00:00:00','2024-12-17 09:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:14','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63443,'0000-00-00 00:00:00','2024-12-17 09:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:15','ShengKuoMiTo','test','levebio02',1,118.2000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63444,'0000-00-00 00:00:00','2024-12-17 09:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:16','ShengKuoMiTo','test','levebio02',1,118.2000,0.0445,4.9000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63445,'0000-00-00 00:00:00','2024-12-17 09:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:17','ShengKuoMiTo','test','levebio02',1,118.3000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63446,'0000-00-00 00:00:00','2024-12-17 09:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:19','ShengKuoMiTo','test','levebio02',1,118.2000,0.0410,4.4000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63447,'0000-00-00 00:00:00','2024-12-17 09:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:20','ShengKuoMiTo','test','levebio02',1,118.2000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63448,'0000-00-00 00:00:00','2024-12-17 09:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63449,'0000-00-00 00:00:00','2024-12-17 09:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63450,'0000-00-00 00:00:00','2024-12-17 09:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63451,'0000-00-00 00:00:00','2024-12-17 09:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.1000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63452,'0000-00-00 00:00:00','2024-12-17 09:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:25','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63453,'0000-00-00 00:00:00','2024-12-17 09:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63454,'0000-00-00 00:00:00','2024-12-17 09:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63455,'0000-00-00 00:00:00','2024-12-17 09:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.0000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63456,'0000-00-00 00:00:00','2024-12-17 09:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63457,'0000-00-00 00:00:00','2024-12-17 09:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:31','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63458,'0000-00-00 00:00:00','2024-12-17 09:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63459,'0000-00-00 00:00:00','2024-12-17 09:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.4000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63460,'0000-00-00 00:00:00','2024-12-17 09:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63461,'0000-00-00 00:00:00','2024-12-17 09:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63462,'0000-00-00 00:00:00','2024-12-17 09:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0425,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63463,'0000-00-00 00:00:00','2024-12-17 09:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63464,'0000-00-00 00:00:00','2024-12-17 09:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63465,'0000-00-00 00:00:00','2024-12-17 09:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.4000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63466,'0000-00-00 00:00:00','2024-12-17 09:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.6000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63467,'0000-00-00 00:00:00','2024-12-17 09:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63468,'0000-00-00 00:00:00','2024-12-17 09:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63469,'0000-00-00 00:00:00','2024-12-17 09:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63470,'0000-00-00 00:00:00','2024-12-17 09:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,5.0000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63471,'0000-00-00 00:00:00','2024-12-17 09:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.2000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63472,'0000-00-00 00:00:00','2024-12-17 09:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.2000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63473,'0000-00-00 00:00:00','2024-12-17 09:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63474,'0000-00-00 00:00:00','2024-12-17 09:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63475,'0000-00-00 00:00:00','2024-12-17 09:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63476,'0000-00-00 00:00:00','2024-12-17 09:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63477,'0000-00-00 00:00:00','2024-12-17 09:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.9000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63478,'0000-00-00 00:00:00','2024-12-17 09:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63479,'0000-00-00 00:00:00','2024-12-17 09:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63480,'0000-00-00 00:00:00','2024-12-17 09:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63481,'0000-00-00 00:00:00','2024-12-17 09:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:06:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63482,'0000-00-00 00:00:00','2024-12-17 09:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.8000,221.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63483,'0000-00-00 00:00:00','2024-12-17 09:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63484,'0000-00-00 00:00:00','2024-12-17 09:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63485,'0000-00-00 00:00:00','2024-12-17 09:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63486,'0000-00-00 00:00:00','2024-12-17 09:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63487,'0000-00-00 00:00:00','2024-12-17 09:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63488,'0000-00-00 00:00:00','2024-12-17 09:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63489,'0000-00-00 00:00:00','2024-12-17 09:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63490,'0000-00-00 00:00:00','2024-12-17 09:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63491,'0000-00-00 00:00:00','2024-12-17 09:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.0000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63492,'0000-00-00 00:00:00','2024-12-17 09:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63493,'0000-00-00 00:00:00','2024-12-17 09:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63494,'0000-00-00 00:00:00','2024-12-17 09:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63495,'0000-00-00 00:00:00','2024-12-17 09:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63496,'0000-00-00 00:00:00','2024-12-17 09:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63497,'0000-00-00 00:00:00','2024-12-17 09:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63498,'0000-00-00 00:00:00','2024-12-17 09:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63499,'0000-00-00 00:00:00','2024-12-17 09:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63500,'0000-00-00 00:00:00','2024-12-17 09:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63501,'0000-00-00 00:00:00','2024-12-17 09:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:21','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63502,'0000-00-00 00:00:00','2024-12-17 09:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63503,'0000-00-00 00:00:00','2024-12-17 09:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63504,'0000-00-00 00:00:00','2024-12-17 09:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63505,'0000-00-00 00:00:00','2024-12-17 09:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63506,'0000-00-00 00:00:00','2024-12-17 09:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63507,'0000-00-00 00:00:00','2024-12-17 09:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,4.7000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63508,'0000-00-00 00:00:00','2024-12-17 09:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,4.7000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63509,'0000-00-00 00:00:00','2024-12-17 09:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63510,'0000-00-00 00:00:00','2024-12-17 09:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63511,'0000-00-00 00:00:00','2024-12-17 09:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63512,'0000-00-00 00:00:00','2024-12-17 09:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63513,'0000-00-00 00:00:00','2024-12-17 09:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63514,'0000-00-00 00:00:00','2024-12-17 09:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63515,'0000-00-00 00:00:00','2024-12-17 09:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63516,'0000-00-00 00:00:00','2024-12-17 09:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63517,'0000-00-00 00:00:00','2024-12-17 09:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:40','ShengKuoMiTo','test','levebio02',1,117.9000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63518,'0000-00-00 00:00:00','2024-12-17 09:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.0000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63519,'0000-00-00 00:00:00','2024-12-17 09:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.3000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63520,'0000-00-00 00:00:00','2024-12-17 09:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63521,'0000-00-00 00:00:00','2024-12-17 09:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.1000,221.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(63522,'0000-00-00 00:00:00','2024-12-17 09:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63523,'0000-00-00 00:00:00','2024-12-17 09:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63524,'0000-00-00 00:00:00','2024-12-17 09:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63525,'0000-00-00 00:00:00','2024-12-17 09:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63526,'0000-00-00 00:00:00','2024-12-17 09:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63527,'0000-00-00 00:00:00','2024-12-17 09:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63528,'0000-00-00 00:00:00','2024-12-17 09:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63529,'0000-00-00 00:00:00','2024-12-17 09:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63530,'0000-00-00 00:00:00','2024-12-17 09:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63531,'0000-00-00 00:00:00','2024-12-17 09:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63532,'0000-00-00 00:00:00','2024-12-17 09:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63533,'0000-00-00 00:00:00','2024-12-17 09:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63534,'0000-00-00 00:00:00','2024-12-17 09:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:07:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,221.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63535,'0000-00-00 00:00:00','2024-12-17 09:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63536,'0000-00-00 00:00:00','2024-12-17 09:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63537,'0000-00-00 00:00:00','2024-12-17 09:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63538,'0000-00-00 00:00:00','2024-12-17 09:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63539,'0000-00-00 00:00:00','2024-12-17 09:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63540,'0000-00-00 00:00:00','2024-12-17 09:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63541,'0000-00-00 00:00:00','2024-12-17 09:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63542,'0000-00-00 00:00:00','2024-12-17 09:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:08','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63543,'0000-00-00 00:00:00','2024-12-17 09:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:09','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.6000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63544,'0000-00-00 00:00:00','2024-12-17 09:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:11','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63545,'0000-00-00 00:00:00','2024-12-17 09:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63546,'0000-00-00 00:00:00','2024-12-17 09:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:13','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63547,'0000-00-00 00:00:00','2024-12-17 09:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,221.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63548,'0000-00-00 00:00:00','2024-12-17 09:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:15','ShengKuoMiTo','test','levebio02',1,117.3000,0.0430,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63549,'0000-00-00 00:00:00','2024-12-17 09:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:16','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.3000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63550,'0000-00-00 00:00:00','2024-12-17 09:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.5000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63551,'0000-00-00 00:00:00','2024-12-17 09:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63552,'0000-00-00 00:00:00','2024-12-17 09:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63553,'0000-00-00 00:00:00','2024-12-17 09:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.5000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63554,'0000-00-00 00:00:00','2024-12-17 09:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63555,'0000-00-00 00:00:00','2024-12-17 09:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63556,'0000-00-00 00:00:00','2024-12-17 09:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63557,'0000-00-00 00:00:00','2024-12-17 09:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63558,'0000-00-00 00:00:00','2024-12-17 09:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.6000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63559,'0000-00-00 00:00:00','2024-12-17 09:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63560,'0000-00-00 00:00:00','2024-12-17 09:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63561,'0000-00-00 00:00:00','2024-12-17 09:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63562,'0000-00-00 00:00:00','2024-12-17 09:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63563,'0000-00-00 00:00:00','2024-12-17 09:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63564,'0000-00-00 00:00:00','2024-12-17 09:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63565,'0000-00-00 00:00:00','2024-12-17 09:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63566,'0000-00-00 00:00:00','2024-12-17 09:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,221.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63567,'0000-00-00 00:00:00','2024-12-17 09:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0485,5.4000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63568,'0000-00-00 00:00:00','2024-12-17 09:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0420,4.5000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63569,'0000-00-00 00:00:00','2024-12-17 09:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63570,'0000-00-00 00:00:00','2024-12-17 09:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.1000,221.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(63571,'0000-00-00 00:00:00','2024-12-17 09:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63572,'0000-00-00 00:00:00','2024-12-17 09:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,4.7000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63573,'0000-00-00 00:00:00','2024-12-17 09:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,4.7000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63574,'0000-00-00 00:00:00','2024-12-17 09:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:45','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63575,'0000-00-00 00:00:00','2024-12-17 09:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:46','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63576,'0000-00-00 00:00:00','2024-12-17 09:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0485,5.4000,221.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63577,'0000-00-00 00:00:00','2024-12-17 09:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.6000,221.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63578,'0000-00-00 00:00:00','2024-12-17 09:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63579,'0000-00-00 00:00:00','2024-12-17 09:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63580,'0000-00-00 00:00:00','2024-12-17 09:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63581,'0000-00-00 00:00:00','2024-12-17 09:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63582,'0000-00-00 00:00:00','2024-12-17 09:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63583,'0000-00-00 00:00:00','2024-12-17 09:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63584,'0000-00-00 00:00:00','2024-12-17 09:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63585,'0000-00-00 00:00:00','2024-12-17 09:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63586,'0000-00-00 00:00:00','2024-12-17 09:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:08:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.4000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63587,'0000-00-00 00:00:00','2024-12-17 09:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.6000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63588,'0000-00-00 00:00:00','2024-12-17 09:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.4000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63589,'0000-00-00 00:00:00','2024-12-17 09:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63590,'0000-00-00 00:00:00','2024-12-17 09:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63591,'0000-00-00 00:00:00','2024-12-17 09:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63592,'0000-00-00 00:00:00','2024-12-17 09:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63593,'0000-00-00 00:00:00','2024-12-17 09:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.9000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63594,'0000-00-00 00:00:00','2024-12-17 09:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63595,'0000-00-00 00:00:00','2024-12-17 09:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63596,'0000-00-00 00:00:00','2024-12-17 09:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:10','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63597,'0000-00-00 00:00:00','2024-12-17 09:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63598,'0000-00-00 00:00:00','2024-12-17 09:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63599,'0000-00-00 00:00:00','2024-12-17 09:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63600,'0000-00-00 00:00:00','2024-12-17 09:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63601,'0000-00-00 00:00:00','2024-12-17 09:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63602,'0000-00-00 00:00:00','2024-12-17 09:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63603,'0000-00-00 00:00:00','2024-12-17 09:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63604,'0000-00-00 00:00:00','2024-12-17 09:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63605,'0000-00-00 00:00:00','2024-12-17 09:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63606,'0000-00-00 00:00:00','2024-12-17 09:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63607,'0000-00-00 00:00:00','2024-12-17 09:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63608,'0000-00-00 00:00:00','2024-12-17 09:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63609,'0000-00-00 00:00:00','2024-12-17 09:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63610,'0000-00-00 00:00:00','2024-12-17 09:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:26','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63611,'0000-00-00 00:00:00','2024-12-17 09:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63612,'0000-00-00 00:00:00','2024-12-17 09:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63613,'0000-00-00 00:00:00','2024-12-17 09:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,4.9000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63614,'0000-00-00 00:00:00','2024-12-17 09:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63615,'0000-00-00 00:00:00','2024-12-17 09:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63616,'0000-00-00 00:00:00','2024-12-17 09:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63617,'0000-00-00 00:00:00','2024-12-17 09:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:34','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.6000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63618,'0000-00-00 00:00:00','2024-12-17 09:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63619,'0000-00-00 00:00:00','2024-12-17 09:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:36','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63620,'0000-00-00 00:00:00','2024-12-17 09:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63621,'0000-00-00 00:00:00','2024-12-17 09:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63622,'0000-00-00 00:00:00','2024-12-17 09:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63623,'0000-00-00 00:00:00','2024-12-17 09:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63624,'0000-00-00 00:00:00','2024-12-17 09:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.2000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63625,'0000-00-00 00:00:00','2024-12-17 09:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63626,'0000-00-00 00:00:00','2024-12-17 09:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63627,'0000-00-00 00:00:00','2024-12-17 09:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63628,'0000-00-00 00:00:00','2024-12-17 09:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63629,'0000-00-00 00:00:00','2024-12-17 09:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63630,'0000-00-00 00:00:00','2024-12-17 09:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63631,'0000-00-00 00:00:00','2024-12-17 09:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:50','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63632,'0000-00-00 00:00:00','2024-12-17 09:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63633,'0000-00-00 00:00:00','2024-12-17 09:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63634,'0000-00-00 00:00:00','2024-12-17 09:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63635,'0000-00-00 00:00:00','2024-12-17 09:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63636,'0000-00-00 00:00:00','2024-12-17 09:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63637,'0000-00-00 00:00:00','2024-12-17 09:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63638,'0000-00-00 00:00:00','2024-12-17 09:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63639,'0000-00-00 00:00:00','2024-12-17 09:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:09:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63640,'0000-00-00 00:00:00','2024-12-17 09:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63641,'0000-00-00 00:00:00','2024-12-17 09:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,4.9000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63642,'0000-00-00 00:00:00','2024-12-17 09:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0485,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63643,'0000-00-00 00:00:00','2024-12-17 09:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63644,'0000-00-00 00:00:00','2024-12-17 09:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63645,'0000-00-00 00:00:00','2024-12-17 09:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.6000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63646,'0000-00-00 00:00:00','2024-12-17 09:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63647,'0000-00-00 00:00:00','2024-12-17 09:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63648,'0000-00-00 00:00:00','2024-12-17 09:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.8000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63649,'0000-00-00 00:00:00','2024-12-17 09:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.8000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63650,'0000-00-00 00:00:00','2024-12-17 09:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63651,'0000-00-00 00:00:00','2024-12-17 09:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63652,'0000-00-00 00:00:00','2024-12-17 09:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63653,'0000-00-00 00:00:00','2024-12-17 09:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63654,'0000-00-00 00:00:00','2024-12-17 09:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:16','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63655,'0000-00-00 00:00:00','2024-12-17 09:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63656,'0000-00-00 00:00:00','2024-12-17 09:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63657,'0000-00-00 00:00:00','2024-12-17 09:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63658,'0000-00-00 00:00:00','2024-12-17 09:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63659,'0000-00-00 00:00:00','2024-12-17 09:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63660,'0000-00-00 00:00:00','2024-12-17 09:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63661,'0000-00-00 00:00:00','2024-12-17 09:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0485,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63662,'0000-00-00 00:00:00','2024-12-17 09:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63663,'0000-00-00 00:00:00','2024-12-17 09:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63664,'0000-00-00 00:00:00','2024-12-17 09:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:28','ShengKuoMiTo','test','levebio02',1,116.8000,0.0415,4.5000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63665,'0000-00-00 00:00:00','2024-12-17 09:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.1000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63666,'0000-00-00 00:00:00','2024-12-17 09:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63667,'0000-00-00 00:00:00','2024-12-17 09:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63668,'0000-00-00 00:00:00','2024-12-17 09:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63669,'0000-00-00 00:00:00','2024-12-17 09:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:34','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,4.8000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63670,'0000-00-00 00:00:00','2024-12-17 09:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63671,'0000-00-00 00:00:00','2024-12-17 09:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0485,5.4000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63672,'0000-00-00 00:00:00','2024-12-17 09:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63673,'0000-00-00 00:00:00','2024-12-17 09:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.4000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63674,'0000-00-00 00:00:00','2024-12-17 09:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.3000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63675,'0000-00-00 00:00:00','2024-12-17 09:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.5000,221.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63676,'0000-00-00 00:00:00','2024-12-17 09:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63677,'0000-00-00 00:00:00','2024-12-17 09:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63678,'0000-00-00 00:00:00','2024-12-17 09:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63679,'0000-00-00 00:00:00','2024-12-17 09:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63680,'0000-00-00 00:00:00','2024-12-17 09:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63681,'0000-00-00 00:00:00','2024-12-17 09:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.1000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63682,'0000-00-00 00:00:00','2024-12-17 09:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:48','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63683,'0000-00-00 00:00:00','2024-12-17 09:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63684,'0000-00-00 00:00:00','2024-12-17 09:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63685,'0000-00-00 00:00:00','2024-12-17 09:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63686,'0000-00-00 00:00:00','2024-12-17 09:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.9000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63687,'0000-00-00 00:00:00','2024-12-17 09:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.9000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63688,'0000-00-00 00:00:00','2024-12-17 09:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.1000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63689,'0000-00-00 00:00:00','2024-12-17 09:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,221.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63690,'0000-00-00 00:00:00','2024-12-17 09:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63691,'0000-00-00 00:00:00','2024-12-17 09:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:10:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63692,'0000-00-00 00:00:00','2024-12-17 09:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63693,'0000-00-00 00:00:00','2024-12-17 09:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63694,'0000-00-00 00:00:00','2024-12-17 09:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63695,'0000-00-00 00:00:00','2024-12-17 09:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.1000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63696,'0000-00-00 00:00:00','2024-12-17 09:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.1000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63697,'0000-00-00 00:00:00','2024-12-17 09:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63698,'0000-00-00 00:00:00','2024-12-17 09:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.4000,221.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63699,'0000-00-00 00:00:00','2024-12-17 09:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63700,'0000-00-00 00:00:00','2024-12-17 09:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63701,'0000-00-00 00:00:00','2024-12-17 09:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.6000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63702,'0000-00-00 00:00:00','2024-12-17 09:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63703,'0000-00-00 00:00:00','2024-12-17 09:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63704,'0000-00-00 00:00:00','2024-12-17 09:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63705,'0000-00-00 00:00:00','2024-12-17 09:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63706,'0000-00-00 00:00:00','2024-12-17 09:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63707,'0000-00-00 00:00:00','2024-12-17 09:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63708,'0000-00-00 00:00:00','2024-12-17 09:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:18','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63709,'0000-00-00 00:00:00','2024-12-17 09:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63710,'0000-00-00 00:00:00','2024-12-17 09:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63711,'0000-00-00 00:00:00','2024-12-17 09:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63712,'0000-00-00 00:00:00','2024-12-17 09:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.3000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63713,'0000-00-00 00:00:00','2024-12-17 09:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63714,'0000-00-00 00:00:00','2024-12-17 09:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:25','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63715,'0000-00-00 00:00:00','2024-12-17 09:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63716,'0000-00-00 00:00:00','2024-12-17 09:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63717,'0000-00-00 00:00:00','2024-12-17 09:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:28','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.4000,221.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63718,'0000-00-00 00:00:00','2024-12-17 09:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0410,4.5000,221.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63719,'0000-00-00 00:00:00','2024-12-17 09:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63720,'0000-00-00 00:00:00','2024-12-17 09:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63721,'0000-00-00 00:00:00','2024-12-17 09:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:33','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,4.6000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63722,'0000-00-00 00:00:00','2024-12-17 09:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:34','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63723,'0000-00-00 00:00:00','2024-12-17 09:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63724,'0000-00-00 00:00:00','2024-12-17 09:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63725,'0000-00-00 00:00:00','2024-12-17 09:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:37','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63726,'0000-00-00 00:00:00','2024-12-17 09:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,221.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63727,'0000-00-00 00:00:00','2024-12-17 09:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:40','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63728,'0000-00-00 00:00:00','2024-12-17 09:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,221.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63729,'0000-00-00 00:00:00','2024-12-17 09:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63730,'0000-00-00 00:00:00','2024-12-17 09:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,221.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63731,'0000-00-00 00:00:00','2024-12-17 09:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63732,'0000-00-00 00:00:00','2024-12-17 09:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,4.9000,221.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63733,'0000-00-00 00:00:00','2024-12-17 09:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,4.9000,221.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63734,'0000-00-00 00:00:00','2024-12-17 09:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63735,'0000-00-00 00:00:00','2024-12-17 09:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63736,'0000-00-00 00:00:00','2024-12-17 09:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63737,'0000-00-00 00:00:00','2024-12-17 09:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.7000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63738,'0000-00-00 00:00:00','2024-12-17 09:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63739,'0000-00-00 00:00:00','2024-12-17 09:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63740,'0000-00-00 00:00:00','2024-12-17 09:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63741,'0000-00-00 00:00:00','2024-12-17 09:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63742,'0000-00-00 00:00:00','2024-12-17 09:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63743,'0000-00-00 00:00:00','2024-12-17 09:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63744,'0000-00-00 00:00:00','2024-12-17 09:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:11:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63745,'0000-00-00 00:00:00','2024-12-17 09:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63746,'0000-00-00 00:00:00','2024-12-17 09:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.3000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63747,'0000-00-00 00:00:00','2024-12-17 09:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63748,'0000-00-00 00:00:00','2024-12-17 09:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63749,'0000-00-00 00:00:00','2024-12-17 09:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63750,'0000-00-00 00:00:00','2024-12-17 09:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63751,'0000-00-00 00:00:00','2024-12-17 09:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63752,'0000-00-00 00:00:00','2024-12-17 09:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63753,'0000-00-00 00:00:00','2024-12-17 09:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63754,'0000-00-00 00:00:00','2024-12-17 09:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63755,'0000-00-00 00:00:00','2024-12-17 09:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:12','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63756,'0000-00-00 00:00:00','2024-12-17 09:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63757,'0000-00-00 00:00:00','2024-12-17 09:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63758,'0000-00-00 00:00:00','2024-12-17 09:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63759,'0000-00-00 00:00:00','2024-12-17 09:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63760,'0000-00-00 00:00:00','2024-12-17 09:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63761,'0000-00-00 00:00:00','2024-12-17 09:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63762,'0000-00-00 00:00:00','2024-12-17 09:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63763,'0000-00-00 00:00:00','2024-12-17 09:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63764,'0000-00-00 00:00:00','2024-12-17 09:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63765,'0000-00-00 00:00:00','2024-12-17 09:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63766,'0000-00-00 00:00:00','2024-12-17 09:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63767,'0000-00-00 00:00:00','2024-12-17 09:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63768,'0000-00-00 00:00:00','2024-12-17 09:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63769,'0000-00-00 00:00:00','2024-12-17 09:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63770,'0000-00-00 00:00:00','2024-12-17 09:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63771,'0000-00-00 00:00:00','2024-12-17 09:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63772,'0000-00-00 00:00:00','2024-12-17 09:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,4.9000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63773,'0000-00-00 00:00:00','2024-12-17 09:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63774,'0000-00-00 00:00:00','2024-12-17 09:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63775,'0000-00-00 00:00:00','2024-12-17 09:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63776,'0000-00-00 00:00:00','2024-12-17 09:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63777,'0000-00-00 00:00:00','2024-12-17 09:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63778,'0000-00-00 00:00:00','2024-12-17 09:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63779,'0000-00-00 00:00:00','2024-12-17 09:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63780,'0000-00-00 00:00:00','2024-12-17 09:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63781,'0000-00-00 00:00:00','2024-12-17 09:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63782,'0000-00-00 00:00:00','2024-12-17 09:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.8000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63783,'0000-00-00 00:00:00','2024-12-17 09:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63784,'0000-00-00 00:00:00','2024-12-17 09:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63785,'0000-00-00 00:00:00','2024-12-17 09:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63786,'0000-00-00 00:00:00','2024-12-17 09:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63787,'0000-00-00 00:00:00','2024-12-17 09:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63788,'0000-00-00 00:00:00','2024-12-17 09:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63789,'0000-00-00 00:00:00','2024-12-17 09:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63790,'0000-00-00 00:00:00','2024-12-17 09:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63791,'0000-00-00 00:00:00','2024-12-17 09:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63792,'0000-00-00 00:00:00','2024-12-17 09:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0485,5.4000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63793,'0000-00-00 00:00:00','2024-12-17 09:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63794,'0000-00-00 00:00:00','2024-12-17 09:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.4000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63795,'0000-00-00 00:00:00','2024-12-17 09:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63796,'0000-00-00 00:00:00','2024-12-17 09:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:12:59','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63797,'0000-00-00 00:00:00','2024-12-17 09:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63798,'0000-00-00 00:00:00','2024-12-17 09:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63799,'0000-00-00 00:00:00','2024-12-17 09:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63800,'0000-00-00 00:00:00','2024-12-17 09:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,4.9000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63801,'0000-00-00 00:00:00','2024-12-17 09:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63802,'0000-00-00 00:00:00','2024-12-17 09:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.4000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63803,'0000-00-00 00:00:00','2024-12-17 09:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63804,'0000-00-00 00:00:00','2024-12-17 09:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63805,'0000-00-00 00:00:00','2024-12-17 09:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63806,'0000-00-00 00:00:00','2024-12-17 09:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63807,'0000-00-00 00:00:00','2024-12-17 09:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63808,'0000-00-00 00:00:00','2024-12-17 09:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63809,'0000-00-00 00:00:00','2024-12-17 09:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63810,'0000-00-00 00:00:00','2024-12-17 09:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63811,'0000-00-00 00:00:00','2024-12-17 09:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63812,'0000-00-00 00:00:00','2024-12-17 09:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.8000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63813,'0000-00-00 00:00:00','2024-12-17 09:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.8000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63814,'0000-00-00 00:00:00','2024-12-17 09:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63815,'0000-00-00 00:00:00','2024-12-17 09:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63816,'0000-00-00 00:00:00','2024-12-17 09:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0480,5.4000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63817,'0000-00-00 00:00:00','2024-12-17 09:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.7000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63818,'0000-00-00 00:00:00','2024-12-17 09:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63819,'0000-00-00 00:00:00','2024-12-17 09:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63820,'0000-00-00 00:00:00','2024-12-17 09:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63821,'0000-00-00 00:00:00','2024-12-17 09:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.1000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63822,'0000-00-00 00:00:00','2024-12-17 09:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63823,'0000-00-00 00:00:00','2024-12-17 09:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63824,'0000-00-00 00:00:00','2024-12-17 09:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63825,'0000-00-00 00:00:00','2024-12-17 09:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.1000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63826,'0000-00-00 00:00:00','2024-12-17 09:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63827,'0000-00-00 00:00:00','2024-12-17 09:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63828,'0000-00-00 00:00:00','2024-12-17 09:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63829,'0000-00-00 00:00:00','2024-12-17 09:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63830,'0000-00-00 00:00:00','2024-12-17 09:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63831,'0000-00-00 00:00:00','2024-12-17 09:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63832,'0000-00-00 00:00:00','2024-12-17 09:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63833,'0000-00-00 00:00:00','2024-12-17 09:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63834,'0000-00-00 00:00:00','2024-12-17 09:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63835,'0000-00-00 00:00:00','2024-12-17 09:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63836,'0000-00-00 00:00:00','2024-12-17 09:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63837,'0000-00-00 00:00:00','2024-12-17 09:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.3000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63838,'0000-00-00 00:00:00','2024-12-17 09:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63839,'0000-00-00 00:00:00','2024-12-17 09:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63840,'0000-00-00 00:00:00','2024-12-17 09:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63841,'0000-00-00 00:00:00','2024-12-17 09:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.1000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63842,'0000-00-00 00:00:00','2024-12-17 09:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.1000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63843,'0000-00-00 00:00:00','2024-12-17 09:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63844,'0000-00-00 00:00:00','2024-12-17 09:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63845,'0000-00-00 00:00:00','2024-12-17 09:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63846,'0000-00-00 00:00:00','2024-12-17 09:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63847,'0000-00-00 00:00:00','2024-12-17 09:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63848,'0000-00-00 00:00:00','2024-12-17 09:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:13:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63849,'0000-00-00 00:00:00','2024-12-17 09:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63850,'0000-00-00 00:00:00','2024-12-17 09:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63851,'0000-00-00 00:00:00','2024-12-17 09:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.7000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63852,'0000-00-00 00:00:00','2024-12-17 09:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.7000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63853,'0000-00-00 00:00:00','2024-12-17 09:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63854,'0000-00-00 00:00:00','2024-12-17 09:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0480,5.4000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63855,'0000-00-00 00:00:00','2024-12-17 09:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63856,'0000-00-00 00:00:00','2024-12-17 09:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.8000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63857,'0000-00-00 00:00:00','2024-12-17 09:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63858,'0000-00-00 00:00:00','2024-12-17 09:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63859,'0000-00-00 00:00:00','2024-12-17 09:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63860,'0000-00-00 00:00:00','2024-12-17 09:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63861,'0000-00-00 00:00:00','2024-12-17 09:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63862,'0000-00-00 00:00:00','2024-12-17 09:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63863,'0000-00-00 00:00:00','2024-12-17 09:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63864,'0000-00-00 00:00:00','2024-12-17 09:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63865,'0000-00-00 00:00:00','2024-12-17 09:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63866,'0000-00-00 00:00:00','2024-12-17 09:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63867,'0000-00-00 00:00:00','2024-12-17 09:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63868,'0000-00-00 00:00:00','2024-12-17 09:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:22','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63869,'0000-00-00 00:00:00','2024-12-17 09:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63870,'0000-00-00 00:00:00','2024-12-17 09:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63871,'0000-00-00 00:00:00','2024-12-17 09:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63872,'0000-00-00 00:00:00','2024-12-17 09:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63873,'0000-00-00 00:00:00','2024-12-17 09:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63874,'0000-00-00 00:00:00','2024-12-17 09:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63875,'0000-00-00 00:00:00','2024-12-17 09:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63876,'0000-00-00 00:00:00','2024-12-17 09:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63877,'0000-00-00 00:00:00','2024-12-17 09:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63878,'0000-00-00 00:00:00','2024-12-17 09:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63879,'0000-00-00 00:00:00','2024-12-17 09:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63880,'0000-00-00 00:00:00','2024-12-17 09:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63881,'0000-00-00 00:00:00','2024-12-17 09:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63882,'0000-00-00 00:00:00','2024-12-17 09:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63883,'0000-00-00 00:00:00','2024-12-17 09:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63884,'0000-00-00 00:00:00','2024-12-17 09:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63885,'0000-00-00 00:00:00','2024-12-17 09:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63886,'0000-00-00 00:00:00','2024-12-17 09:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.2000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63887,'0000-00-00 00:00:00','2024-12-17 09:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63888,'0000-00-00 00:00:00','2024-12-17 09:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63889,'0000-00-00 00:00:00','2024-12-17 09:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63890,'0000-00-00 00:00:00','2024-12-17 09:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63891,'0000-00-00 00:00:00','2024-12-17 09:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63892,'0000-00-00 00:00:00','2024-12-17 09:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,5.0000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63893,'0000-00-00 00:00:00','2024-12-17 09:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:51','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.4000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(63894,'0000-00-00 00:00:00','2024-12-17 09:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63895,'0000-00-00 00:00:00','2024-12-17 09:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:53','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63896,'0000-00-00 00:00:00','2024-12-17 09:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63897,'0000-00-00 00:00:00','2024-12-17 09:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63898,'0000-00-00 00:00:00','2024-12-17 09:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63899,'0000-00-00 00:00:00','2024-12-17 09:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.8000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63900,'0000-00-00 00:00:00','2024-12-17 09:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:14:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.8000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63901,'0000-00-00 00:00:00','2024-12-17 09:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63902,'0000-00-00 00:00:00','2024-12-17 09:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.4000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(63903,'0000-00-00 00:00:00','2024-12-17 09:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:02','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(63904,'0000-00-00 00:00:00','2024-12-17 09:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.5000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63905,'0000-00-00 00:00:00','2024-12-17 09:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63906,'0000-00-00 00:00:00','2024-12-17 09:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63907,'0000-00-00 00:00:00','2024-12-17 09:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63908,'0000-00-00 00:00:00','2024-12-17 09:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63909,'0000-00-00 00:00:00','2024-12-17 09:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63910,'0000-00-00 00:00:00','2024-12-17 09:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:10','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.8000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63911,'0000-00-00 00:00:00','2024-12-17 09:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.1000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63912,'0000-00-00 00:00:00','2024-12-17 09:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63913,'0000-00-00 00:00:00','2024-12-17 09:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:13','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63914,'0000-00-00 00:00:00','2024-12-17 09:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63915,'0000-00-00 00:00:00','2024-12-17 09:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.6000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63916,'0000-00-00 00:00:00','2024-12-17 09:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63917,'0000-00-00 00:00:00','2024-12-17 09:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63918,'0000-00-00 00:00:00','2024-12-17 09:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63919,'0000-00-00 00:00:00','2024-12-17 09:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63920,'0000-00-00 00:00:00','2024-12-17 09:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.1000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63921,'0000-00-00 00:00:00','2024-12-17 09:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63922,'0000-00-00 00:00:00','2024-12-17 09:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63923,'0000-00-00 00:00:00','2024-12-17 09:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63924,'0000-00-00 00:00:00','2024-12-17 09:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63925,'0000-00-00 00:00:00','2024-12-17 09:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63926,'0000-00-00 00:00:00','2024-12-17 09:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63927,'0000-00-00 00:00:00','2024-12-17 09:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63928,'0000-00-00 00:00:00','2024-12-17 09:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63929,'0000-00-00 00:00:00','2024-12-17 09:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63930,'0000-00-00 00:00:00','2024-12-17 09:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63931,'0000-00-00 00:00:00','2024-12-17 09:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.6000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63932,'0000-00-00 00:00:00','2024-12-17 09:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63933,'0000-00-00 00:00:00','2024-12-17 09:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63934,'0000-00-00 00:00:00','2024-12-17 09:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63935,'0000-00-00 00:00:00','2024-12-17 09:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:39','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63936,'0000-00-00 00:00:00','2024-12-17 09:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63937,'0000-00-00 00:00:00','2024-12-17 09:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63938,'0000-00-00 00:00:00','2024-12-17 09:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63939,'0000-00-00 00:00:00','2024-12-17 09:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63940,'0000-00-00 00:00:00','2024-12-17 09:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63941,'0000-00-00 00:00:00','2024-12-17 09:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:45','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63942,'0000-00-00 00:00:00','2024-12-17 09:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.6000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63943,'0000-00-00 00:00:00','2024-12-17 09:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63944,'0000-00-00 00:00:00','2024-12-17 09:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:49','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63945,'0000-00-00 00:00:00','2024-12-17 09:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63946,'0000-00-00 00:00:00','2024-12-17 09:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63947,'0000-00-00 00:00:00','2024-12-17 09:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,4.8000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63948,'0000-00-00 00:00:00','2024-12-17 09:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63949,'0000-00-00 00:00:00','2024-12-17 09:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:55','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63950,'0000-00-00 00:00:00','2024-12-17 09:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63951,'0000-00-00 00:00:00','2024-12-17 09:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63952,'0000-00-00 00:00:00','2024-12-17 09:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63953,'0000-00-00 00:00:00','2024-12-17 09:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:15:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63954,'0000-00-00 00:00:00','2024-12-17 09:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63955,'0000-00-00 00:00:00','2024-12-17 09:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63956,'0000-00-00 00:00:00','2024-12-17 09:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63957,'0000-00-00 00:00:00','2024-12-17 09:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63958,'0000-00-00 00:00:00','2024-12-17 09:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.3000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63959,'0000-00-00 00:00:00','2024-12-17 09:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63960,'0000-00-00 00:00:00','2024-12-17 09:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63961,'0000-00-00 00:00:00','2024-12-17 09:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63962,'0000-00-00 00:00:00','2024-12-17 09:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:09','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63963,'0000-00-00 00:00:00','2024-12-17 09:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.1000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63964,'0000-00-00 00:00:00','2024-12-17 09:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63965,'0000-00-00 00:00:00','2024-12-17 09:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63966,'0000-00-00 00:00:00','2024-12-17 09:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63967,'0000-00-00 00:00:00','2024-12-17 09:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63968,'0000-00-00 00:00:00','2024-12-17 09:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63969,'0000-00-00 00:00:00','2024-12-17 09:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63970,'0000-00-00 00:00:00','2024-12-17 09:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63971,'0000-00-00 00:00:00','2024-12-17 09:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63972,'0000-00-00 00:00:00','2024-12-17 09:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63973,'0000-00-00 00:00:00','2024-12-17 09:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63974,'0000-00-00 00:00:00','2024-12-17 09:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63975,'0000-00-00 00:00:00','2024-12-17 09:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.7000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63976,'0000-00-00 00:00:00','2024-12-17 09:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63977,'0000-00-00 00:00:00','2024-12-17 09:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63978,'0000-00-00 00:00:00','2024-12-17 09:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63979,'0000-00-00 00:00:00','2024-12-17 09:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63980,'0000-00-00 00:00:00','2024-12-17 09:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63981,'0000-00-00 00:00:00','2024-12-17 09:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63982,'0000-00-00 00:00:00','2024-12-17 09:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63983,'0000-00-00 00:00:00','2024-12-17 09:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:33','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63984,'0000-00-00 00:00:00','2024-12-17 09:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63985,'0000-00-00 00:00:00','2024-12-17 09:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63986,'0000-00-00 00:00:00','2024-12-17 09:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63987,'0000-00-00 00:00:00','2024-12-17 09:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:38','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.4000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(63988,'0000-00-00 00:00:00','2024-12-17 09:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63989,'0000-00-00 00:00:00','2024-12-17 09:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63990,'0000-00-00 00:00:00','2024-12-17 09:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63991,'0000-00-00 00:00:00','2024-12-17 09:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63992,'0000-00-00 00:00:00','2024-12-17 09:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.1000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63993,'0000-00-00 00:00:00','2024-12-17 09:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.0000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63994,'0000-00-00 00:00:00','2024-12-17 09:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(63995,'0000-00-00 00:00:00','2024-12-17 09:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63996,'0000-00-00 00:00:00','2024-12-17 09:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(63997,'0000-00-00 00:00:00','2024-12-17 09:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.4000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(63998,'0000-00-00 00:00:00','2024-12-17 09:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(63999,'0000-00-00 00:00:00','2024-12-17 09:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.7000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64000,'0000-00-00 00:00:00','2024-12-17 09:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64001,'0000-00-00 00:00:00','2024-12-17 09:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:54','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64002,'0000-00-00 00:00:00','2024-12-17 09:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64003,'0000-00-00 00:00:00','2024-12-17 09:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:56','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64004,'0000-00-00 00:00:00','2024-12-17 09:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:57','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.6000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64005,'0000-00-00 00:00:00','2024-12-17 09:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:16:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.1000,222.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64006,'0000-00-00 00:00:00','2024-12-17 09:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:00','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.7000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64007,'0000-00-00 00:00:00','2024-12-17 09:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64008,'0000-00-00 00:00:00','2024-12-17 09:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:02','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64009,'0000-00-00 00:00:00','2024-12-17 09:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64010,'0000-00-00 00:00:00','2024-12-17 09:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:04','ShengKuoMiTo','test','levebio02',1,116.7000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64011,'0000-00-00 00:00:00','2024-12-17 09:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:05','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64012,'0000-00-00 00:00:00','2024-12-17 09:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.1000,222.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64013,'0000-00-00 00:00:00','2024-12-17 09:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:08','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64014,'0000-00-00 00:00:00','2024-12-17 09:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0405,4.3000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64015,'0000-00-00 00:00:00','2024-12-17 09:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:10','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64016,'0000-00-00 00:00:00','2024-12-17 09:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.4000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64017,'0000-00-00 00:00:00','2024-12-17 09:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64018,'0000-00-00 00:00:00','2024-12-17 09:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64019,'0000-00-00 00:00:00','2024-12-17 09:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64020,'0000-00-00 00:00:00','2024-12-17 09:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64021,'0000-00-00 00:00:00','2024-12-17 09:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64022,'0000-00-00 00:00:00','2024-12-17 09:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64023,'0000-00-00 00:00:00','2024-12-17 09:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64024,'0000-00-00 00:00:00','2024-12-17 09:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64025,'0000-00-00 00:00:00','2024-12-17 09:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64026,'0000-00-00 00:00:00','2024-12-17 09:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64027,'0000-00-00 00:00:00','2024-12-17 09:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64028,'0000-00-00 00:00:00','2024-12-17 09:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64029,'0000-00-00 00:00:00','2024-12-17 09:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64030,'0000-00-00 00:00:00','2024-12-17 09:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64031,'0000-00-00 00:00:00','2024-12-17 09:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.7000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64032,'0000-00-00 00:00:00','2024-12-17 09:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64033,'0000-00-00 00:00:00','2024-12-17 09:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64034,'0000-00-00 00:00:00','2024-12-17 09:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64035,'0000-00-00 00:00:00','2024-12-17 09:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64036,'0000-00-00 00:00:00','2024-12-17 09:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64037,'0000-00-00 00:00:00','2024-12-17 09:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64038,'0000-00-00 00:00:00','2024-12-17 09:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64039,'0000-00-00 00:00:00','2024-12-17 09:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64040,'0000-00-00 00:00:00','2024-12-17 09:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64041,'0000-00-00 00:00:00','2024-12-17 09:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.4000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64042,'0000-00-00 00:00:00','2024-12-17 09:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64043,'0000-00-00 00:00:00','2024-12-17 09:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64044,'0000-00-00 00:00:00','2024-12-17 09:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64045,'0000-00-00 00:00:00','2024-12-17 09:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64046,'0000-00-00 00:00:00','2024-12-17 09:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:45','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64047,'0000-00-00 00:00:00','2024-12-17 09:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:46','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64048,'0000-00-00 00:00:00','2024-12-17 09:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.8000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64049,'0000-00-00 00:00:00','2024-12-17 09:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64050,'0000-00-00 00:00:00','2024-12-17 09:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:50','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64051,'0000-00-00 00:00:00','2024-12-17 09:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64052,'0000-00-00 00:00:00','2024-12-17 09:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64053,'0000-00-00 00:00:00','2024-12-17 09:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.4000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64054,'0000-00-00 00:00:00','2024-12-17 09:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64055,'0000-00-00 00:00:00','2024-12-17 09:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64056,'0000-00-00 00:00:00','2024-12-17 09:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64057,'0000-00-00 00:00:00','2024-12-17 09:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64058,'0000-00-00 00:00:00','2024-12-17 09:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:17:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64059,'0000-00-00 00:00:00','2024-12-17 09:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64060,'0000-00-00 00:00:00','2024-12-17 09:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64061,'0000-00-00 00:00:00','2024-12-17 09:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:02','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64062,'0000-00-00 00:00:00','2024-12-17 09:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64063,'0000-00-00 00:00:00','2024-12-17 09:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64064,'0000-00-00 00:00:00','2024-12-17 09:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64065,'0000-00-00 00:00:00','2024-12-17 09:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64066,'0000-00-00 00:00:00','2024-12-17 09:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64067,'0000-00-00 00:00:00','2024-12-17 09:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64068,'0000-00-00 00:00:00','2024-12-17 09:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.7000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64069,'0000-00-00 00:00:00','2024-12-17 09:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.2000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64070,'0000-00-00 00:00:00','2024-12-17 09:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64071,'0000-00-00 00:00:00','2024-12-17 09:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64072,'0000-00-00 00:00:00','2024-12-17 09:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64073,'0000-00-00 00:00:00','2024-12-17 09:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.5000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64074,'0000-00-00 00:00:00','2024-12-17 09:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.1000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64075,'0000-00-00 00:00:00','2024-12-17 09:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.1000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64076,'0000-00-00 00:00:00','2024-12-17 09:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.9000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64077,'0000-00-00 00:00:00','2024-12-17 09:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64078,'0000-00-00 00:00:00','2024-12-17 09:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.4000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64079,'0000-00-00 00:00:00','2024-12-17 09:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64080,'0000-00-00 00:00:00','2024-12-17 09:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.4000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64081,'0000-00-00 00:00:00','2024-12-17 09:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64082,'0000-00-00 00:00:00','2024-12-17 09:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64083,'0000-00-00 00:00:00','2024-12-17 09:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64084,'0000-00-00 00:00:00','2024-12-17 09:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64085,'0000-00-00 00:00:00','2024-12-17 09:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64086,'0000-00-00 00:00:00','2024-12-17 09:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64087,'0000-00-00 00:00:00','2024-12-17 09:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64088,'0000-00-00 00:00:00','2024-12-17 09:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64089,'0000-00-00 00:00:00','2024-12-17 09:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64090,'0000-00-00 00:00:00','2024-12-17 09:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64091,'0000-00-00 00:00:00','2024-12-17 09:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.4000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64092,'0000-00-00 00:00:00','2024-12-17 09:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.5000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64093,'0000-00-00 00:00:00','2024-12-17 09:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64094,'0000-00-00 00:00:00','2024-12-17 09:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64095,'0000-00-00 00:00:00','2024-12-17 09:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64096,'0000-00-00 00:00:00','2024-12-17 09:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64097,'0000-00-00 00:00:00','2024-12-17 09:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64098,'0000-00-00 00:00:00','2024-12-17 09:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64099,'0000-00-00 00:00:00','2024-12-17 09:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64100,'0000-00-00 00:00:00','2024-12-17 09:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64101,'0000-00-00 00:00:00','2024-12-17 09:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64102,'0000-00-00 00:00:00','2024-12-17 09:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64103,'0000-00-00 00:00:00','2024-12-17 09:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64104,'0000-00-00 00:00:00','2024-12-17 09:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64105,'0000-00-00 00:00:00','2024-12-17 09:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64106,'0000-00-00 00:00:00','2024-12-17 09:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64107,'0000-00-00 00:00:00','2024-12-17 09:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.2000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64108,'0000-00-00 00:00:00','2024-12-17 09:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64109,'0000-00-00 00:00:00','2024-12-17 09:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64110,'0000-00-00 00:00:00','2024-12-17 09:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:18:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64111,'0000-00-00 00:00:00','2024-12-17 09:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.6000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64112,'0000-00-00 00:00:00','2024-12-17 09:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64113,'0000-00-00 00:00:00','2024-12-17 09:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64114,'0000-00-00 00:00:00','2024-12-17 09:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64115,'0000-00-00 00:00:00','2024-12-17 09:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64116,'0000-00-00 00:00:00','2024-12-17 09:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64117,'0000-00-00 00:00:00','2024-12-17 09:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64118,'0000-00-00 00:00:00','2024-12-17 09:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64119,'0000-00-00 00:00:00','2024-12-17 09:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.6000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64120,'0000-00-00 00:00:00','2024-12-17 09:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64121,'0000-00-00 00:00:00','2024-12-17 09:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64122,'0000-00-00 00:00:00','2024-12-17 09:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64123,'0000-00-00 00:00:00','2024-12-17 09:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64124,'0000-00-00 00:00:00','2024-12-17 09:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.7000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64125,'0000-00-00 00:00:00','2024-12-17 09:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64126,'0000-00-00 00:00:00','2024-12-17 09:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64127,'0000-00-00 00:00:00','2024-12-17 09:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64128,'0000-00-00 00:00:00','2024-12-17 09:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64129,'0000-00-00 00:00:00','2024-12-17 09:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64130,'0000-00-00 00:00:00','2024-12-17 09:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64131,'0000-00-00 00:00:00','2024-12-17 09:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64132,'0000-00-00 00:00:00','2024-12-17 09:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:24','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64133,'0000-00-00 00:00:00','2024-12-17 09:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:25','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64134,'0000-00-00 00:00:00','2024-12-17 09:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64135,'0000-00-00 00:00:00','2024-12-17 09:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64136,'0000-00-00 00:00:00','2024-12-17 09:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.6000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64137,'0000-00-00 00:00:00','2024-12-17 09:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:29','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64138,'0000-00-00 00:00:00','2024-12-17 09:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64139,'0000-00-00 00:00:00','2024-12-17 09:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:32','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64140,'0000-00-00 00:00:00','2024-12-17 09:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:33','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64141,'0000-00-00 00:00:00','2024-12-17 09:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64142,'0000-00-00 00:00:00','2024-12-17 09:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64143,'0000-00-00 00:00:00','2024-12-17 09:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64144,'0000-00-00 00:00:00','2024-12-17 09:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64145,'0000-00-00 00:00:00','2024-12-17 09:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:38','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64146,'0000-00-00 00:00:00','2024-12-17 09:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:40','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64147,'0000-00-00 00:00:00','2024-12-17 09:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64148,'0000-00-00 00:00:00','2024-12-17 09:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64149,'0000-00-00 00:00:00','2024-12-17 09:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:43','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.6000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64150,'0000-00-00 00:00:00','2024-12-17 09:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:44','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64151,'0000-00-00 00:00:00','2024-12-17 09:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:45','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64152,'0000-00-00 00:00:00','2024-12-17 09:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64153,'0000-00-00 00:00:00','2024-12-17 09:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64154,'0000-00-00 00:00:00','2024-12-17 09:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.7000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64155,'0000-00-00 00:00:00','2024-12-17 09:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64156,'0000-00-00 00:00:00','2024-12-17 09:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64157,'0000-00-00 00:00:00','2024-12-17 09:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64158,'0000-00-00 00:00:00','2024-12-17 09:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64159,'0000-00-00 00:00:00','2024-12-17 09:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64160,'0000-00-00 00:00:00','2024-12-17 09:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64161,'0000-00-00 00:00:00','2024-12-17 09:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:57','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64162,'0000-00-00 00:00:00','2024-12-17 09:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64163,'0000-00-00 00:00:00','2024-12-17 09:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:19:59','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64164,'0000-00-00 00:00:00','2024-12-17 09:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64165,'0000-00-00 00:00:00','2024-12-17 09:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:02','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64166,'0000-00-00 00:00:00','2024-12-17 09:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64167,'0000-00-00 00:00:00','2024-12-17 09:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64168,'0000-00-00 00:00:00','2024-12-17 09:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:05','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64169,'0000-00-00 00:00:00','2024-12-17 09:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:06','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.6000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64170,'0000-00-00 00:00:00','2024-12-17 09:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64171,'0000-00-00 00:00:00','2024-12-17 09:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64172,'0000-00-00 00:00:00','2024-12-17 09:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64173,'0000-00-00 00:00:00','2024-12-17 09:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64174,'0000-00-00 00:00:00','2024-12-17 09:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64175,'0000-00-00 00:00:00','2024-12-17 09:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64176,'0000-00-00 00:00:00','2024-12-17 09:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64177,'0000-00-00 00:00:00','2024-12-17 09:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:15','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64178,'0000-00-00 00:00:00','2024-12-17 09:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64179,'0000-00-00 00:00:00','2024-12-17 09:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64180,'0000-00-00 00:00:00','2024-12-17 09:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64181,'0000-00-00 00:00:00','2024-12-17 09:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,4.9000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64182,'0000-00-00 00:00:00','2024-12-17 09:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64183,'0000-00-00 00:00:00','2024-12-17 09:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.4000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64184,'0000-00-00 00:00:00','2024-12-17 09:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64185,'0000-00-00 00:00:00','2024-12-17 09:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64186,'0000-00-00 00:00:00','2024-12-17 09:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.4000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64187,'0000-00-00 00:00:00','2024-12-17 09:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64188,'0000-00-00 00:00:00','2024-12-17 09:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:28','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64189,'0000-00-00 00:00:00','2024-12-17 09:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.0000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64190,'0000-00-00 00:00:00','2024-12-17 09:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:30','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.0000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64191,'0000-00-00 00:00:00','2024-12-17 09:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:31','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64192,'0000-00-00 00:00:00','2024-12-17 09:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64193,'0000-00-00 00:00:00','2024-12-17 09:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64194,'0000-00-00 00:00:00','2024-12-17 09:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64195,'0000-00-00 00:00:00','2024-12-17 09:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64196,'0000-00-00 00:00:00','2024-12-17 09:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64197,'0000-00-00 00:00:00','2024-12-17 09:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64198,'0000-00-00 00:00:00','2024-12-17 09:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:39','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64199,'0000-00-00 00:00:00','2024-12-17 09:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:41','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64200,'0000-00-00 00:00:00','2024-12-17 09:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64201,'0000-00-00 00:00:00','2024-12-17 09:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,4.9000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64202,'0000-00-00 00:00:00','2024-12-17 09:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64203,'0000-00-00 00:00:00','2024-12-17 09:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64204,'0000-00-00 00:00:00','2024-12-17 09:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64205,'0000-00-00 00:00:00','2024-12-17 09:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64206,'0000-00-00 00:00:00','2024-12-17 09:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64207,'0000-00-00 00:00:00','2024-12-17 09:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64208,'0000-00-00 00:00:00','2024-12-17 09:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64209,'0000-00-00 00:00:00','2024-12-17 09:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64210,'0000-00-00 00:00:00','2024-12-17 09:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64211,'0000-00-00 00:00:00','2024-12-17 09:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64212,'0000-00-00 00:00:00','2024-12-17 09:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.1000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64213,'0000-00-00 00:00:00','2024-12-17 09:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64214,'0000-00-00 00:00:00','2024-12-17 09:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64215,'0000-00-00 00:00:00','2024-12-17 09:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:20:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64216,'0000-00-00 00:00:00','2024-12-17 09:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:00','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64217,'0000-00-00 00:00:00','2024-12-17 09:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64218,'0000-00-00 00:00:00','2024-12-17 09:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64219,'0000-00-00 00:00:00','2024-12-17 09:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64220,'0000-00-00 00:00:00','2024-12-17 09:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,4.9000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64221,'0000-00-00 00:00:00','2024-12-17 09:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64222,'0000-00-00 00:00:00','2024-12-17 09:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.4000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64223,'0000-00-00 00:00:00','2024-12-17 09:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64224,'0000-00-00 00:00:00','2024-12-17 09:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64225,'0000-00-00 00:00:00','2024-12-17 09:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:10','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64226,'0000-00-00 00:00:00','2024-12-17 09:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64227,'0000-00-00 00:00:00','2024-12-17 09:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.6000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64228,'0000-00-00 00:00:00','2024-12-17 09:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.6000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64229,'0000-00-00 00:00:00','2024-12-17 09:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64230,'0000-00-00 00:00:00','2024-12-17 09:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64231,'0000-00-00 00:00:00','2024-12-17 09:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64232,'0000-00-00 00:00:00','2024-12-17 09:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.6000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64233,'0000-00-00 00:00:00','2024-12-17 09:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64234,'0000-00-00 00:00:00','2024-12-17 09:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64235,'0000-00-00 00:00:00','2024-12-17 09:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64236,'0000-00-00 00:00:00','2024-12-17 09:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64237,'0000-00-00 00:00:00','2024-12-17 09:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64238,'0000-00-00 00:00:00','2024-12-17 09:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64239,'0000-00-00 00:00:00','2024-12-17 09:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64240,'0000-00-00 00:00:00','2024-12-17 09:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64241,'0000-00-00 00:00:00','2024-12-17 09:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64242,'0000-00-00 00:00:00','2024-12-17 09:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64243,'0000-00-00 00:00:00','2024-12-17 09:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64244,'0000-00-00 00:00:00','2024-12-17 09:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64245,'0000-00-00 00:00:00','2024-12-17 09:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64246,'0000-00-00 00:00:00','2024-12-17 09:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64247,'0000-00-00 00:00:00','2024-12-17 09:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64248,'0000-00-00 00:00:00','2024-12-17 09:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.1000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64249,'0000-00-00 00:00:00','2024-12-17 09:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.8000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64250,'0000-00-00 00:00:00','2024-12-17 09:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.8000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64251,'0000-00-00 00:00:00','2024-12-17 09:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64252,'0000-00-00 00:00:00','2024-12-17 09:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64253,'0000-00-00 00:00:00','2024-12-17 09:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64254,'0000-00-00 00:00:00','2024-12-17 09:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.6000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64255,'0000-00-00 00:00:00','2024-12-17 09:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64256,'0000-00-00 00:00:00','2024-12-17 09:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64257,'0000-00-00 00:00:00','2024-12-17 09:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,222.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64258,'0000-00-00 00:00:00','2024-12-17 09:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.7000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64259,'0000-00-00 00:00:00','2024-12-17 09:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64260,'0000-00-00 00:00:00','2024-12-17 09:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64261,'0000-00-00 00:00:00','2024-12-17 09:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64262,'0000-00-00 00:00:00','2024-12-17 09:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.4000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64263,'0000-00-00 00:00:00','2024-12-17 09:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64264,'0000-00-00 00:00:00','2024-12-17 09:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64265,'0000-00-00 00:00:00','2024-12-17 09:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.4000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64266,'0000-00-00 00:00:00','2024-12-17 09:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64267,'0000-00-00 00:00:00','2024-12-17 09:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:21:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64268,'0000-00-00 00:00:00','2024-12-17 09:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64269,'0000-00-00 00:00:00','2024-12-17 09:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64270,'0000-00-00 00:00:00','2024-12-17 09:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.8000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64271,'0000-00-00 00:00:00','2024-12-17 09:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64272,'0000-00-00 00:00:00','2024-12-17 09:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.4000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64273,'0000-00-00 00:00:00','2024-12-17 09:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64274,'0000-00-00 00:00:00','2024-12-17 09:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64275,'0000-00-00 00:00:00','2024-12-17 09:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64276,'0000-00-00 00:00:00','2024-12-17 09:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0445,5.2000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64277,'0000-00-00 00:00:00','2024-12-17 09:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64278,'0000-00-00 00:00:00','2024-12-17 09:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.0000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64279,'0000-00-00 00:00:00','2024-12-17 09:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.0000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64280,'0000-00-00 00:00:00','2024-12-17 09:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64281,'0000-00-00 00:00:00','2024-12-17 09:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64282,'0000-00-00 00:00:00','2024-12-17 09:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64283,'0000-00-00 00:00:00','2024-12-17 09:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64284,'0000-00-00 00:00:00','2024-12-17 09:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64285,'0000-00-00 00:00:00','2024-12-17 09:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64286,'0000-00-00 00:00:00','2024-12-17 09:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64287,'0000-00-00 00:00:00','2024-12-17 09:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.0000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64288,'0000-00-00 00:00:00','2024-12-17 09:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.0000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64289,'0000-00-00 00:00:00','2024-12-17 09:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.0000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64290,'0000-00-00 00:00:00','2024-12-17 09:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64291,'0000-00-00 00:00:00','2024-12-17 09:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.2000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64292,'0000-00-00 00:00:00','2024-12-17 09:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64293,'0000-00-00 00:00:00','2024-12-17 09:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64294,'0000-00-00 00:00:00','2024-12-17 09:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64295,'0000-00-00 00:00:00','2024-12-17 09:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64296,'0000-00-00 00:00:00','2024-12-17 09:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64297,'0000-00-00 00:00:00','2024-12-17 09:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.0000,222.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64298,'0000-00-00 00:00:00','2024-12-17 09:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.0000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64299,'0000-00-00 00:00:00','2024-12-17 09:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64300,'0000-00-00 00:00:00','2024-12-17 09:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64301,'0000-00-00 00:00:00','2024-12-17 09:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64302,'0000-00-00 00:00:00','2024-12-17 09:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64303,'0000-00-00 00:00:00','2024-12-17 09:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64304,'0000-00-00 00:00:00','2024-12-17 09:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.7000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64305,'0000-00-00 00:00:00','2024-12-17 09:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64306,'0000-00-00 00:00:00','2024-12-17 09:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:44','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64307,'0000-00-00 00:00:00','2024-12-17 09:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64308,'0000-00-00 00:00:00','2024-12-17 09:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64309,'0000-00-00 00:00:00','2024-12-17 09:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.8000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64310,'0000-00-00 00:00:00','2024-12-17 09:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,222.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64311,'0000-00-00 00:00:00','2024-12-17 09:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64312,'0000-00-00 00:00:00','2024-12-17 09:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64313,'0000-00-00 00:00:00','2024-12-17 09:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64314,'0000-00-00 00:00:00','2024-12-17 09:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64315,'0000-00-00 00:00:00','2024-12-17 09:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:54','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,5.1000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64316,'0000-00-00 00:00:00','2024-12-17 09:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.8000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64317,'0000-00-00 00:00:00','2024-12-17 09:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:56','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64318,'0000-00-00 00:00:00','2024-12-17 09:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64319,'0000-00-00 00:00:00','2024-12-17 09:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:22:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64320,'0000-00-00 00:00:00','2024-12-17 09:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64321,'0000-00-00 00:00:00','2024-12-17 09:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.8000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64322,'0000-00-00 00:00:00','2024-12-17 09:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64323,'0000-00-00 00:00:00','2024-12-17 09:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64324,'0000-00-00 00:00:00','2024-12-17 09:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64325,'0000-00-00 00:00:00','2024-12-17 09:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64326,'0000-00-00 00:00:00','2024-12-17 09:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.9000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64327,'0000-00-00 00:00:00','2024-12-17 09:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.9000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64328,'0000-00-00 00:00:00','2024-12-17 09:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64329,'0000-00-00 00:00:00','2024-12-17 09:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64330,'0000-00-00 00:00:00','2024-12-17 09:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64331,'0000-00-00 00:00:00','2024-12-17 09:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:12','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64332,'0000-00-00 00:00:00','2024-12-17 09:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64333,'0000-00-00 00:00:00','2024-12-17 09:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64334,'0000-00-00 00:00:00','2024-12-17 09:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64335,'0000-00-00 00:00:00','2024-12-17 09:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:17','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64336,'0000-00-00 00:00:00','2024-12-17 09:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:18','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64337,'0000-00-00 00:00:00','2024-12-17 09:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64338,'0000-00-00 00:00:00','2024-12-17 09:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64339,'0000-00-00 00:00:00','2024-12-17 09:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:21','ShengKuoMiTo','test','levebio02',1,118.0000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64340,'0000-00-00 00:00:00','2024-12-17 09:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64341,'0000-00-00 00:00:00','2024-12-17 09:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64342,'0000-00-00 00:00:00','2024-12-17 09:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64343,'0000-00-00 00:00:00','2024-12-17 09:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64344,'0000-00-00 00:00:00','2024-12-17 09:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.2000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64345,'0000-00-00 00:00:00','2024-12-17 09:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64346,'0000-00-00 00:00:00','2024-12-17 09:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:29','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.8000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64347,'0000-00-00 00:00:00','2024-12-17 09:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:31','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.8000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64348,'0000-00-00 00:00:00','2024-12-17 09:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64349,'0000-00-00 00:00:00','2024-12-17 09:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64350,'0000-00-00 00:00:00','2024-12-17 09:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.3000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64351,'0000-00-00 00:00:00','2024-12-17 09:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.4000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64352,'0000-00-00 00:00:00','2024-12-17 09:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:36','ShengKuoMiTo','test','levebio02',1,117.8000,0.0360,4.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64353,'0000-00-00 00:00:00','2024-12-17 09:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.5000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64354,'0000-00-00 00:00:00','2024-12-17 09:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.3000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64355,'0000-00-00 00:00:00','2024-12-17 09:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.3000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64356,'0000-00-00 00:00:00','2024-12-17 09:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.3000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64357,'0000-00-00 00:00:00','2024-12-17 09:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64358,'0000-00-00 00:00:00','2024-12-17 09:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.8000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64359,'0000-00-00 00:00:00','2024-12-17 09:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0370,4.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64360,'0000-00-00 00:00:00','2024-12-17 09:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.3000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64361,'0000-00-00 00:00:00','2024-12-17 09:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:47','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64362,'0000-00-00 00:00:00','2024-12-17 09:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:48','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64363,'0000-00-00 00:00:00','2024-12-17 09:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64364,'0000-00-00 00:00:00','2024-12-17 09:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,5.0000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64365,'0000-00-00 00:00:00','2024-12-17 09:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64366,'0000-00-00 00:00:00','2024-12-17 09:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.3000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64367,'0000-00-00 00:00:00','2024-12-17 09:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,5.0000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64368,'0000-00-00 00:00:00','2024-12-17 09:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64369,'0000-00-00 00:00:00','2024-12-17 09:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64370,'0000-00-00 00:00:00','2024-12-17 09:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64371,'0000-00-00 00:00:00','2024-12-17 09:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0390,4.3000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64372,'0000-00-00 00:00:00','2024-12-17 09:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:23:59','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64373,'0000-00-00 00:00:00','2024-12-17 09:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64374,'0000-00-00 00:00:00','2024-12-17 09:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:01','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64375,'0000-00-00 00:00:00','2024-12-17 09:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:03','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64376,'0000-00-00 00:00:00','2024-12-17 09:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64377,'0000-00-00 00:00:00','2024-12-17 09:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0405,4.6000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64378,'0000-00-00 00:00:00','2024-12-17 09:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64379,'0000-00-00 00:00:00','2024-12-17 09:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64380,'0000-00-00 00:00:00','2024-12-17 09:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:08','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64381,'0000-00-00 00:00:00','2024-12-17 09:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:09','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64382,'0000-00-00 00:00:00','2024-12-17 09:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64383,'0000-00-00 00:00:00','2024-12-17 09:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.8000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64384,'0000-00-00 00:00:00','2024-12-17 09:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.8000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64385,'0000-00-00 00:00:00','2024-12-17 09:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:14','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.2000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64386,'0000-00-00 00:00:00','2024-12-17 09:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64387,'0000-00-00 00:00:00','2024-12-17 09:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:16','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64388,'0000-00-00 00:00:00','2024-12-17 09:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.6000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64389,'0000-00-00 00:00:00','2024-12-17 09:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64390,'0000-00-00 00:00:00','2024-12-17 09:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:20','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64391,'0000-00-00 00:00:00','2024-12-17 09:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64392,'0000-00-00 00:00:00','2024-12-17 09:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64393,'0000-00-00 00:00:00','2024-12-17 09:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64394,'0000-00-00 00:00:00','2024-12-17 09:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64395,'0000-00-00 00:00:00','2024-12-17 09:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64396,'0000-00-00 00:00:00','2024-12-17 09:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64397,'0000-00-00 00:00:00','2024-12-17 09:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64398,'0000-00-00 00:00:00','2024-12-17 09:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64399,'0000-00-00 00:00:00','2024-12-17 09:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64400,'0000-00-00 00:00:00','2024-12-17 09:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64401,'0000-00-00 00:00:00','2024-12-17 09:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.5000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64402,'0000-00-00 00:00:00','2024-12-17 09:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64403,'0000-00-00 00:00:00','2024-12-17 09:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64404,'0000-00-00 00:00:00','2024-12-17 09:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64405,'0000-00-00 00:00:00','2024-12-17 09:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64406,'0000-00-00 00:00:00','2024-12-17 09:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.6000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64407,'0000-00-00 00:00:00','2024-12-17 09:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64408,'0000-00-00 00:00:00','2024-12-17 09:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64409,'0000-00-00 00:00:00','2024-12-17 09:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.3000,222.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64410,'0000-00-00 00:00:00','2024-12-17 09:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,5.2000,222.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64411,'0000-00-00 00:00:00','2024-12-17 09:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64412,'0000-00-00 00:00:00','2024-12-17 09:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.1000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64413,'0000-00-00 00:00:00','2024-12-17 09:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0370,4.1000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64414,'0000-00-00 00:00:00','2024-12-17 09:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,222.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64415,'0000-00-00 00:00:00','2024-12-17 09:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.3000,222.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64416,'0000-00-00 00:00:00','2024-12-17 09:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.2000,222.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64417,'0000-00-00 00:00:00','2024-12-17 09:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,5.3000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64418,'0000-00-00 00:00:00','2024-12-17 09:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.3000,222.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64419,'0000-00-00 00:00:00','2024-12-17 09:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.3000,222.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64420,'0000-00-00 00:00:00','2024-12-17 09:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.2000,222.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64421,'0000-00-00 00:00:00','2024-12-17 09:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.8000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64422,'0000-00-00 00:00:00','2024-12-17 09:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64423,'0000-00-00 00:00:00','2024-12-17 09:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64424,'0000-00-00 00:00:00','2024-12-17 09:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:24:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,222.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64425,'0000-00-00 00:00:00','2024-12-17 09:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.4000,222.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(64426,'0000-00-00 00:00:00','2024-12-17 09:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.5000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64427,'0000-00-00 00:00:00','2024-12-17 09:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64428,'0000-00-00 00:00:00','2024-12-17 09:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,222.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64429,'0000-00-00 00:00:00','2024-12-17 09:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,222.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64430,'0000-00-00 00:00:00','2024-12-17 09:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,222.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64431,'0000-00-00 00:00:00','2024-12-17 09:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64432,'0000-00-00 00:00:00','2024-12-17 09:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64433,'0000-00-00 00:00:00','2024-12-17 09:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64434,'0000-00-00 00:00:00','2024-12-17 09:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.8000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64435,'0000-00-00 00:00:00','2024-12-17 09:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,222.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64436,'0000-00-00 00:00:00','2024-12-17 09:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.3000,222.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64437,'0000-00-00 00:00:00','2024-12-17 09:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,222.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64438,'0000-00-00 00:00:00','2024-12-17 09:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64439,'0000-00-00 00:00:00','2024-12-17 09:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,223.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64440,'0000-00-00 00:00:00','2024-12-17 09:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.9000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64441,'0000-00-00 00:00:00','2024-12-17 09:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:18','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.9000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64442,'0000-00-00 00:00:00','2024-12-17 09:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64443,'0000-00-00 00:00:00','2024-12-17 09:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64444,'0000-00-00 00:00:00','2024-12-17 09:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64445,'0000-00-00 00:00:00','2024-12-17 09:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64446,'0000-00-00 00:00:00','2024-12-17 09:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64447,'0000-00-00 00:00:00','2024-12-17 09:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,223.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64448,'0000-00-00 00:00:00','2024-12-17 09:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64449,'0000-00-00 00:00:00','2024-12-17 09:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64450,'0000-00-00 00:00:00','2024-12-17 09:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.9000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64451,'0000-00-00 00:00:00','2024-12-17 09:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.9000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64452,'0000-00-00 00:00:00','2024-12-17 09:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.1000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64453,'0000-00-00 00:00:00','2024-12-17 09:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64454,'0000-00-00 00:00:00','2024-12-17 09:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64455,'0000-00-00 00:00:00','2024-12-17 09:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64456,'0000-00-00 00:00:00','2024-12-17 09:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:35','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.2000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64457,'0000-00-00 00:00:00','2024-12-17 09:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64458,'0000-00-00 00:00:00','2024-12-17 09:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.6000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64459,'0000-00-00 00:00:00','2024-12-17 09:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0450,5.3000,223.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(64460,'0000-00-00 00:00:00','2024-12-17 09:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0455,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64461,'0000-00-00 00:00:00','2024-12-17 09:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64462,'0000-00-00 00:00:00','2024-12-17 09:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64463,'0000-00-00 00:00:00','2024-12-17 09:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.1000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64464,'0000-00-00 00:00:00','2024-12-17 09:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64465,'0000-00-00 00:00:00','2024-12-17 09:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:46','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64466,'0000-00-00 00:00:00','2024-12-17 09:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64467,'0000-00-00 00:00:00','2024-12-17 09:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64468,'0000-00-00 00:00:00','2024-12-17 09:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.1000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64469,'0000-00-00 00:00:00','2024-12-17 09:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:50','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64470,'0000-00-00 00:00:00','2024-12-17 09:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64471,'0000-00-00 00:00:00','2024-12-17 09:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,223.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64472,'0000-00-00 00:00:00','2024-12-17 09:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,223.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64473,'0000-00-00 00:00:00','2024-12-17 09:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.1000,223.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64474,'0000-00-00 00:00:00','2024-12-17 09:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64475,'0000-00-00 00:00:00','2024-12-17 09:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64476,'0000-00-00 00:00:00','2024-12-17 09:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:25:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64477,'0000-00-00 00:00:00','2024-12-17 09:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,223.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64478,'0000-00-00 00:00:00','2024-12-17 09:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64479,'0000-00-00 00:00:00','2024-12-17 09:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,223.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64480,'0000-00-00 00:00:00','2024-12-17 09:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:03','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64481,'0000-00-00 00:00:00','2024-12-17 09:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64482,'0000-00-00 00:00:00','2024-12-17 09:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64483,'0000-00-00 00:00:00','2024-12-17 09:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64484,'0000-00-00 00:00:00','2024-12-17 09:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64485,'0000-00-00 00:00:00','2024-12-17 09:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64486,'0000-00-00 00:00:00','2024-12-17 09:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64487,'0000-00-00 00:00:00','2024-12-17 09:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:11','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64488,'0000-00-00 00:00:00','2024-12-17 09:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.1000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64489,'0000-00-00 00:00:00','2024-12-17 09:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64490,'0000-00-00 00:00:00','2024-12-17 09:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,4.9000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64491,'0000-00-00 00:00:00','2024-12-17 09:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,4.9000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64492,'0000-00-00 00:00:00','2024-12-17 09:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64493,'0000-00-00 00:00:00','2024-12-17 09:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64494,'0000-00-00 00:00:00','2024-12-17 09:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64495,'0000-00-00 00:00:00','2024-12-17 09:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64496,'0000-00-00 00:00:00','2024-12-17 09:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64497,'0000-00-00 00:00:00','2024-12-17 09:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64498,'0000-00-00 00:00:00','2024-12-17 09:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64499,'0000-00-00 00:00:00','2024-12-17 09:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64500,'0000-00-00 00:00:00','2024-12-17 09:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64501,'0000-00-00 00:00:00','2024-12-17 09:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64502,'0000-00-00 00:00:00','2024-12-17 09:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64503,'0000-00-00 00:00:00','2024-12-17 09:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64504,'0000-00-00 00:00:00','2024-12-17 09:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64505,'0000-00-00 00:00:00','2024-12-17 09:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64506,'0000-00-00 00:00:00','2024-12-17 09:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:33','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64507,'0000-00-00 00:00:00','2024-12-17 09:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.6000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64508,'0000-00-00 00:00:00','2024-12-17 09:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64509,'0000-00-00 00:00:00','2024-12-17 09:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64510,'0000-00-00 00:00:00','2024-12-17 09:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64511,'0000-00-00 00:00:00','2024-12-17 09:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64512,'0000-00-00 00:00:00','2024-12-17 09:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64513,'0000-00-00 00:00:00','2024-12-17 09:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:41','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64514,'0000-00-00 00:00:00','2024-12-17 09:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:42','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64515,'0000-00-00 00:00:00','2024-12-17 09:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64516,'0000-00-00 00:00:00','2024-12-17 09:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:44','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64517,'0000-00-00 00:00:00','2024-12-17 09:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:45','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64518,'0000-00-00 00:00:00','2024-12-17 09:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:47','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64519,'0000-00-00 00:00:00','2024-12-17 09:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:48','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64520,'0000-00-00 00:00:00','2024-12-17 09:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64521,'0000-00-00 00:00:00','2024-12-17 09:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64522,'0000-00-00 00:00:00','2024-12-17 09:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:51','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64523,'0000-00-00 00:00:00','2024-12-17 09:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64524,'0000-00-00 00:00:00','2024-12-17 09:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64525,'0000-00-00 00:00:00','2024-12-17 09:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:55','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64526,'0000-00-00 00:00:00','2024-12-17 09:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64527,'0000-00-00 00:00:00','2024-12-17 09:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64528,'0000-00-00 00:00:00','2024-12-17 09:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64529,'0000-00-00 00:00:00','2024-12-17 09:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:26:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64530,'0000-00-00 00:00:00','2024-12-17 09:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.0000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64531,'0000-00-00 00:00:00','2024-12-17 09:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64532,'0000-00-00 00:00:00','2024-12-17 09:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:03','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64533,'0000-00-00 00:00:00','2024-12-17 09:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:04','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64534,'0000-00-00 00:00:00','2024-12-17 09:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:05','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64535,'0000-00-00 00:00:00','2024-12-17 09:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.2000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64536,'0000-00-00 00:00:00','2024-12-17 09:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:07','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64537,'0000-00-00 00:00:00','2024-12-17 09:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:08','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64538,'0000-00-00 00:00:00','2024-12-17 09:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:09','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.9000,223.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(64539,'0000-00-00 00:00:00','2024-12-17 09:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,4.9000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64540,'0000-00-00 00:00:00','2024-12-17 09:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64541,'0000-00-00 00:00:00','2024-12-17 09:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:13','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64542,'0000-00-00 00:00:00','2024-12-17 09:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64543,'0000-00-00 00:00:00','2024-12-17 09:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.4000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64544,'0000-00-00 00:00:00','2024-12-17 09:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64545,'0000-00-00 00:00:00','2024-12-17 09:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:17','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64546,'0000-00-00 00:00:00','2024-12-17 09:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,4.8000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64547,'0000-00-00 00:00:00','2024-12-17 09:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:20','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64548,'0000-00-00 00:00:00','2024-12-17 09:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:21','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64549,'0000-00-00 00:00:00','2024-12-17 09:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:22','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64550,'0000-00-00 00:00:00','2024-12-17 09:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:23','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64551,'0000-00-00 00:00:00','2024-12-17 09:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:24','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64552,'0000-00-00 00:00:00','2024-12-17 09:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64553,'0000-00-00 00:00:00','2024-12-17 09:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64554,'0000-00-00 00:00:00','2024-12-17 09:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64555,'0000-00-00 00:00:00','2024-12-17 09:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64556,'0000-00-00 00:00:00','2024-12-17 09:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64557,'0000-00-00 00:00:00','2024-12-17 09:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64558,'0000-00-00 00:00:00','2024-12-17 09:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64559,'0000-00-00 00:00:00','2024-12-17 09:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:34','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64560,'0000-00-00 00:00:00','2024-12-17 09:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64561,'0000-00-00 00:00:00','2024-12-17 09:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64562,'0000-00-00 00:00:00','2024-12-17 09:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64563,'0000-00-00 00:00:00','2024-12-17 09:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:38','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64564,'0000-00-00 00:00:00','2024-12-17 09:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64565,'0000-00-00 00:00:00','2024-12-17 09:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.0000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64566,'0000-00-00 00:00:00','2024-12-17 09:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64567,'0000-00-00 00:00:00','2024-12-17 09:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64568,'0000-00-00 00:00:00','2024-12-17 09:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:44','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64569,'0000-00-00 00:00:00','2024-12-17 09:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64570,'0000-00-00 00:00:00','2024-12-17 09:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64571,'0000-00-00 00:00:00','2024-12-17 09:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64572,'0000-00-00 00:00:00','2024-12-17 09:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64573,'0000-00-00 00:00:00','2024-12-17 09:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64574,'0000-00-00 00:00:00','2024-12-17 09:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64575,'0000-00-00 00:00:00','2024-12-17 09:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64576,'0000-00-00 00:00:00','2024-12-17 09:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64577,'0000-00-00 00:00:00','2024-12-17 09:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64578,'0000-00-00 00:00:00','2024-12-17 09:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64579,'0000-00-00 00:00:00','2024-12-17 09:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64580,'0000-00-00 00:00:00','2024-12-17 09:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:58','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64581,'0000-00-00 00:00:00','2024-12-17 09:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:27:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64582,'0000-00-00 00:00:00','2024-12-17 09:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64583,'0000-00-00 00:00:00','2024-12-17 09:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64584,'0000-00-00 00:00:00','2024-12-17 09:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64585,'0000-00-00 00:00:00','2024-12-17 09:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64586,'0000-00-00 00:00:00','2024-12-17 09:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64587,'0000-00-00 00:00:00','2024-12-17 09:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64588,'0000-00-00 00:00:00','2024-12-17 09:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64589,'0000-00-00 00:00:00','2024-12-17 09:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64590,'0000-00-00 00:00:00','2024-12-17 09:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.1000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64591,'0000-00-00 00:00:00','2024-12-17 09:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64592,'0000-00-00 00:00:00','2024-12-17 09:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:11','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64593,'0000-00-00 00:00:00','2024-12-17 09:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64594,'0000-00-00 00:00:00','2024-12-17 09:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64595,'0000-00-00 00:00:00','2024-12-17 09:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.0000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64596,'0000-00-00 00:00:00','2024-12-17 09:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.0000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64597,'0000-00-00 00:00:00','2024-12-17 09:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64598,'0000-00-00 00:00:00','2024-12-17 09:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64599,'0000-00-00 00:00:00','2024-12-17 09:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64600,'0000-00-00 00:00:00','2024-12-17 09:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64601,'0000-00-00 00:00:00','2024-12-17 09:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64602,'0000-00-00 00:00:00','2024-12-17 09:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64603,'0000-00-00 00:00:00','2024-12-17 09:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64604,'0000-00-00 00:00:00','2024-12-17 09:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64605,'0000-00-00 00:00:00','2024-12-17 09:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64606,'0000-00-00 00:00:00','2024-12-17 09:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64607,'0000-00-00 00:00:00','2024-12-17 09:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64608,'0000-00-00 00:00:00','2024-12-17 09:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.7000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64609,'0000-00-00 00:00:00','2024-12-17 09:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64610,'0000-00-00 00:00:00','2024-12-17 09:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64611,'0000-00-00 00:00:00','2024-12-17 09:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64612,'0000-00-00 00:00:00','2024-12-17 09:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64613,'0000-00-00 00:00:00','2024-12-17 09:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64614,'0000-00-00 00:00:00','2024-12-17 09:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.9000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64615,'0000-00-00 00:00:00','2024-12-17 09:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.9000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64616,'0000-00-00 00:00:00','2024-12-17 09:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64617,'0000-00-00 00:00:00','2024-12-17 09:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64618,'0000-00-00 00:00:00','2024-12-17 09:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64619,'0000-00-00 00:00:00','2024-12-17 09:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64620,'0000-00-00 00:00:00','2024-12-17 09:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64621,'0000-00-00 00:00:00','2024-12-17 09:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:45','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64622,'0000-00-00 00:00:00','2024-12-17 09:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64623,'0000-00-00 00:00:00','2024-12-17 09:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:47','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64624,'0000-00-00 00:00:00','2024-12-17 09:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64625,'0000-00-00 00:00:00','2024-12-17 09:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64626,'0000-00-00 00:00:00','2024-12-17 09:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64627,'0000-00-00 00:00:00','2024-12-17 09:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.2000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64628,'0000-00-00 00:00:00','2024-12-17 09:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64629,'0000-00-00 00:00:00','2024-12-17 09:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64630,'0000-00-00 00:00:00','2024-12-17 09:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:55','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64631,'0000-00-00 00:00:00','2024-12-17 09:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64632,'0000-00-00 00:00:00','2024-12-17 09:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64633,'0000-00-00 00:00:00','2024-12-17 09:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:28:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64634,'0000-00-00 00:00:00','2024-12-17 09:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:00','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64635,'0000-00-00 00:00:00','2024-12-17 09:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64636,'0000-00-00 00:00:00','2024-12-17 09:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:02','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64637,'0000-00-00 00:00:00','2024-12-17 09:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:03','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64638,'0000-00-00 00:00:00','2024-12-17 09:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64639,'0000-00-00 00:00:00','2024-12-17 09:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64640,'0000-00-00 00:00:00','2024-12-17 09:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64641,'0000-00-00 00:00:00','2024-12-17 09:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64642,'0000-00-00 00:00:00','2024-12-17 09:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64643,'0000-00-00 00:00:00','2024-12-17 09:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64644,'0000-00-00 00:00:00','2024-12-17 09:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64645,'0000-00-00 00:00:00','2024-12-17 09:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64646,'0000-00-00 00:00:00','2024-12-17 09:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64647,'0000-00-00 00:00:00','2024-12-17 09:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:14','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64648,'0000-00-00 00:00:00','2024-12-17 09:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64649,'0000-00-00 00:00:00','2024-12-17 09:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64650,'0000-00-00 00:00:00','2024-12-17 09:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64651,'0000-00-00 00:00:00','2024-12-17 09:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64652,'0000-00-00 00:00:00','2024-12-17 09:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64653,'0000-00-00 00:00:00','2024-12-17 09:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64654,'0000-00-00 00:00:00','2024-12-17 09:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64655,'0000-00-00 00:00:00','2024-12-17 09:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64656,'0000-00-00 00:00:00','2024-12-17 09:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64657,'0000-00-00 00:00:00','2024-12-17 09:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64658,'0000-00-00 00:00:00','2024-12-17 09:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64659,'0000-00-00 00:00:00','2024-12-17 09:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64660,'0000-00-00 00:00:00','2024-12-17 09:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64661,'0000-00-00 00:00:00','2024-12-17 09:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64662,'0000-00-00 00:00:00','2024-12-17 09:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64663,'0000-00-00 00:00:00','2024-12-17 09:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64664,'0000-00-00 00:00:00','2024-12-17 09:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64665,'0000-00-00 00:00:00','2024-12-17 09:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64666,'0000-00-00 00:00:00','2024-12-17 09:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64667,'0000-00-00 00:00:00','2024-12-17 09:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64668,'0000-00-00 00:00:00','2024-12-17 09:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64669,'0000-00-00 00:00:00','2024-12-17 09:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64670,'0000-00-00 00:00:00','2024-12-17 09:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64671,'0000-00-00 00:00:00','2024-12-17 09:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64672,'0000-00-00 00:00:00','2024-12-17 09:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64673,'0000-00-00 00:00:00','2024-12-17 09:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64674,'0000-00-00 00:00:00','2024-12-17 09:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64675,'0000-00-00 00:00:00','2024-12-17 09:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64676,'0000-00-00 00:00:00','2024-12-17 09:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64677,'0000-00-00 00:00:00','2024-12-17 09:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64678,'0000-00-00 00:00:00','2024-12-17 09:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64679,'0000-00-00 00:00:00','2024-12-17 09:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64680,'0000-00-00 00:00:00','2024-12-17 09:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64681,'0000-00-00 00:00:00','2024-12-17 09:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64682,'0000-00-00 00:00:00','2024-12-17 09:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.8000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64683,'0000-00-00 00:00:00','2024-12-17 09:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:56','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64684,'0000-00-00 00:00:00','2024-12-17 09:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:57','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64685,'0000-00-00 00:00:00','2024-12-17 09:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64686,'0000-00-00 00:00:00','2024-12-17 09:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:29:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64687,'0000-00-00 00:00:00','2024-12-17 09:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:00','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64688,'0000-00-00 00:00:00','2024-12-17 09:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64689,'0000-00-00 00:00:00','2024-12-17 09:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64690,'0000-00-00 00:00:00','2024-12-17 09:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64691,'0000-00-00 00:00:00','2024-12-17 09:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64692,'0000-00-00 00:00:00','2024-12-17 09:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64693,'0000-00-00 00:00:00','2024-12-17 09:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64694,'0000-00-00 00:00:00','2024-12-17 09:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64695,'0000-00-00 00:00:00','2024-12-17 09:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64696,'0000-00-00 00:00:00','2024-12-17 09:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64697,'0000-00-00 00:00:00','2024-12-17 09:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64698,'0000-00-00 00:00:00','2024-12-17 09:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.1000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64699,'0000-00-00 00:00:00','2024-12-17 09:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64700,'0000-00-00 00:00:00','2024-12-17 09:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64701,'0000-00-00 00:00:00','2024-12-17 09:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64702,'0000-00-00 00:00:00','2024-12-17 09:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64703,'0000-00-00 00:00:00','2024-12-17 09:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64704,'0000-00-00 00:00:00','2024-12-17 09:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64705,'0000-00-00 00:00:00','2024-12-17 09:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64706,'0000-00-00 00:00:00','2024-12-17 09:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64707,'0000-00-00 00:00:00','2024-12-17 09:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64708,'0000-00-00 00:00:00','2024-12-17 09:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64709,'0000-00-00 00:00:00','2024-12-17 09:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64710,'0000-00-00 00:00:00','2024-12-17 09:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64711,'0000-00-00 00:00:00','2024-12-17 09:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64712,'0000-00-00 00:00:00','2024-12-17 09:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:29','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64713,'0000-00-00 00:00:00','2024-12-17 09:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:30','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.2000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64714,'0000-00-00 00:00:00','2024-12-17 09:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:31','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64715,'0000-00-00 00:00:00','2024-12-17 09:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64716,'0000-00-00 00:00:00','2024-12-17 09:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64717,'0000-00-00 00:00:00','2024-12-17 09:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64718,'0000-00-00 00:00:00','2024-12-17 09:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.7000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64719,'0000-00-00 00:00:00','2024-12-17 09:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64720,'0000-00-00 00:00:00','2024-12-17 09:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:38','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64721,'0000-00-00 00:00:00','2024-12-17 09:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64722,'0000-00-00 00:00:00','2024-12-17 09:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64723,'0000-00-00 00:00:00','2024-12-17 09:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:41','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64724,'0000-00-00 00:00:00','2024-12-17 09:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.1000,223.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64725,'0000-00-00 00:00:00','2024-12-17 09:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64726,'0000-00-00 00:00:00','2024-12-17 09:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64727,'0000-00-00 00:00:00','2024-12-17 09:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64728,'0000-00-00 00:00:00','2024-12-17 09:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64729,'0000-00-00 00:00:00','2024-12-17 09:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64730,'0000-00-00 00:00:00','2024-12-17 09:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64731,'0000-00-00 00:00:00','2024-12-17 09:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.3000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64732,'0000-00-00 00:00:00','2024-12-17 09:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64733,'0000-00-00 00:00:00','2024-12-17 09:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64734,'0000-00-00 00:00:00','2024-12-17 09:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64735,'0000-00-00 00:00:00','2024-12-17 09:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:55','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64736,'0000-00-00 00:00:00','2024-12-17 09:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64737,'0000-00-00 00:00:00','2024-12-17 09:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64738,'0000-00-00 00:00:00','2024-12-17 09:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:30:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64739,'0000-00-00 00:00:00','2024-12-17 09:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:00','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64740,'0000-00-00 00:00:00','2024-12-17 09:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64741,'0000-00-00 00:00:00','2024-12-17 09:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64742,'0000-00-00 00:00:00','2024-12-17 09:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64743,'0000-00-00 00:00:00','2024-12-17 09:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64744,'0000-00-00 00:00:00','2024-12-17 09:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64745,'0000-00-00 00:00:00','2024-12-17 09:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64746,'0000-00-00 00:00:00','2024-12-17 09:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64747,'0000-00-00 00:00:00','2024-12-17 09:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64748,'0000-00-00 00:00:00','2024-12-17 09:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64749,'0000-00-00 00:00:00','2024-12-17 09:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:11','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64750,'0000-00-00 00:00:00','2024-12-17 09:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64751,'0000-00-00 00:00:00','2024-12-17 09:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:14','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64752,'0000-00-00 00:00:00','2024-12-17 09:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:15','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64753,'0000-00-00 00:00:00','2024-12-17 09:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64754,'0000-00-00 00:00:00','2024-12-17 09:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:17','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64755,'0000-00-00 00:00:00','2024-12-17 09:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:18','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64756,'0000-00-00 00:00:00','2024-12-17 09:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64757,'0000-00-00 00:00:00','2024-12-17 09:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64758,'0000-00-00 00:00:00','2024-12-17 09:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64759,'0000-00-00 00:00:00','2024-12-17 09:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.8000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64760,'0000-00-00 00:00:00','2024-12-17 09:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64761,'0000-00-00 00:00:00','2024-12-17 09:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64762,'0000-00-00 00:00:00','2024-12-17 09:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64763,'0000-00-00 00:00:00','2024-12-17 09:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64764,'0000-00-00 00:00:00','2024-12-17 09:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64765,'0000-00-00 00:00:00','2024-12-17 09:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64766,'0000-00-00 00:00:00','2024-12-17 09:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.6000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64767,'0000-00-00 00:00:00','2024-12-17 09:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64768,'0000-00-00 00:00:00','2024-12-17 09:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64769,'0000-00-00 00:00:00','2024-12-17 09:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:34','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64770,'0000-00-00 00:00:00','2024-12-17 09:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64771,'0000-00-00 00:00:00','2024-12-17 09:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64772,'0000-00-00 00:00:00','2024-12-17 09:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:38','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64773,'0000-00-00 00:00:00','2024-12-17 09:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64774,'0000-00-00 00:00:00','2024-12-17 09:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64775,'0000-00-00 00:00:00','2024-12-17 09:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.1000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64776,'0000-00-00 00:00:00','2024-12-17 09:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64777,'0000-00-00 00:00:00','2024-12-17 09:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.2000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64778,'0000-00-00 00:00:00','2024-12-17 09:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64779,'0000-00-00 00:00:00','2024-12-17 09:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:46','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64780,'0000-00-00 00:00:00','2024-12-17 09:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:47','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64781,'0000-00-00 00:00:00','2024-12-17 09:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64782,'0000-00-00 00:00:00','2024-12-17 09:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.1000,223.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64783,'0000-00-00 00:00:00','2024-12-17 09:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0425,4.6000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64784,'0000-00-00 00:00:00','2024-12-17 09:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:52','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64785,'0000-00-00 00:00:00','2024-12-17 09:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:53','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64786,'0000-00-00 00:00:00','2024-12-17 09:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64787,'0000-00-00 00:00:00','2024-12-17 09:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64788,'0000-00-00 00:00:00','2024-12-17 09:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0430,4.8000,223.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64789,'0000-00-00 00:00:00','2024-12-17 09:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0450,5.1000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64790,'0000-00-00 00:00:00','2024-12-17 09:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:31:58','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64791,'0000-00-00 00:00:00','2024-12-17 09:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64792,'0000-00-00 00:00:00','2024-12-17 09:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64793,'0000-00-00 00:00:00','2024-12-17 09:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64794,'0000-00-00 00:00:00','2024-12-17 09:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64795,'0000-00-00 00:00:00','2024-12-17 09:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:04','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64796,'0000-00-00 00:00:00','2024-12-17 09:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:05','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64797,'0000-00-00 00:00:00','2024-12-17 09:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0385,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64798,'0000-00-00 00:00:00','2024-12-17 09:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64799,'0000-00-00 00:00:00','2024-12-17 09:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64800,'0000-00-00 00:00:00','2024-12-17 09:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64801,'0000-00-00 00:00:00','2024-12-17 09:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64802,'0000-00-00 00:00:00','2024-12-17 09:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64803,'0000-00-00 00:00:00','2024-12-17 09:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64804,'0000-00-00 00:00:00','2024-12-17 09:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.2000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64805,'0000-00-00 00:00:00','2024-12-17 09:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64806,'0000-00-00 00:00:00','2024-12-17 09:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64807,'0000-00-00 00:00:00','2024-12-17 09:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64808,'0000-00-00 00:00:00','2024-12-17 09:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64809,'0000-00-00 00:00:00','2024-12-17 09:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64810,'0000-00-00 00:00:00','2024-12-17 09:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64811,'0000-00-00 00:00:00','2024-12-17 09:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64812,'0000-00-00 00:00:00','2024-12-17 09:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:24','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64813,'0000-00-00 00:00:00','2024-12-17 09:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64814,'0000-00-00 00:00:00','2024-12-17 09:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:26','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64815,'0000-00-00 00:00:00','2024-12-17 09:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64816,'0000-00-00 00:00:00','2024-12-17 09:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64817,'0000-00-00 00:00:00','2024-12-17 09:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64818,'0000-00-00 00:00:00','2024-12-17 09:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:31','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64819,'0000-00-00 00:00:00','2024-12-17 09:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64820,'0000-00-00 00:00:00','2024-12-17 09:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64821,'0000-00-00 00:00:00','2024-12-17 09:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64822,'0000-00-00 00:00:00','2024-12-17 09:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64823,'0000-00-00 00:00:00','2024-12-17 09:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64824,'0000-00-00 00:00:00','2024-12-17 09:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64825,'0000-00-00 00:00:00','2024-12-17 09:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:39','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64826,'0000-00-00 00:00:00','2024-12-17 09:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64827,'0000-00-00 00:00:00','2024-12-17 09:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:41','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64828,'0000-00-00 00:00:00','2024-12-17 09:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64829,'0000-00-00 00:00:00','2024-12-17 09:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:43','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64830,'0000-00-00 00:00:00','2024-12-17 09:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0400,4.2000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64831,'0000-00-00 00:00:00','2024-12-17 09:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.3000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64832,'0000-00-00 00:00:00','2024-12-17 09:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64833,'0000-00-00 00:00:00','2024-12-17 09:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64834,'0000-00-00 00:00:00','2024-12-17 09:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,223.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64835,'0000-00-00 00:00:00','2024-12-17 09:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64836,'0000-00-00 00:00:00','2024-12-17 09:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64837,'0000-00-00 00:00:00','2024-12-17 09:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64838,'0000-00-00 00:00:00','2024-12-17 09:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64839,'0000-00-00 00:00:00','2024-12-17 09:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.3000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64840,'0000-00-00 00:00:00','2024-12-17 09:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.3000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64841,'0000-00-00 00:00:00','2024-12-17 09:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64842,'0000-00-00 00:00:00','2024-12-17 09:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:58','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64843,'0000-00-00 00:00:00','2024-12-17 09:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:32:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64844,'0000-00-00 00:00:00','2024-12-17 09:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:01','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64845,'0000-00-00 00:00:00','2024-12-17 09:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64846,'0000-00-00 00:00:00','2024-12-17 09:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64847,'0000-00-00 00:00:00','2024-12-17 09:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64848,'0000-00-00 00:00:00','2024-12-17 09:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64849,'0000-00-00 00:00:00','2024-12-17 09:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:06','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64850,'0000-00-00 00:00:00','2024-12-17 09:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,223.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64851,'0000-00-00 00:00:00','2024-12-17 09:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64852,'0000-00-00 00:00:00','2024-12-17 09:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64853,'0000-00-00 00:00:00','2024-12-17 09:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.2000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64854,'0000-00-00 00:00:00','2024-12-17 09:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64855,'0000-00-00 00:00:00','2024-12-17 09:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:13','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64856,'0000-00-00 00:00:00','2024-12-17 09:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64857,'0000-00-00 00:00:00','2024-12-17 09:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:15','ShengKuoMiTo','test','levebio02',1,117.9000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64858,'0000-00-00 00:00:00','2024-12-17 09:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:17','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.1000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64859,'0000-00-00 00:00:00','2024-12-17 09:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64860,'0000-00-00 00:00:00','2024-12-17 09:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:19','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64861,'0000-00-00 00:00:00','2024-12-17 09:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:20','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64862,'0000-00-00 00:00:00','2024-12-17 09:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.5000,223.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64863,'0000-00-00 00:00:00','2024-12-17 09:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,223.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64864,'0000-00-00 00:00:00','2024-12-17 09:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:23','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64865,'0000-00-00 00:00:00','2024-12-17 09:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64866,'0000-00-00 00:00:00','2024-12-17 09:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64867,'0000-00-00 00:00:00','2024-12-17 09:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64868,'0000-00-00 00:00:00','2024-12-17 09:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64869,'0000-00-00 00:00:00','2024-12-17 09:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.1000,223.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(64870,'0000-00-00 00:00:00','2024-12-17 09:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64871,'0000-00-00 00:00:00','2024-12-17 09:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64872,'0000-00-00 00:00:00','2024-12-17 09:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:33','ShengKuoMiTo','test','levebio02',1,117.9000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64873,'0000-00-00 00:00:00','2024-12-17 09:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:34','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64874,'0000-00-00 00:00:00','2024-12-17 09:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:35','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64875,'0000-00-00 00:00:00','2024-12-17 09:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64876,'0000-00-00 00:00:00','2024-12-17 09:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64877,'0000-00-00 00:00:00','2024-12-17 09:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:38','ShengKuoMiTo','test','levebio02',1,117.9000,0.0420,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64878,'0000-00-00 00:00:00','2024-12-17 09:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:40','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64879,'0000-00-00 00:00:00','2024-12-17 09:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:41','ShengKuoMiTo','test','levebio02',1,118.1000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64880,'0000-00-00 00:00:00','2024-12-17 09:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:42','ShengKuoMiTo','test','levebio02',1,117.9000,0.0410,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64881,'0000-00-00 00:00:00','2024-12-17 09:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.2000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64882,'0000-00-00 00:00:00','2024-12-17 09:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:44','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64883,'0000-00-00 00:00:00','2024-12-17 09:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64884,'0000-00-00 00:00:00','2024-12-17 09:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:46','ShengKuoMiTo','test','levebio02',1,117.8000,0.0475,5.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64885,'0000-00-00 00:00:00','2024-12-17 09:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:48','ShengKuoMiTo','test','levebio02',1,117.7000,0.0440,4.9000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64886,'0000-00-00 00:00:00','2024-12-17 09:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64887,'0000-00-00 00:00:00','2024-12-17 09:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64888,'0000-00-00 00:00:00','2024-12-17 09:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64889,'0000-00-00 00:00:00','2024-12-17 09:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:52','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64890,'0000-00-00 00:00:00','2024-12-17 09:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:53','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64891,'0000-00-00 00:00:00','2024-12-17 09:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:55','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64892,'0000-00-00 00:00:00','2024-12-17 09:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:56','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.5000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64893,'0000-00-00 00:00:00','2024-12-17 09:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:57','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64894,'0000-00-00 00:00:00','2024-12-17 09:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:58','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64895,'0000-00-00 00:00:00','2024-12-17 09:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:33:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64896,'0000-00-00 00:00:00','2024-12-17 09:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:00','ShengKuoMiTo','test','levebio02',1,117.9000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64897,'0000-00-00 00:00:00','2024-12-17 09:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:01','ShengKuoMiTo','test','levebio02',1,118.0000,0.0435,4.8000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64898,'0000-00-00 00:00:00','2024-12-17 09:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:03','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64899,'0000-00-00 00:00:00','2024-12-17 09:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:04','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64900,'0000-00-00 00:00:00','2024-12-17 09:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:05','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64901,'0000-00-00 00:00:00','2024-12-17 09:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:06','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64902,'0000-00-00 00:00:00','2024-12-17 09:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:07','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64903,'0000-00-00 00:00:00','2024-12-17 09:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:08','ShengKuoMiTo','test','levebio02',1,118.1000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64904,'0000-00-00 00:00:00','2024-12-17 09:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:09','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64905,'0000-00-00 00:00:00','2024-12-17 09:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:11','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64906,'0000-00-00 00:00:00','2024-12-17 09:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:12','ShengKuoMiTo','test','levebio02',1,118.0000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64907,'0000-00-00 00:00:00','2024-12-17 09:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:13','ShengKuoMiTo','test','levebio02',1,117.9000,0.0455,5.1000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64908,'0000-00-00 00:00:00','2024-12-17 09:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:14','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64909,'0000-00-00 00:00:00','2024-12-17 09:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:15','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64910,'0000-00-00 00:00:00','2024-12-17 09:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:16','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64911,'0000-00-00 00:00:00','2024-12-17 09:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64912,'0000-00-00 00:00:00','2024-12-17 09:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:19','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64913,'0000-00-00 00:00:00','2024-12-17 09:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:20','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,223.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64914,'0000-00-00 00:00:00','2024-12-17 09:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:21','ShengKuoMiTo','test','levebio02',1,118.1000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64915,'0000-00-00 00:00:00','2024-12-17 09:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:22','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64916,'0000-00-00 00:00:00','2024-12-17 09:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:23','ShengKuoMiTo','test','levebio02',1,118.0000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64917,'0000-00-00 00:00:00','2024-12-17 09:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:24','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64918,'0000-00-00 00:00:00','2024-12-17 09:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:26','ShengKuoMiTo','test','levebio02',1,118.0000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64919,'0000-00-00 00:00:00','2024-12-17 09:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:27','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64920,'0000-00-00 00:00:00','2024-12-17 09:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:28','ShengKuoMiTo','test','levebio02',1,118.0000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64921,'0000-00-00 00:00:00','2024-12-17 09:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:29','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64922,'0000-00-00 00:00:00','2024-12-17 09:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:30','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64923,'0000-00-00 00:00:00','2024-12-17 09:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:31','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64924,'0000-00-00 00:00:00','2024-12-17 09:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:32','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,5.0000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64925,'0000-00-00 00:00:00','2024-12-17 09:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:34','ShengKuoMiTo','test','levebio02',1,118.0000,0.0440,5.0000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64926,'0000-00-00 00:00:00','2024-12-17 09:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:35','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64927,'0000-00-00 00:00:00','2024-12-17 09:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:36','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64928,'0000-00-00 00:00:00','2024-12-17 09:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:37','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64929,'0000-00-00 00:00:00','2024-12-17 09:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:38','ShengKuoMiTo','test','levebio02',1,118.0000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64930,'0000-00-00 00:00:00','2024-12-17 09:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:39','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64931,'0000-00-00 00:00:00','2024-12-17 09:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:41','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64932,'0000-00-00 00:00:00','2024-12-17 09:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:42','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64933,'0000-00-00 00:00:00','2024-12-17 09:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:43','ShengKuoMiTo','test','levebio02',1,118.0000,0.0445,5.0000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64934,'0000-00-00 00:00:00','2024-12-17 09:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:44','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64935,'0000-00-00 00:00:00','2024-12-17 09:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:45','ShengKuoMiTo','test','levebio02',1,118.1000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64936,'0000-00-00 00:00:00','2024-12-17 09:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:46','ShengKuoMiTo','test','levebio02',1,118.0000,0.0455,5.1000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64937,'0000-00-00 00:00:00','2024-12-17 09:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:47','ShengKuoMiTo','test','levebio02',1,118.0000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64938,'0000-00-00 00:00:00','2024-12-17 09:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:49','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64939,'0000-00-00 00:00:00','2024-12-17 09:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:50','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64940,'0000-00-00 00:00:00','2024-12-17 09:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:51','ShengKuoMiTo','test','levebio02',1,118.0000,0.0415,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64941,'0000-00-00 00:00:00','2024-12-17 09:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:52','ShengKuoMiTo','test','levebio02',1,118.0000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64942,'0000-00-00 00:00:00','2024-12-17 09:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:53','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64943,'0000-00-00 00:00:00','2024-12-17 09:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64944,'0000-00-00 00:00:00','2024-12-17 09:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:55','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64945,'0000-00-00 00:00:00','2024-12-17 09:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:57','ShengKuoMiTo','test','levebio02',1,117.9000,0.0425,4.7000,223.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64946,'0000-00-00 00:00:00','2024-12-17 09:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:58','ShengKuoMiTo','test','levebio02',1,117.9000,0.0460,5.2000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64947,'0000-00-00 00:00:00','2024-12-17 09:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:34:59','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64948,'0000-00-00 00:00:00','2024-12-17 09:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:00','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64949,'0000-00-00 00:00:00','2024-12-17 09:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:01','ShengKuoMiTo','test','levebio02',1,118.1000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64950,'0000-00-00 00:00:00','2024-12-17 09:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:02','ShengKuoMiTo','test','levebio02',1,118.1000,0.0385,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64951,'0000-00-00 00:00:00','2024-12-17 09:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:03','ShengKuoMiTo','test','levebio02',1,118.1000,0.0420,4.6000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64952,'0000-00-00 00:00:00','2024-12-17 09:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:05','ShengKuoMiTo','test','levebio02',1,118.0000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64953,'0000-00-00 00:00:00','2024-12-17 09:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:06','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64954,'0000-00-00 00:00:00','2024-12-17 09:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:07','ShengKuoMiTo','test','levebio02',1,117.9000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64955,'0000-00-00 00:00:00','2024-12-17 09:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64956,'0000-00-00 00:00:00','2024-12-17 09:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:09','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64957,'0000-00-00 00:00:00','2024-12-17 09:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:10','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64958,'0000-00-00 00:00:00','2024-12-17 09:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64959,'0000-00-00 00:00:00','2024-12-17 09:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:13','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64960,'0000-00-00 00:00:00','2024-12-17 09:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64961,'0000-00-00 00:00:00','2024-12-17 09:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64962,'0000-00-00 00:00:00','2024-12-17 09:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,4.9000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64963,'0000-00-00 00:00:00','2024-12-17 09:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,4.9000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64964,'0000-00-00 00:00:00','2024-12-17 09:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64965,'0000-00-00 00:00:00','2024-12-17 09:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64966,'0000-00-00 00:00:00','2024-12-17 09:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64967,'0000-00-00 00:00:00','2024-12-17 09:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64968,'0000-00-00 00:00:00','2024-12-17 09:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64969,'0000-00-00 00:00:00','2024-12-17 09:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64970,'0000-00-00 00:00:00','2024-12-17 09:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.0000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(64971,'0000-00-00 00:00:00','2024-12-17 09:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64972,'0000-00-00 00:00:00','2024-12-17 09:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64973,'0000-00-00 00:00:00','2024-12-17 09:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64974,'0000-00-00 00:00:00','2024-12-17 09:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:30','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64975,'0000-00-00 00:00:00','2024-12-17 09:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64976,'0000-00-00 00:00:00','2024-12-17 09:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64977,'0000-00-00 00:00:00','2024-12-17 09:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64978,'0000-00-00 00:00:00','2024-12-17 09:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64979,'0000-00-00 00:00:00','2024-12-17 09:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64980,'0000-00-00 00:00:00','2024-12-17 09:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64981,'0000-00-00 00:00:00','2024-12-17 09:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64982,'0000-00-00 00:00:00','2024-12-17 09:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:39','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64983,'0000-00-00 00:00:00','2024-12-17 09:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.7000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(64984,'0000-00-00 00:00:00','2024-12-17 09:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64985,'0000-00-00 00:00:00','2024-12-17 09:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64986,'0000-00-00 00:00:00','2024-12-17 09:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.4000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64987,'0000-00-00 00:00:00','2024-12-17 09:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64988,'0000-00-00 00:00:00','2024-12-17 09:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64989,'0000-00-00 00:00:00','2024-12-17 09:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64990,'0000-00-00 00:00:00','2024-12-17 09:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64991,'0000-00-00 00:00:00','2024-12-17 09:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64992,'0000-00-00 00:00:00','2024-12-17 09:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64993,'0000-00-00 00:00:00','2024-12-17 09:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(64994,'0000-00-00 00:00:00','2024-12-17 09:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:53','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64995,'0000-00-00 00:00:00','2024-12-17 09:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64996,'0000-00-00 00:00:00','2024-12-17 09:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64997,'0000-00-00 00:00:00','2024-12-17 09:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.2000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(64998,'0000-00-00 00:00:00','2024-12-17 09:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.7000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(64999,'0000-00-00 00:00:00','2024-12-17 09:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65000,'0000-00-00 00:00:00','2024-12-17 09:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:35:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65001,'0000-00-00 00:00:00','2024-12-17 09:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65002,'0000-00-00 00:00:00','2024-12-17 09:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:02','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65003,'0000-00-00 00:00:00','2024-12-17 09:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65004,'0000-00-00 00:00:00','2024-12-17 09:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65005,'0000-00-00 00:00:00','2024-12-17 09:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65006,'0000-00-00 00:00:00','2024-12-17 09:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.4000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65007,'0000-00-00 00:00:00','2024-12-17 09:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65008,'0000-00-00 00:00:00','2024-12-17 09:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.0000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65009,'0000-00-00 00:00:00','2024-12-17 09:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.0000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65010,'0000-00-00 00:00:00','2024-12-17 09:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65011,'0000-00-00 00:00:00','2024-12-17 09:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65012,'0000-00-00 00:00:00','2024-12-17 09:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65013,'0000-00-00 00:00:00','2024-12-17 09:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65014,'0000-00-00 00:00:00','2024-12-17 09:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:15','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65015,'0000-00-00 00:00:00','2024-12-17 09:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65016,'0000-00-00 00:00:00','2024-12-17 09:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65017,'0000-00-00 00:00:00','2024-12-17 09:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65018,'0000-00-00 00:00:00','2024-12-17 09:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65019,'0000-00-00 00:00:00','2024-12-17 09:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65020,'0000-00-00 00:00:00','2024-12-17 09:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65021,'0000-00-00 00:00:00','2024-12-17 09:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65022,'0000-00-00 00:00:00','2024-12-17 09:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:25','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.2000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65023,'0000-00-00 00:00:00','2024-12-17 09:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65024,'0000-00-00 00:00:00','2024-12-17 09:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65025,'0000-00-00 00:00:00','2024-12-17 09:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65026,'0000-00-00 00:00:00','2024-12-17 09:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.1000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65027,'0000-00-00 00:00:00','2024-12-17 09:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65028,'0000-00-00 00:00:00','2024-12-17 09:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.4000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65029,'0000-00-00 00:00:00','2024-12-17 09:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.4000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65030,'0000-00-00 00:00:00','2024-12-17 09:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65031,'0000-00-00 00:00:00','2024-12-17 09:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65032,'0000-00-00 00:00:00','2024-12-17 09:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65033,'0000-00-00 00:00:00','2024-12-17 09:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65034,'0000-00-00 00:00:00','2024-12-17 09:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0390,4.3000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65035,'0000-00-00 00:00:00','2024-12-17 09:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.6000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65036,'0000-00-00 00:00:00','2024-12-17 09:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,223.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65037,'0000-00-00 00:00:00','2024-12-17 09:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:42','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65038,'0000-00-00 00:00:00','2024-12-17 09:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:43','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65039,'0000-00-00 00:00:00','2024-12-17 09:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:44','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65040,'0000-00-00 00:00:00','2024-12-17 09:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:45','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.9000,223.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65041,'0000-00-00 00:00:00','2024-12-17 09:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:46','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.1000,223.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65042,'0000-00-00 00:00:00','2024-12-17 09:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:48','ShengKuoMiTo','test','levebio02',1,117.8000,0.0410,4.5000,223.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65043,'0000-00-00 00:00:00','2024-12-17 09:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,223.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65044,'0000-00-00 00:00:00','2024-12-17 09:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:50','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65045,'0000-00-00 00:00:00','2024-12-17 09:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65046,'0000-00-00 00:00:00','2024-12-17 09:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65047,'0000-00-00 00:00:00','2024-12-17 09:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:53','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65048,'0000-00-00 00:00:00','2024-12-17 09:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:54','ShengKuoMiTo','test','levebio02',1,117.7000,0.0430,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65049,'0000-00-00 00:00:00','2024-12-17 09:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:56','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65050,'0000-00-00 00:00:00','2024-12-17 09:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65051,'0000-00-00 00:00:00','2024-12-17 09:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65052,'0000-00-00 00:00:00','2024-12-17 09:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:36:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.5000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65053,'0000-00-00 00:00:00','2024-12-17 09:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65054,'0000-00-00 00:00:00','2024-12-17 09:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65055,'0000-00-00 00:00:00','2024-12-17 09:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65056,'0000-00-00 00:00:00','2024-12-17 09:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65057,'0000-00-00 00:00:00','2024-12-17 09:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:05','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65058,'0000-00-00 00:00:00','2024-12-17 09:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65059,'0000-00-00 00:00:00','2024-12-17 09:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65060,'0000-00-00 00:00:00','2024-12-17 09:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65061,'0000-00-00 00:00:00','2024-12-17 09:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65062,'0000-00-00 00:00:00','2024-12-17 09:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65063,'0000-00-00 00:00:00','2024-12-17 09:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65064,'0000-00-00 00:00:00','2024-12-17 09:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:13','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65065,'0000-00-00 00:00:00','2024-12-17 09:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65066,'0000-00-00 00:00:00','2024-12-17 09:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:15','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65067,'0000-00-00 00:00:00','2024-12-17 09:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:16','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65068,'0000-00-00 00:00:00','2024-12-17 09:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:17','ShengKuoMiTo','test','levebio02',1,117.8000,0.0430,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65069,'0000-00-00 00:00:00','2024-12-17 09:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65070,'0000-00-00 00:00:00','2024-12-17 09:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:20','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65071,'0000-00-00 00:00:00','2024-12-17 09:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:21','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65072,'0000-00-00 00:00:00','2024-12-17 09:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:22','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65073,'0000-00-00 00:00:00','2024-12-17 09:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65074,'0000-00-00 00:00:00','2024-12-17 09:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65075,'0000-00-00 00:00:00','2024-12-17 09:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65076,'0000-00-00 00:00:00','2024-12-17 09:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.7000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65077,'0000-00-00 00:00:00','2024-12-17 09:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:28','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65078,'0000-00-00 00:00:00','2024-12-17 09:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65079,'0000-00-00 00:00:00','2024-12-17 09:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65080,'0000-00-00 00:00:00','2024-12-17 09:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65081,'0000-00-00 00:00:00','2024-12-17 09:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:32','ShengKuoMiTo','test','levebio02',1,117.7000,0.0410,4.5000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65082,'0000-00-00 00:00:00','2024-12-17 09:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65083,'0000-00-00 00:00:00','2024-12-17 09:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65084,'0000-00-00 00:00:00','2024-12-17 09:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:36','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65085,'0000-00-00 00:00:00','2024-12-17 09:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:37','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65086,'0000-00-00 00:00:00','2024-12-17 09:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65087,'0000-00-00 00:00:00','2024-12-17 09:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:39','ShengKuoMiTo','test','levebio02',1,117.8000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65088,'0000-00-00 00:00:00','2024-12-17 09:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:40','ShengKuoMiTo','test','levebio02',1,117.8000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65089,'0000-00-00 00:00:00','2024-12-17 09:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:42','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65090,'0000-00-00 00:00:00','2024-12-17 09:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65091,'0000-00-00 00:00:00','2024-12-17 09:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65092,'0000-00-00 00:00:00','2024-12-17 09:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65093,'0000-00-00 00:00:00','2024-12-17 09:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65094,'0000-00-00 00:00:00','2024-12-17 09:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65095,'0000-00-00 00:00:00','2024-12-17 09:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65096,'0000-00-00 00:00:00','2024-12-17 09:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65097,'0000-00-00 00:00:00','2024-12-17 09:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65098,'0000-00-00 00:00:00','2024-12-17 09:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65099,'0000-00-00 00:00:00','2024-12-17 09:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65100,'0000-00-00 00:00:00','2024-12-17 09:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:54','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65101,'0000-00-00 00:00:00','2024-12-17 09:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:55','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65102,'0000-00-00 00:00:00','2024-12-17 09:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:56','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65103,'0000-00-00 00:00:00','2024-12-17 09:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65104,'0000-00-00 00:00:00','2024-12-17 09:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:37:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65105,'0000-00-00 00:00:00','2024-12-17 09:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65106,'0000-00-00 00:00:00','2024-12-17 09:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65107,'0000-00-00 00:00:00','2024-12-17 09:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65108,'0000-00-00 00:00:00','2024-12-17 09:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.1000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65109,'0000-00-00 00:00:00','2024-12-17 09:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:04','ShengKuoMiTo','test','levebio02',1,117.7000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65110,'0000-00-00 00:00:00','2024-12-17 09:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:06','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65111,'0000-00-00 00:00:00','2024-12-17 09:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:07','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65112,'0000-00-00 00:00:00','2024-12-17 09:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:08','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65113,'0000-00-00 00:00:00','2024-12-17 09:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:09','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.2000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65114,'0000-00-00 00:00:00','2024-12-17 09:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:10','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65115,'0000-00-00 00:00:00','2024-12-17 09:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:11','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65116,'0000-00-00 00:00:00','2024-12-17 09:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:12','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65117,'0000-00-00 00:00:00','2024-12-17 09:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:14','ShengKuoMiTo','test','levebio02',1,117.8000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65118,'0000-00-00 00:00:00','2024-12-17 09:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:15','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65119,'0000-00-00 00:00:00','2024-12-17 09:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:16','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65120,'0000-00-00 00:00:00','2024-12-17 09:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65121,'0000-00-00 00:00:00','2024-12-17 09:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:18','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65122,'0000-00-00 00:00:00','2024-12-17 09:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:19','ShengKuoMiTo','test','levebio02',1,117.8000,0.0405,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65123,'0000-00-00 00:00:00','2024-12-17 09:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65124,'0000-00-00 00:00:00','2024-12-17 09:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:22','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65125,'0000-00-00 00:00:00','2024-12-17 09:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:23','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65126,'0000-00-00 00:00:00','2024-12-17 09:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:24','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65127,'0000-00-00 00:00:00','2024-12-17 09:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:25','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65128,'0000-00-00 00:00:00','2024-12-17 09:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:26','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65129,'0000-00-00 00:00:00','2024-12-17 09:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:27','ShengKuoMiTo','test','levebio02',1,117.8000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65130,'0000-00-00 00:00:00','2024-12-17 09:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:29','ShengKuoMiTo','test','levebio02',1,117.8000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65131,'0000-00-00 00:00:00','2024-12-17 09:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:30','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65132,'0000-00-00 00:00:00','2024-12-17 09:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:31','ShengKuoMiTo','test','levebio02',1,117.7000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65133,'0000-00-00 00:00:00','2024-12-17 09:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:32','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65134,'0000-00-00 00:00:00','2024-12-17 09:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:33','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65135,'0000-00-00 00:00:00','2024-12-17 09:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:34','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65136,'0000-00-00 00:00:00','2024-12-17 09:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:35','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65137,'0000-00-00 00:00:00','2024-12-17 09:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:37','ShengKuoMiTo','test','levebio02',1,117.6000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65138,'0000-00-00 00:00:00','2024-12-17 09:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:38','ShengKuoMiTo','test','levebio02',1,117.8000,0.0465,5.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65139,'0000-00-00 00:00:00','2024-12-17 09:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65140,'0000-00-00 00:00:00','2024-12-17 09:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:40','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65141,'0000-00-00 00:00:00','2024-12-17 09:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:41','ShengKuoMiTo','test','levebio02',1,117.8000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65142,'0000-00-00 00:00:00','2024-12-17 09:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:42','ShengKuoMiTo','test','levebio02',1,117.9000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65143,'0000-00-00 00:00:00','2024-12-17 09:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:43','ShengKuoMiTo','test','levebio02',1,117.9000,0.0430,4.7000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65144,'0000-00-00 00:00:00','2024-12-17 09:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:45','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65145,'0000-00-00 00:00:00','2024-12-17 09:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:46','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65146,'0000-00-00 00:00:00','2024-12-17 09:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65147,'0000-00-00 00:00:00','2024-12-17 09:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65148,'0000-00-00 00:00:00','2024-12-17 09:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65149,'0000-00-00 00:00:00','2024-12-17 09:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65150,'0000-00-00 00:00:00','2024-12-17 09:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65151,'0000-00-00 00:00:00','2024-12-17 09:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65152,'0000-00-00 00:00:00','2024-12-17 09:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65153,'0000-00-00 00:00:00','2024-12-17 09:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,4.9000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65154,'0000-00-00 00:00:00','2024-12-17 09:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,4.9000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65155,'0000-00-00 00:00:00','2024-12-17 09:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,4.9000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65156,'0000-00-00 00:00:00','2024-12-17 09:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65157,'0000-00-00 00:00:00','2024-12-17 09:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:38:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65158,'0000-00-00 00:00:00','2024-12-17 09:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65159,'0000-00-00 00:00:00','2024-12-17 09:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65160,'0000-00-00 00:00:00','2024-12-17 09:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65161,'0000-00-00 00:00:00','2024-12-17 09:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65162,'0000-00-00 00:00:00','2024-12-17 09:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65163,'0000-00-00 00:00:00','2024-12-17 09:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:06','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65164,'0000-00-00 00:00:00','2024-12-17 09:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:07','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65165,'0000-00-00 00:00:00','2024-12-17 09:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65166,'0000-00-00 00:00:00','2024-12-17 09:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65167,'0000-00-00 00:00:00','2024-12-17 09:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65168,'0000-00-00 00:00:00','2024-12-17 09:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65169,'0000-00-00 00:00:00','2024-12-17 09:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65170,'0000-00-00 00:00:00','2024-12-17 09:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65171,'0000-00-00 00:00:00','2024-12-17 09:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65172,'0000-00-00 00:00:00','2024-12-17 09:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65173,'0000-00-00 00:00:00','2024-12-17 09:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65174,'0000-00-00 00:00:00','2024-12-17 09:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65175,'0000-00-00 00:00:00','2024-12-17 09:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65176,'0000-00-00 00:00:00','2024-12-17 09:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:21','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65177,'0000-00-00 00:00:00','2024-12-17 09:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65178,'0000-00-00 00:00:00','2024-12-17 09:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65179,'0000-00-00 00:00:00','2024-12-17 09:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65180,'0000-00-00 00:00:00','2024-12-17 09:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:26','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65181,'0000-00-00 00:00:00','2024-12-17 09:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:27','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65182,'0000-00-00 00:00:00','2024-12-17 09:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65183,'0000-00-00 00:00:00','2024-12-17 09:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:29','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65184,'0000-00-00 00:00:00','2024-12-17 09:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65185,'0000-00-00 00:00:00','2024-12-17 09:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65186,'0000-00-00 00:00:00','2024-12-17 09:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65187,'0000-00-00 00:00:00','2024-12-17 09:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:34','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65188,'0000-00-00 00:00:00','2024-12-17 09:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65189,'0000-00-00 00:00:00','2024-12-17 09:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65190,'0000-00-00 00:00:00','2024-12-17 09:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:37','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65191,'0000-00-00 00:00:00','2024-12-17 09:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65192,'0000-00-00 00:00:00','2024-12-17 09:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65193,'0000-00-00 00:00:00','2024-12-17 09:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65194,'0000-00-00 00:00:00','2024-12-17 09:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65195,'0000-00-00 00:00:00','2024-12-17 09:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65196,'0000-00-00 00:00:00','2024-12-17 09:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65197,'0000-00-00 00:00:00','2024-12-17 09:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65198,'0000-00-00 00:00:00','2024-12-17 09:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65199,'0000-00-00 00:00:00','2024-12-17 09:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:48','ShengKuoMiTo','test','levebio02',1,117.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65200,'0000-00-00 00:00:00','2024-12-17 09:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65201,'0000-00-00 00:00:00','2024-12-17 09:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:50','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65202,'0000-00-00 00:00:00','2024-12-17 09:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65203,'0000-00-00 00:00:00','2024-12-17 09:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65204,'0000-00-00 00:00:00','2024-12-17 09:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:53','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65205,'0000-00-00 00:00:00','2024-12-17 09:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65206,'0000-00-00 00:00:00','2024-12-17 09:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65207,'0000-00-00 00:00:00','2024-12-17 09:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65208,'0000-00-00 00:00:00','2024-12-17 09:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65209,'0000-00-00 00:00:00','2024-12-17 09:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:39:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.0000,224.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(65210,'0000-00-00 00:00:00','2024-12-17 09:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65211,'0000-00-00 00:00:00','2024-12-17 09:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65212,'0000-00-00 00:00:00','2024-12-17 09:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65213,'0000-00-00 00:00:00','2024-12-17 09:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65214,'0000-00-00 00:00:00','2024-12-17 09:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65215,'0000-00-00 00:00:00','2024-12-17 09:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:06','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65216,'0000-00-00 00:00:00','2024-12-17 09:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.6000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65217,'0000-00-00 00:00:00','2024-12-17 09:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65218,'0000-00-00 00:00:00','2024-12-17 09:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65219,'0000-00-00 00:00:00','2024-12-17 09:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65220,'0000-00-00 00:00:00','2024-12-17 09:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65221,'0000-00-00 00:00:00','2024-12-17 09:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65222,'0000-00-00 00:00:00','2024-12-17 09:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:14','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.0000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65223,'0000-00-00 00:00:00','2024-12-17 09:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.4000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65224,'0000-00-00 00:00:00','2024-12-17 09:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:16','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65225,'0000-00-00 00:00:00','2024-12-17 09:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65226,'0000-00-00 00:00:00','2024-12-17 09:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65227,'0000-00-00 00:00:00','2024-12-17 09:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65228,'0000-00-00 00:00:00','2024-12-17 09:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65229,'0000-00-00 00:00:00','2024-12-17 09:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65230,'0000-00-00 00:00:00','2024-12-17 09:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65231,'0000-00-00 00:00:00','2024-12-17 09:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65232,'0000-00-00 00:00:00','2024-12-17 09:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65233,'0000-00-00 00:00:00','2024-12-17 09:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.1000,224.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(65234,'0000-00-00 00:00:00','2024-12-17 09:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65235,'0000-00-00 00:00:00','2024-12-17 09:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65236,'0000-00-00 00:00:00','2024-12-17 09:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65237,'0000-00-00 00:00:00','2024-12-17 09:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65238,'0000-00-00 00:00:00','2024-12-17 09:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:32','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65239,'0000-00-00 00:00:00','2024-12-17 09:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65240,'0000-00-00 00:00:00','2024-12-17 09:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65241,'0000-00-00 00:00:00','2024-12-17 09:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:36','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65242,'0000-00-00 00:00:00','2024-12-17 09:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65243,'0000-00-00 00:00:00','2024-12-17 09:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65244,'0000-00-00 00:00:00','2024-12-17 09:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.5000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65245,'0000-00-00 00:00:00','2024-12-17 09:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.6000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65246,'0000-00-00 00:00:00','2024-12-17 09:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65247,'0000-00-00 00:00:00','2024-12-17 09:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65248,'0000-00-00 00:00:00','2024-12-17 09:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65249,'0000-00-00 00:00:00','2024-12-17 09:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:45','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.2000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65250,'0000-00-00 00:00:00','2024-12-17 09:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:46','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.2000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65251,'0000-00-00 00:00:00','2024-12-17 09:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:47','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65252,'0000-00-00 00:00:00','2024-12-17 09:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65253,'0000-00-00 00:00:00','2024-12-17 09:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65254,'0000-00-00 00:00:00','2024-12-17 09:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65255,'0000-00-00 00:00:00','2024-12-17 09:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65256,'0000-00-00 00:00:00','2024-12-17 09:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65257,'0000-00-00 00:00:00','2024-12-17 09:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65258,'0000-00-00 00:00:00','2024-12-17 09:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:55','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65259,'0000-00-00 00:00:00','2024-12-17 09:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65260,'0000-00-00 00:00:00','2024-12-17 09:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65261,'0000-00-00 00:00:00','2024-12-17 09:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:40:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65262,'0000-00-00 00:00:00','2024-12-17 09:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65263,'0000-00-00 00:00:00','2024-12-17 09:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:01','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.5000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65264,'0000-00-00 00:00:00','2024-12-17 09:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65265,'0000-00-00 00:00:00','2024-12-17 09:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65266,'0000-00-00 00:00:00','2024-12-17 09:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65267,'0000-00-00 00:00:00','2024-12-17 09:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65268,'0000-00-00 00:00:00','2024-12-17 09:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65269,'0000-00-00 00:00:00','2024-12-17 09:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65270,'0000-00-00 00:00:00','2024-12-17 09:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65271,'0000-00-00 00:00:00','2024-12-17 09:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.1000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65272,'0000-00-00 00:00:00','2024-12-17 09:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65273,'0000-00-00 00:00:00','2024-12-17 09:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65274,'0000-00-00 00:00:00','2024-12-17 09:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65275,'0000-00-00 00:00:00','2024-12-17 09:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65276,'0000-00-00 00:00:00','2024-12-17 09:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65277,'0000-00-00 00:00:00','2024-12-17 09:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65278,'0000-00-00 00:00:00','2024-12-17 09:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65279,'0000-00-00 00:00:00','2024-12-17 09:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65280,'0000-00-00 00:00:00','2024-12-17 09:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65281,'0000-00-00 00:00:00','2024-12-17 09:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65282,'0000-00-00 00:00:00','2024-12-17 09:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65283,'0000-00-00 00:00:00','2024-12-17 09:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65284,'0000-00-00 00:00:00','2024-12-17 09:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:25','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65285,'0000-00-00 00:00:00','2024-12-17 09:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65286,'0000-00-00 00:00:00','2024-12-17 09:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65287,'0000-00-00 00:00:00','2024-12-17 09:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,4.9000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65288,'0000-00-00 00:00:00','2024-12-17 09:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65289,'0000-00-00 00:00:00','2024-12-17 09:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:31','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65290,'0000-00-00 00:00:00','2024-12-17 09:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65291,'0000-00-00 00:00:00','2024-12-17 09:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65292,'0000-00-00 00:00:00','2024-12-17 09:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65293,'0000-00-00 00:00:00','2024-12-17 09:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65294,'0000-00-00 00:00:00','2024-12-17 09:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65295,'0000-00-00 00:00:00','2024-12-17 09:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:38','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65296,'0000-00-00 00:00:00','2024-12-17 09:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65297,'0000-00-00 00:00:00','2024-12-17 09:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65298,'0000-00-00 00:00:00','2024-12-17 09:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:41','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65299,'0000-00-00 00:00:00','2024-12-17 09:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:42','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65300,'0000-00-00 00:00:00','2024-12-17 09:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65301,'0000-00-00 00:00:00','2024-12-17 09:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.9000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65302,'0000-00-00 00:00:00','2024-12-17 09:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65303,'0000-00-00 00:00:00','2024-12-17 09:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.4000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65304,'0000-00-00 00:00:00','2024-12-17 09:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:48','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65305,'0000-00-00 00:00:00','2024-12-17 09:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65306,'0000-00-00 00:00:00','2024-12-17 09:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65307,'0000-00-00 00:00:00','2024-12-17 09:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.8000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65308,'0000-00-00 00:00:00','2024-12-17 09:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.8000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65309,'0000-00-00 00:00:00','2024-12-17 09:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65310,'0000-00-00 00:00:00','2024-12-17 09:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:55','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65311,'0000-00-00 00:00:00','2024-12-17 09:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65312,'0000-00-00 00:00:00','2024-12-17 09:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65313,'0000-00-00 00:00:00','2024-12-17 09:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:58','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65314,'0000-00-00 00:00:00','2024-12-17 09:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:41:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.1000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65315,'0000-00-00 00:00:00','2024-12-17 09:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65316,'0000-00-00 00:00:00','2024-12-17 09:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65317,'0000-00-00 00:00:00','2024-12-17 09:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65318,'0000-00-00 00:00:00','2024-12-17 09:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65319,'0000-00-00 00:00:00','2024-12-17 09:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:05','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65320,'0000-00-00 00:00:00','2024-12-17 09:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65321,'0000-00-00 00:00:00','2024-12-17 09:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:07','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.4000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65322,'0000-00-00 00:00:00','2024-12-17 09:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65323,'0000-00-00 00:00:00','2024-12-17 09:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65324,'0000-00-00 00:00:00','2024-12-17 09:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.6000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65325,'0000-00-00 00:00:00','2024-12-17 09:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:12','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65326,'0000-00-00 00:00:00','2024-12-17 09:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:13','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65327,'0000-00-00 00:00:00','2024-12-17 09:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65328,'0000-00-00 00:00:00','2024-12-17 09:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65329,'0000-00-00 00:00:00','2024-12-17 09:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.6000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65330,'0000-00-00 00:00:00','2024-12-17 09:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65331,'0000-00-00 00:00:00','2024-12-17 09:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65332,'0000-00-00 00:00:00','2024-12-17 09:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.4000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65333,'0000-00-00 00:00:00','2024-12-17 09:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65334,'0000-00-00 00:00:00','2024-12-17 09:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65335,'0000-00-00 00:00:00','2024-12-17 09:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65336,'0000-00-00 00:00:00','2024-12-17 09:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65337,'0000-00-00 00:00:00','2024-12-17 09:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.8000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65338,'0000-00-00 00:00:00','2024-12-17 09:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65339,'0000-00-00 00:00:00','2024-12-17 09:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65340,'0000-00-00 00:00:00','2024-12-17 09:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65341,'0000-00-00 00:00:00','2024-12-17 09:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65342,'0000-00-00 00:00:00','2024-12-17 09:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:31','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65343,'0000-00-00 00:00:00','2024-12-17 09:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65344,'0000-00-00 00:00:00','2024-12-17 09:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65345,'0000-00-00 00:00:00','2024-12-17 09:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65346,'0000-00-00 00:00:00','2024-12-17 09:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65347,'0000-00-00 00:00:00','2024-12-17 09:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.1000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65348,'0000-00-00 00:00:00','2024-12-17 09:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:38','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65349,'0000-00-00 00:00:00','2024-12-17 09:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:39','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65350,'0000-00-00 00:00:00','2024-12-17 09:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:41','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65351,'0000-00-00 00:00:00','2024-12-17 09:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.6000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65352,'0000-00-00 00:00:00','2024-12-17 09:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:43','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65353,'0000-00-00 00:00:00','2024-12-17 09:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65354,'0000-00-00 00:00:00','2024-12-17 09:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65355,'0000-00-00 00:00:00','2024-12-17 09:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:46','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65356,'0000-00-00 00:00:00','2024-12-17 09:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65357,'0000-00-00 00:00:00','2024-12-17 09:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:49','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65358,'0000-00-00 00:00:00','2024-12-17 09:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65359,'0000-00-00 00:00:00','2024-12-17 09:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65360,'0000-00-00 00:00:00','2024-12-17 09:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:52','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65361,'0000-00-00 00:00:00','2024-12-17 09:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:53','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.1000,224.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65362,'0000-00-00 00:00:00','2024-12-17 09:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65363,'0000-00-00 00:00:00','2024-12-17 09:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65364,'0000-00-00 00:00:00','2024-12-17 09:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:57','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,4.9000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65365,'0000-00-00 00:00:00','2024-12-17 09:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:58','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,224.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65366,'0000-00-00 00:00:00','2024-12-17 09:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:42:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65367,'0000-00-00 00:00:00','2024-12-17 09:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65368,'0000-00-00 00:00:00','2024-12-17 09:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.4000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65369,'0000-00-00 00:00:00','2024-12-17 09:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.4000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65370,'0000-00-00 00:00:00','2024-12-17 09:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65371,'0000-00-00 00:00:00','2024-12-17 09:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65372,'0000-00-00 00:00:00','2024-12-17 09:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65373,'0000-00-00 00:00:00','2024-12-17 09:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65374,'0000-00-00 00:00:00','2024-12-17 09:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:08','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65375,'0000-00-00 00:00:00','2024-12-17 09:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.1000,224.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65376,'0000-00-00 00:00:00','2024-12-17 09:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65377,'0000-00-00 00:00:00','2024-12-17 09:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65378,'0000-00-00 00:00:00','2024-12-17 09:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65379,'0000-00-00 00:00:00','2024-12-17 09:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:14','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65380,'0000-00-00 00:00:00','2024-12-17 09:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65381,'0000-00-00 00:00:00','2024-12-17 09:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65382,'0000-00-00 00:00:00','2024-12-17 09:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65383,'0000-00-00 00:00:00','2024-12-17 09:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65384,'0000-00-00 00:00:00','2024-12-17 09:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65385,'0000-00-00 00:00:00','2024-12-17 09:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65386,'0000-00-00 00:00:00','2024-12-17 09:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65387,'0000-00-00 00:00:00','2024-12-17 09:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65388,'0000-00-00 00:00:00','2024-12-17 09:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65389,'0000-00-00 00:00:00','2024-12-17 09:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.1000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65390,'0000-00-00 00:00:00','2024-12-17 09:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:26','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65391,'0000-00-00 00:00:00','2024-12-17 09:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65392,'0000-00-00 00:00:00','2024-12-17 09:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65393,'0000-00-00 00:00:00','2024-12-17 09:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65394,'0000-00-00 00:00:00','2024-12-17 09:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65395,'0000-00-00 00:00:00','2024-12-17 09:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.6000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65396,'0000-00-00 00:00:00','2024-12-17 09:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65397,'0000-00-00 00:00:00','2024-12-17 09:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65398,'0000-00-00 00:00:00','2024-12-17 09:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:35','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65399,'0000-00-00 00:00:00','2024-12-17 09:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65400,'0000-00-00 00:00:00','2024-12-17 09:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65401,'0000-00-00 00:00:00','2024-12-17 09:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65402,'0000-00-00 00:00:00','2024-12-17 09:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65403,'0000-00-00 00:00:00','2024-12-17 09:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65404,'0000-00-00 00:00:00','2024-12-17 09:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65405,'0000-00-00 00:00:00','2024-12-17 09:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65406,'0000-00-00 00:00:00','2024-12-17 09:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65407,'0000-00-00 00:00:00','2024-12-17 09:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65408,'0000-00-00 00:00:00','2024-12-17 09:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65409,'0000-00-00 00:00:00','2024-12-17 09:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65410,'0000-00-00 00:00:00','2024-12-17 09:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65411,'0000-00-00 00:00:00','2024-12-17 09:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65412,'0000-00-00 00:00:00','2024-12-17 09:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65413,'0000-00-00 00:00:00','2024-12-17 09:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65414,'0000-00-00 00:00:00','2024-12-17 09:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65415,'0000-00-00 00:00:00','2024-12-17 09:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65416,'0000-00-00 00:00:00','2024-12-17 09:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65417,'0000-00-00 00:00:00','2024-12-17 09:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65418,'0000-00-00 00:00:00','2024-12-17 09:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65419,'0000-00-00 00:00:00','2024-12-17 09:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:43:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65420,'0000-00-00 00:00:00','2024-12-17 09:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65421,'0000-00-00 00:00:00','2024-12-17 09:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65422,'0000-00-00 00:00:00','2024-12-17 09:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65423,'0000-00-00 00:00:00','2024-12-17 09:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.4000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65424,'0000-00-00 00:00:00','2024-12-17 09:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65425,'0000-00-00 00:00:00','2024-12-17 09:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:06','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65426,'0000-00-00 00:00:00','2024-12-17 09:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65427,'0000-00-00 00:00:00','2024-12-17 09:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.6000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65428,'0000-00-00 00:00:00','2024-12-17 09:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.6000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65429,'0000-00-00 00:00:00','2024-12-17 09:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:11','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65430,'0000-00-00 00:00:00','2024-12-17 09:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:12','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65431,'0000-00-00 00:00:00','2024-12-17 09:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65432,'0000-00-00 00:00:00','2024-12-17 09:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:14','ShengKuoMiTo','test','levebio02',1,117.7000,0.0405,4.6000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65433,'0000-00-00 00:00:00','2024-12-17 09:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65434,'0000-00-00 00:00:00','2024-12-17 09:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65435,'0000-00-00 00:00:00','2024-12-17 09:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65436,'0000-00-00 00:00:00','2024-12-17 09:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65437,'0000-00-00 00:00:00','2024-12-17 09:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,5.0000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65438,'0000-00-00 00:00:00','2024-12-17 09:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,5.0000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65439,'0000-00-00 00:00:00','2024-12-17 09:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.9000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65440,'0000-00-00 00:00:00','2024-12-17 09:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65441,'0000-00-00 00:00:00','2024-12-17 09:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65442,'0000-00-00 00:00:00','2024-12-17 09:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65443,'0000-00-00 00:00:00','2024-12-17 09:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:27','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65444,'0000-00-00 00:00:00','2024-12-17 09:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:28','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65445,'0000-00-00 00:00:00','2024-12-17 09:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65446,'0000-00-00 00:00:00','2024-12-17 09:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65447,'0000-00-00 00:00:00','2024-12-17 09:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65448,'0000-00-00 00:00:00','2024-12-17 09:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:33','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65449,'0000-00-00 00:00:00','2024-12-17 09:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.8000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65450,'0000-00-00 00:00:00','2024-12-17 09:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65451,'0000-00-00 00:00:00','2024-12-17 09:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65452,'0000-00-00 00:00:00','2024-12-17 09:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:37','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65453,'0000-00-00 00:00:00','2024-12-17 09:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65454,'0000-00-00 00:00:00','2024-12-17 09:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65455,'0000-00-00 00:00:00','2024-12-17 09:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.4000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65456,'0000-00-00 00:00:00','2024-12-17 09:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:42','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.4000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65457,'0000-00-00 00:00:00','2024-12-17 09:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0355,4.1000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65458,'0000-00-00 00:00:00','2024-12-17 09:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0360,4.1000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65459,'0000-00-00 00:00:00','2024-12-17 09:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,5.0000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65460,'0000-00-00 00:00:00','2024-12-17 09:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.4000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65461,'0000-00-00 00:00:00','2024-12-17 09:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65462,'0000-00-00 00:00:00','2024-12-17 09:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65463,'0000-00-00 00:00:00','2024-12-17 09:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65464,'0000-00-00 00:00:00','2024-12-17 09:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0365,4.1000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65465,'0000-00-00 00:00:00','2024-12-17 09:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.8000,224.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65466,'0000-00-00 00:00:00','2024-12-17 09:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.8000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65467,'0000-00-00 00:00:00','2024-12-17 09:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65468,'0000-00-00 00:00:00','2024-12-17 09:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65469,'0000-00-00 00:00:00','2024-12-17 09:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.3000,224.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65470,'0000-00-00 00:00:00','2024-12-17 09:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.6000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65471,'0000-00-00 00:00:00','2024-12-17 09:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:44:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,224.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65472,'0000-00-00 00:00:00','2024-12-17 09:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65473,'0000-00-00 00:00:00','2024-12-17 09:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65474,'0000-00-00 00:00:00','2024-12-17 09:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65475,'0000-00-00 00:00:00','2024-12-17 09:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.2000,224.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(65476,'0000-00-00 00:00:00','2024-12-17 09:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65477,'0000-00-00 00:00:00','2024-12-17 09:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65478,'0000-00-00 00:00:00','2024-12-17 09:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65479,'0000-00-00 00:00:00','2024-12-17 09:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65480,'0000-00-00 00:00:00','2024-12-17 09:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65481,'0000-00-00 00:00:00','2024-12-17 09:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,224.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65482,'0000-00-00 00:00:00','2024-12-17 09:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0370,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65483,'0000-00-00 00:00:00','2024-12-17 09:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,224.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65484,'0000-00-00 00:00:00','2024-12-17 09:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.8000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65485,'0000-00-00 00:00:00','2024-12-17 09:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.8000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65486,'0000-00-00 00:00:00','2024-12-17 09:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:16','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65487,'0000-00-00 00:00:00','2024-12-17 09:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65488,'0000-00-00 00:00:00','2024-12-17 09:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65489,'0000-00-00 00:00:00','2024-12-17 09:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.5000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65490,'0000-00-00 00:00:00','2024-12-17 09:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65491,'0000-00-00 00:00:00','2024-12-17 09:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65492,'0000-00-00 00:00:00','2024-12-17 09:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65493,'0000-00-00 00:00:00','2024-12-17 09:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65494,'0000-00-00 00:00:00','2024-12-17 09:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65495,'0000-00-00 00:00:00','2024-12-17 09:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65496,'0000-00-00 00:00:00','2024-12-17 09:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65497,'0000-00-00 00:00:00','2024-12-17 09:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.4000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65498,'0000-00-00 00:00:00','2024-12-17 09:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65499,'0000-00-00 00:00:00','2024-12-17 09:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.4000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65500,'0000-00-00 00:00:00','2024-12-17 09:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65501,'0000-00-00 00:00:00','2024-12-17 09:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.4000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65502,'0000-00-00 00:00:00','2024-12-17 09:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65503,'0000-00-00 00:00:00','2024-12-17 09:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65504,'0000-00-00 00:00:00','2024-12-17 09:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65505,'0000-00-00 00:00:00','2024-12-17 09:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65506,'0000-00-00 00:00:00','2024-12-17 09:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65507,'0000-00-00 00:00:00','2024-12-17 09:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65508,'0000-00-00 00:00:00','2024-12-17 09:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65509,'0000-00-00 00:00:00','2024-12-17 09:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:42','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65510,'0000-00-00 00:00:00','2024-12-17 09:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65511,'0000-00-00 00:00:00','2024-12-17 09:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65512,'0000-00-00 00:00:00','2024-12-17 09:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65513,'0000-00-00 00:00:00','2024-12-17 09:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65514,'0000-00-00 00:00:00','2024-12-17 09:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65515,'0000-00-00 00:00:00','2024-12-17 09:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65516,'0000-00-00 00:00:00','2024-12-17 09:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.4000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65517,'0000-00-00 00:00:00','2024-12-17 09:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:52','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65518,'0000-00-00 00:00:00','2024-12-17 09:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65519,'0000-00-00 00:00:00','2024-12-17 09:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65520,'0000-00-00 00:00:00','2024-12-17 09:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65521,'0000-00-00 00:00:00','2024-12-17 09:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:56','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.0000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65522,'0000-00-00 00:00:00','2024-12-17 09:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65523,'0000-00-00 00:00:00','2024-12-17 09:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:45:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65524,'0000-00-00 00:00:00','2024-12-17 09:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:00','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65525,'0000-00-00 00:00:00','2024-12-17 09:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.2000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65526,'0000-00-00 00:00:00','2024-12-17 09:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:02','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65527,'0000-00-00 00:00:00','2024-12-17 09:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:03','ShengKuoMiTo','test','levebio02',1,117.7000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65528,'0000-00-00 00:00:00','2024-12-17 09:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:04','ShengKuoMiTo','test','levebio02',1,117.8000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65529,'0000-00-00 00:00:00','2024-12-17 09:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:05','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.3000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65530,'0000-00-00 00:00:00','2024-12-17 09:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:07','ShengKuoMiTo','test','levebio02',1,117.7000,0.0425,4.5000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65531,'0000-00-00 00:00:00','2024-12-17 09:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:08','ShengKuoMiTo','test','levebio02',1,117.7000,0.0475,5.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65532,'0000-00-00 00:00:00','2024-12-17 09:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0475,5.2000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65533,'0000-00-00 00:00:00','2024-12-17 09:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65534,'0000-00-00 00:00:00','2024-12-17 09:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.0000,224.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(65535,'0000-00-00 00:00:00','2024-12-17 09:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:20','ShengKuoMiTo','test','levebio02',1,117.5000,0.0375,4.0000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65536,'0000-00-00 00:00:00','2024-12-17 09:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:21','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65537,'0000-00-00 00:00:00','2024-12-17 09:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65538,'0000-00-00 00:00:00','2024-12-17 09:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:23','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65539,'0000-00-00 00:00:00','2024-12-17 09:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65540,'0000-00-00 00:00:00','2024-12-17 09:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65541,'0000-00-00 00:00:00','2024-12-17 09:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65542,'0000-00-00 00:00:00','2024-12-17 09:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65543,'0000-00-00 00:00:00','2024-12-17 09:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:29','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65544,'0000-00-00 00:00:00','2024-12-17 09:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:30','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65545,'0000-00-00 00:00:00','2024-12-17 09:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:31','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65546,'0000-00-00 00:00:00','2024-12-17 09:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65547,'0000-00-00 00:00:00','2024-12-17 09:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65548,'0000-00-00 00:00:00','2024-12-17 09:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65549,'0000-00-00 00:00:00','2024-12-17 09:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65550,'0000-00-00 00:00:00','2024-12-17 09:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65551,'0000-00-00 00:00:00','2024-12-17 09:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65552,'0000-00-00 00:00:00','2024-12-17 09:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65553,'0000-00-00 00:00:00','2024-12-17 09:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65554,'0000-00-00 00:00:00','2024-12-17 09:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.6000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65555,'0000-00-00 00:00:00','2024-12-17 09:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65556,'0000-00-00 00:00:00','2024-12-17 09:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65557,'0000-00-00 00:00:00','2024-12-17 09:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65558,'0000-00-00 00:00:00','2024-12-17 09:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:46','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65559,'0000-00-00 00:00:00','2024-12-17 09:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65560,'0000-00-00 00:00:00','2024-12-17 09:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65561,'0000-00-00 00:00:00','2024-12-17 09:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:50','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65562,'0000-00-00 00:00:00','2024-12-17 09:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:51','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.3000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65563,'0000-00-00 00:00:00','2024-12-17 09:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:52','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.3000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65564,'0000-00-00 00:00:00','2024-12-17 09:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65565,'0000-00-00 00:00:00','2024-12-17 09:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65566,'0000-00-00 00:00:00','2024-12-17 09:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65567,'0000-00-00 00:00:00','2024-12-17 09:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.2000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65568,'0000-00-00 00:00:00','2024-12-17 09:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.7000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65569,'0000-00-00 00:00:00','2024-12-17 09:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:46:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.7000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65570,'0000-00-00 00:00:00','2024-12-17 09:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:00','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65571,'0000-00-00 00:00:00','2024-12-17 09:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,224.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65572,'0000-00-00 00:00:00','2024-12-17 09:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.4000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65573,'0000-00-00 00:00:00','2024-12-17 09:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.6000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65574,'0000-00-00 00:00:00','2024-12-17 09:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65575,'0000-00-00 00:00:00','2024-12-17 09:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:06','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65576,'0000-00-00 00:00:00','2024-12-17 09:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65577,'0000-00-00 00:00:00','2024-12-17 09:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.1000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65578,'0000-00-00 00:00:00','2024-12-17 09:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65579,'0000-00-00 00:00:00','2024-12-17 09:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,4.8000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65580,'0000-00-00 00:00:00','2024-12-17 09:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65581,'0000-00-00 00:00:00','2024-12-17 09:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65582,'0000-00-00 00:00:00','2024-12-17 09:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65583,'0000-00-00 00:00:00','2024-12-17 09:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.6000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65584,'0000-00-00 00:00:00','2024-12-17 09:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65585,'0000-00-00 00:00:00','2024-12-17 09:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65586,'0000-00-00 00:00:00','2024-12-17 09:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65587,'0000-00-00 00:00:00','2024-12-17 09:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65588,'0000-00-00 00:00:00','2024-12-17 09:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,4.9000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65589,'0000-00-00 00:00:00','2024-12-17 09:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,4.9000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65590,'0000-00-00 00:00:00','2024-12-17 09:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65591,'0000-00-00 00:00:00','2024-12-17 09:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.4000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65592,'0000-00-00 00:00:00','2024-12-17 09:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:25','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65593,'0000-00-00 00:00:00','2024-12-17 09:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.3000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65594,'0000-00-00 00:00:00','2024-12-17 09:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65595,'0000-00-00 00:00:00','2024-12-17 09:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65596,'0000-00-00 00:00:00','2024-12-17 09:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.6000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65597,'0000-00-00 00:00:00','2024-12-17 09:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65598,'0000-00-00 00:00:00','2024-12-17 09:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65599,'0000-00-00 00:00:00','2024-12-17 09:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65600,'0000-00-00 00:00:00','2024-12-17 09:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65601,'0000-00-00 00:00:00','2024-12-17 09:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.6000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65602,'0000-00-00 00:00:00','2024-12-17 09:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65603,'0000-00-00 00:00:00','2024-12-17 09:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65604,'0000-00-00 00:00:00','2024-12-17 09:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65605,'0000-00-00 00:00:00','2024-12-17 09:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65606,'0000-00-00 00:00:00','2024-12-17 09:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.6000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65607,'0000-00-00 00:00:00','2024-12-17 09:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65608,'0000-00-00 00:00:00','2024-12-17 09:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65609,'0000-00-00 00:00:00','2024-12-17 09:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65610,'0000-00-00 00:00:00','2024-12-17 09:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65611,'0000-00-00 00:00:00','2024-12-17 09:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65612,'0000-00-00 00:00:00','2024-12-17 09:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65613,'0000-00-00 00:00:00','2024-12-17 09:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65614,'0000-00-00 00:00:00','2024-12-17 09:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:51','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65615,'0000-00-00 00:00:00','2024-12-17 09:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:52','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65616,'0000-00-00 00:00:00','2024-12-17 09:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65617,'0000-00-00 00:00:00','2024-12-17 09:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65618,'0000-00-00 00:00:00','2024-12-17 09:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65619,'0000-00-00 00:00:00','2024-12-17 09:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.7000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65620,'0000-00-00 00:00:00','2024-12-17 09:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:57','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65621,'0000-00-00 00:00:00','2024-12-17 09:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:47:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65622,'0000-00-00 00:00:00','2024-12-17 09:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65623,'0000-00-00 00:00:00','2024-12-17 09:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:01','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65624,'0000-00-00 00:00:00','2024-12-17 09:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.3000,224.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65625,'0000-00-00 00:00:00','2024-12-17 09:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65626,'0000-00-00 00:00:00','2024-12-17 09:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65627,'0000-00-00 00:00:00','2024-12-17 09:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65628,'0000-00-00 00:00:00','2024-12-17 09:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65629,'0000-00-00 00:00:00','2024-12-17 09:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.9000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65630,'0000-00-00 00:00:00','2024-12-17 09:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:09','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.0000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65631,'0000-00-00 00:00:00','2024-12-17 09:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.4000,224.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65632,'0000-00-00 00:00:00','2024-12-17 09:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:11','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65633,'0000-00-00 00:00:00','2024-12-17 09:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:12','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,224.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65634,'0000-00-00 00:00:00','2024-12-17 09:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:13','ShengKuoMiTo','test','levebio02',1,117.4000,0.0410,4.5000,224.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65635,'0000-00-00 00:00:00','2024-12-17 09:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.5000,224.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65636,'0000-00-00 00:00:00','2024-12-17 09:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65637,'0000-00-00 00:00:00','2024-12-17 09:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,224.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65638,'0000-00-00 00:00:00','2024-12-17 09:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65639,'0000-00-00 00:00:00','2024-12-17 09:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65640,'0000-00-00 00:00:00','2024-12-17 09:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0425,4.7000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65641,'0000-00-00 00:00:00','2024-12-17 09:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65642,'0000-00-00 00:00:00','2024-12-17 09:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:23','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65643,'0000-00-00 00:00:00','2024-12-17 09:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65644,'0000-00-00 00:00:00','2024-12-17 09:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65645,'0000-00-00 00:00:00','2024-12-17 09:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:26','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65646,'0000-00-00 00:00:00','2024-12-17 09:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65647,'0000-00-00 00:00:00','2024-12-17 09:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65648,'0000-00-00 00:00:00','2024-12-17 09:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65649,'0000-00-00 00:00:00','2024-12-17 09:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65650,'0000-00-00 00:00:00','2024-12-17 09:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.1000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65651,'0000-00-00 00:00:00','2024-12-17 09:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65652,'0000-00-00 00:00:00','2024-12-17 09:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65653,'0000-00-00 00:00:00','2024-12-17 09:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65654,'0000-00-00 00:00:00','2024-12-17 09:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:36','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.6000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65655,'0000-00-00 00:00:00','2024-12-17 09:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:38','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65656,'0000-00-00 00:00:00','2024-12-17 09:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65657,'0000-00-00 00:00:00','2024-12-17 09:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65658,'0000-00-00 00:00:00','2024-12-17 09:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:41','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65659,'0000-00-00 00:00:00','2024-12-17 09:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.7000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65660,'0000-00-00 00:00:00','2024-12-17 09:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.3000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65661,'0000-00-00 00:00:00','2024-12-17 09:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65662,'0000-00-00 00:00:00','2024-12-17 09:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65663,'0000-00-00 00:00:00','2024-12-17 09:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65664,'0000-00-00 00:00:00','2024-12-17 09:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65665,'0000-00-00 00:00:00','2024-12-17 09:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65666,'0000-00-00 00:00:00','2024-12-17 09:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65667,'0000-00-00 00:00:00','2024-12-17 09:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65668,'0000-00-00 00:00:00','2024-12-17 09:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65669,'0000-00-00 00:00:00','2024-12-17 09:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65670,'0000-00-00 00:00:00','2024-12-17 09:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65671,'0000-00-00 00:00:00','2024-12-17 09:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:56','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.3000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65672,'0000-00-00 00:00:00','2024-12-17 09:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:57','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65673,'0000-00-00 00:00:00','2024-12-17 09:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:58','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65674,'0000-00-00 00:00:00','2024-12-17 09:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:48:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65675,'0000-00-00 00:00:00','2024-12-17 09:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.1000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65676,'0000-00-00 00:00:00','2024-12-17 09:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:02','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65677,'0000-00-00 00:00:00','2024-12-17 09:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:03','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65678,'0000-00-00 00:00:00','2024-12-17 09:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65679,'0000-00-00 00:00:00','2024-12-17 09:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65680,'0000-00-00 00:00:00','2024-12-17 09:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65681,'0000-00-00 00:00:00','2024-12-17 09:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65682,'0000-00-00 00:00:00','2024-12-17 09:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65683,'0000-00-00 00:00:00','2024-12-17 09:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:10','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65684,'0000-00-00 00:00:00','2024-12-17 09:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:11','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65685,'0000-00-00 00:00:00','2024-12-17 09:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:12','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.0000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65686,'0000-00-00 00:00:00','2024-12-17 09:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65687,'0000-00-00 00:00:00','2024-12-17 09:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65688,'0000-00-00 00:00:00','2024-12-17 09:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65689,'0000-00-00 00:00:00','2024-12-17 09:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65690,'0000-00-00 00:00:00','2024-12-17 09:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65691,'0000-00-00 00:00:00','2024-12-17 09:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65692,'0000-00-00 00:00:00','2024-12-17 09:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.3000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65693,'0000-00-00 00:00:00','2024-12-17 09:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:21','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65694,'0000-00-00 00:00:00','2024-12-17 09:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0480,5.4000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65695,'0000-00-00 00:00:00','2024-12-17 09:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.4000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65696,'0000-00-00 00:00:00','2024-12-17 09:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.0000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65697,'0000-00-00 00:00:00','2024-12-17 09:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.0000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65698,'0000-00-00 00:00:00','2024-12-17 09:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65699,'0000-00-00 00:00:00','2024-12-17 09:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:28','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65700,'0000-00-00 00:00:00','2024-12-17 09:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65701,'0000-00-00 00:00:00','2024-12-17 09:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65702,'0000-00-00 00:00:00','2024-12-17 09:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65703,'0000-00-00 00:00:00','2024-12-17 09:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65704,'0000-00-00 00:00:00','2024-12-17 09:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:34','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65705,'0000-00-00 00:00:00','2024-12-17 09:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.5000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65706,'0000-00-00 00:00:00','2024-12-17 09:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65707,'0000-00-00 00:00:00','2024-12-17 09:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65708,'0000-00-00 00:00:00','2024-12-17 09:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65709,'0000-00-00 00:00:00','2024-12-17 09:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:40','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65710,'0000-00-00 00:00:00','2024-12-17 09:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65711,'0000-00-00 00:00:00','2024-12-17 09:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65712,'0000-00-00 00:00:00','2024-12-17 09:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65713,'0000-00-00 00:00:00','2024-12-17 09:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65714,'0000-00-00 00:00:00','2024-12-17 09:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65715,'0000-00-00 00:00:00','2024-12-17 09:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:47','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65716,'0000-00-00 00:00:00','2024-12-17 09:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:48','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65717,'0000-00-00 00:00:00','2024-12-17 09:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65718,'0000-00-00 00:00:00','2024-12-17 09:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:50','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65719,'0000-00-00 00:00:00','2024-12-17 09:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65720,'0000-00-00 00:00:00','2024-12-17 09:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:52','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65721,'0000-00-00 00:00:00','2024-12-17 09:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65722,'0000-00-00 00:00:00','2024-12-17 09:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:55','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65723,'0000-00-00 00:00:00','2024-12-17 09:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65724,'0000-00-00 00:00:00','2024-12-17 09:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:57','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65725,'0000-00-00 00:00:00','2024-12-17 09:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65726,'0000-00-00 00:00:00','2024-12-17 09:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:49:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65727,'0000-00-00 00:00:00','2024-12-17 09:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65728,'0000-00-00 00:00:00','2024-12-17 09:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:02','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65729,'0000-00-00 00:00:00','2024-12-17 09:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65730,'0000-00-00 00:00:00','2024-12-17 09:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.2000,225.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(65731,'0000-00-00 00:00:00','2024-12-17 09:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65732,'0000-00-00 00:00:00','2024-12-17 09:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65733,'0000-00-00 00:00:00','2024-12-17 09:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65734,'0000-00-00 00:00:00','2024-12-17 09:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65735,'0000-00-00 00:00:00','2024-12-17 09:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.1000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65736,'0000-00-00 00:00:00','2024-12-17 09:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.0000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65737,'0000-00-00 00:00:00','2024-12-17 09:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.0000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (65738,'0000-00-00 00:00:00','2024-12-17 09:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.0000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65739,'0000-00-00 00:00:00','2024-12-17 09:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65740,'0000-00-00 00:00:00','2024-12-17 09:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65741,'0000-00-00 00:00:00','2024-12-17 09:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.2000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65742,'0000-00-00 00:00:00','2024-12-17 09:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65743,'0000-00-00 00:00:00','2024-12-17 09:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65744,'0000-00-00 00:00:00','2024-12-17 09:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65745,'0000-00-00 00:00:00','2024-12-17 09:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65746,'0000-00-00 00:00:00','2024-12-17 09:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65747,'0000-00-00 00:00:00','2024-12-17 09:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:24','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65748,'0000-00-00 00:00:00','2024-12-17 09:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65749,'0000-00-00 00:00:00','2024-12-17 09:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65750,'0000-00-00 00:00:00','2024-12-17 09:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65751,'0000-00-00 00:00:00','2024-12-17 09:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65752,'0000-00-00 00:00:00','2024-12-17 09:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65753,'0000-00-00 00:00:00','2024-12-17 09:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65754,'0000-00-00 00:00:00','2024-12-17 09:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65755,'0000-00-00 00:00:00','2024-12-17 09:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:33','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65756,'0000-00-00 00:00:00','2024-12-17 09:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:34','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65757,'0000-00-00 00:00:00','2024-12-17 09:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65758,'0000-00-00 00:00:00','2024-12-17 09:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65759,'0000-00-00 00:00:00','2024-12-17 09:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65760,'0000-00-00 00:00:00','2024-12-17 09:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65761,'0000-00-00 00:00:00','2024-12-17 09:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65762,'0000-00-00 00:00:00','2024-12-17 09:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65763,'0000-00-00 00:00:00','2024-12-17 09:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65764,'0000-00-00 00:00:00','2024-12-17 09:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65765,'0000-00-00 00:00:00','2024-12-17 09:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65766,'0000-00-00 00:00:00','2024-12-17 09:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65767,'0000-00-00 00:00:00','2024-12-17 09:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.0000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65768,'0000-00-00 00:00:00','2024-12-17 09:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65769,'0000-00-00 00:00:00','2024-12-17 09:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65770,'0000-00-00 00:00:00','2024-12-17 09:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:50','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.4000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65771,'0000-00-00 00:00:00','2024-12-17 09:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65772,'0000-00-00 00:00:00','2024-12-17 09:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.5000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65773,'0000-00-00 00:00:00','2024-12-17 09:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65774,'0000-00-00 00:00:00','2024-12-17 09:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:55','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65775,'0000-00-00 00:00:00','2024-12-17 09:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65776,'0000-00-00 00:00:00','2024-12-17 09:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65777,'0000-00-00 00:00:00','2024-12-17 09:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65778,'0000-00-00 00:00:00','2024-12-17 09:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:50:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65779,'0000-00-00 00:00:00','2024-12-17 09:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.4000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65780,'0000-00-00 00:00:00','2024-12-17 09:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:01','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65781,'0000-00-00 00:00:00','2024-12-17 09:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:03','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65782,'0000-00-00 00:00:00','2024-12-17 09:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65783,'0000-00-00 00:00:00','2024-12-17 09:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65784,'0000-00-00 00:00:00','2024-12-17 09:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65785,'0000-00-00 00:00:00','2024-12-17 09:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65786,'0000-00-00 00:00:00','2024-12-17 09:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:08','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65787,'0000-00-00 00:00:00','2024-12-17 09:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65788,'0000-00-00 00:00:00','2024-12-17 09:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:10','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65789,'0000-00-00 00:00:00','2024-12-17 09:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65790,'0000-00-00 00:00:00','2024-12-17 09:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:13','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65791,'0000-00-00 00:00:00','2024-12-17 09:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65792,'0000-00-00 00:00:00','2024-12-17 09:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65793,'0000-00-00 00:00:00','2024-12-17 09:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:16','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65794,'0000-00-00 00:00:00','2024-12-17 09:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65795,'0000-00-00 00:00:00','2024-12-17 09:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65796,'0000-00-00 00:00:00','2024-12-17 09:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65797,'0000-00-00 00:00:00','2024-12-17 09:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65798,'0000-00-00 00:00:00','2024-12-17 09:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.2000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65799,'0000-00-00 00:00:00','2024-12-17 09:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65800,'0000-00-00 00:00:00','2024-12-17 09:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:24','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.4000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65801,'0000-00-00 00:00:00','2024-12-17 09:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65802,'0000-00-00 00:00:00','2024-12-17 09:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65803,'0000-00-00 00:00:00','2024-12-17 09:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65804,'0000-00-00 00:00:00','2024-12-17 09:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65805,'0000-00-00 00:00:00','2024-12-17 09:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65806,'0000-00-00 00:00:00','2024-12-17 09:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.4000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65807,'0000-00-00 00:00:00','2024-12-17 09:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:32','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.6000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65808,'0000-00-00 00:00:00','2024-12-17 09:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:33','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65809,'0000-00-00 00:00:00','2024-12-17 09:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65810,'0000-00-00 00:00:00','2024-12-17 09:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65811,'0000-00-00 00:00:00','2024-12-17 09:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65812,'0000-00-00 00:00:00','2024-12-17 09:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:38','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65813,'0000-00-00 00:00:00','2024-12-17 09:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65814,'0000-00-00 00:00:00','2024-12-17 09:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.9000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65815,'0000-00-00 00:00:00','2024-12-17 09:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65816,'0000-00-00 00:00:00','2024-12-17 09:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.4000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65817,'0000-00-00 00:00:00','2024-12-17 09:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65818,'0000-00-00 00:00:00','2024-12-17 09:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65819,'0000-00-00 00:00:00','2024-12-17 09:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65820,'0000-00-00 00:00:00','2024-12-17 09:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65821,'0000-00-00 00:00:00','2024-12-17 09:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65822,'0000-00-00 00:00:00','2024-12-17 09:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65823,'0000-00-00 00:00:00','2024-12-17 09:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:50','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65824,'0000-00-00 00:00:00','2024-12-17 09:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65825,'0000-00-00 00:00:00','2024-12-17 09:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.4000,225.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65826,'0000-00-00 00:00:00','2024-12-17 09:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.6000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65827,'0000-00-00 00:00:00','2024-12-17 09:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65828,'0000-00-00 00:00:00','2024-12-17 09:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65829,'0000-00-00 00:00:00','2024-12-17 09:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:57','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65830,'0000-00-00 00:00:00','2024-12-17 09:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:51:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65831,'0000-00-00 00:00:00','2024-12-17 09:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:00','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.9000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65832,'0000-00-00 00:00:00','2024-12-17 09:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:01','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.9000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65833,'0000-00-00 00:00:00','2024-12-17 09:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65834,'0000-00-00 00:00:00','2024-12-17 09:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65835,'0000-00-00 00:00:00','2024-12-17 09:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,225.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65836,'0000-00-00 00:00:00','2024-12-17 09:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65837,'0000-00-00 00:00:00','2024-12-17 09:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65838,'0000-00-00 00:00:00','2024-12-17 09:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:08','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65839,'0000-00-00 00:00:00','2024-12-17 09:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65840,'0000-00-00 00:00:00','2024-12-17 09:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65841,'0000-00-00 00:00:00','2024-12-17 09:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65842,'0000-00-00 00:00:00','2024-12-17 09:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.8000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65843,'0000-00-00 00:00:00','2024-12-17 09:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65844,'0000-00-00 00:00:00','2024-12-17 09:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65845,'0000-00-00 00:00:00','2024-12-17 09:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65846,'0000-00-00 00:00:00','2024-12-17 09:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65847,'0000-00-00 00:00:00','2024-12-17 09:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65848,'0000-00-00 00:00:00','2024-12-17 09:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,5.2000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65849,'0000-00-00 00:00:00','2024-12-17 09:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65850,'0000-00-00 00:00:00','2024-12-17 09:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65851,'0000-00-00 00:00:00','2024-12-17 09:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65852,'0000-00-00 00:00:00','2024-12-17 09:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65853,'0000-00-00 00:00:00','2024-12-17 09:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.4000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65854,'0000-00-00 00:00:00','2024-12-17 09:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65855,'0000-00-00 00:00:00','2024-12-17 09:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65856,'0000-00-00 00:00:00','2024-12-17 09:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65857,'0000-00-00 00:00:00','2024-12-17 09:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65858,'0000-00-00 00:00:00','2024-12-17 09:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65859,'0000-00-00 00:00:00','2024-12-17 09:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65860,'0000-00-00 00:00:00','2024-12-17 09:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65861,'0000-00-00 00:00:00','2024-12-17 09:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65862,'0000-00-00 00:00:00','2024-12-17 09:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65863,'0000-00-00 00:00:00','2024-12-17 09:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.2000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65864,'0000-00-00 00:00:00','2024-12-17 09:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:37','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65865,'0000-00-00 00:00:00','2024-12-17 09:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65866,'0000-00-00 00:00:00','2024-12-17 09:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65867,'0000-00-00 00:00:00','2024-12-17 09:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:41','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65868,'0000-00-00 00:00:00','2024-12-17 09:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0425,4.8000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65869,'0000-00-00 00:00:00','2024-12-17 09:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65870,'0000-00-00 00:00:00','2024-12-17 09:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65871,'0000-00-00 00:00:00','2024-12-17 09:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65872,'0000-00-00 00:00:00','2024-12-17 09:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.4000,225.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65873,'0000-00-00 00:00:00','2024-12-17 09:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65874,'0000-00-00 00:00:00','2024-12-17 09:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65875,'0000-00-00 00:00:00','2024-12-17 09:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65876,'0000-00-00 00:00:00','2024-12-17 09:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65877,'0000-00-00 00:00:00','2024-12-17 09:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65878,'0000-00-00 00:00:00','2024-12-17 09:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65879,'0000-00-00 00:00:00','2024-12-17 09:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65880,'0000-00-00 00:00:00','2024-12-17 09:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.8000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65881,'0000-00-00 00:00:00','2024-12-17 09:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65882,'0000-00-00 00:00:00','2024-12-17 09:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65883,'0000-00-00 00:00:00','2024-12-17 09:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:52:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65884,'0000-00-00 00:00:00','2024-12-17 09:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65885,'0000-00-00 00:00:00','2024-12-17 09:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.2000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65886,'0000-00-00 00:00:00','2024-12-17 09:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0420,4.7000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65887,'0000-00-00 00:00:00','2024-12-17 09:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65888,'0000-00-00 00:00:00','2024-12-17 09:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65889,'0000-00-00 00:00:00','2024-12-17 09:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65890,'0000-00-00 00:00:00','2024-12-17 09:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65891,'0000-00-00 00:00:00','2024-12-17 09:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.6000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65892,'0000-00-00 00:00:00','2024-12-17 09:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65893,'0000-00-00 00:00:00','2024-12-17 09:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65894,'0000-00-00 00:00:00','2024-12-17 09:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65895,'0000-00-00 00:00:00','2024-12-17 09:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:13','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65896,'0000-00-00 00:00:00','2024-12-17 09:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65897,'0000-00-00 00:00:00','2024-12-17 09:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.8000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65898,'0000-00-00 00:00:00','2024-12-17 09:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65899,'0000-00-00 00:00:00','2024-12-17 09:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65900,'0000-00-00 00:00:00','2024-12-17 09:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65901,'0000-00-00 00:00:00','2024-12-17 09:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65902,'0000-00-00 00:00:00','2024-12-17 09:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65903,'0000-00-00 00:00:00','2024-12-17 09:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65904,'0000-00-00 00:00:00','2024-12-17 09:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65905,'0000-00-00 00:00:00','2024-12-17 09:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65906,'0000-00-00 00:00:00','2024-12-17 09:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65907,'0000-00-00 00:00:00','2024-12-17 09:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65908,'0000-00-00 00:00:00','2024-12-17 09:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:28','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65909,'0000-00-00 00:00:00','2024-12-17 09:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.9000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65910,'0000-00-00 00:00:00','2024-12-17 09:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65911,'0000-00-00 00:00:00','2024-12-17 09:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65912,'0000-00-00 00:00:00','2024-12-17 09:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65913,'0000-00-00 00:00:00','2024-12-17 09:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65914,'0000-00-00 00:00:00','2024-12-17 09:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65915,'0000-00-00 00:00:00','2024-12-17 09:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65916,'0000-00-00 00:00:00','2024-12-17 09:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:37','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65917,'0000-00-00 00:00:00','2024-12-17 09:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.8000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65918,'0000-00-00 00:00:00','2024-12-17 09:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.8000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65919,'0000-00-00 00:00:00','2024-12-17 09:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65920,'0000-00-00 00:00:00','2024-12-17 09:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65921,'0000-00-00 00:00:00','2024-12-17 09:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65922,'0000-00-00 00:00:00','2024-12-17 09:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65923,'0000-00-00 00:00:00','2024-12-17 09:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:45','ShengKuoMiTo','test','levebio02',1,117.7000,0.0380,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65924,'0000-00-00 00:00:00','2024-12-17 09:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65925,'0000-00-00 00:00:00','2024-12-17 09:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65926,'0000-00-00 00:00:00','2024-12-17 09:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:49','ShengKuoMiTo','test','levebio02',1,117.8000,0.0375,4.0000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65927,'0000-00-00 00:00:00','2024-12-17 09:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:50','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65928,'0000-00-00 00:00:00','2024-12-17 09:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:51','ShengKuoMiTo','test','levebio02',1,117.8000,0.0420,4.7000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65929,'0000-00-00 00:00:00','2024-12-17 09:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:52','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65930,'0000-00-00 00:00:00','2024-12-17 09:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65931,'0000-00-00 00:00:00','2024-12-17 09:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65932,'0000-00-00 00:00:00','2024-12-17 09:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0410,4.6000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65933,'0000-00-00 00:00:00','2024-12-17 09:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:57','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65934,'0000-00-00 00:00:00','2024-12-17 09:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:58','ShengKuoMiTo','test','levebio02',1,117.7000,0.0455,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65935,'0000-00-00 00:00:00','2024-12-17 09:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:53:59','ShengKuoMiTo','test','levebio02',1,117.7000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65936,'0000-00-00 00:00:00','2024-12-17 09:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:00','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65937,'0000-00-00 00:00:00','2024-12-17 09:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:01','ShengKuoMiTo','test','levebio02',1,117.7000,0.0435,5.0000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65938,'0000-00-00 00:00:00','2024-12-17 09:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:02','ShengKuoMiTo','test','levebio02',1,117.8000,0.0385,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65939,'0000-00-00 00:00:00','2024-12-17 09:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:03','ShengKuoMiTo','test','levebio02',1,117.8000,0.0380,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65940,'0000-00-00 00:00:00','2024-12-17 09:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:05','ShengKuoMiTo','test','levebio02',1,117.7000,0.0445,5.1000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65941,'0000-00-00 00:00:00','2024-12-17 09:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65942,'0000-00-00 00:00:00','2024-12-17 09:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65943,'0000-00-00 00:00:00','2024-12-17 09:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:08','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65944,'0000-00-00 00:00:00','2024-12-17 09:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65945,'0000-00-00 00:00:00','2024-12-17 09:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65946,'0000-00-00 00:00:00','2024-12-17 09:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.8000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65947,'0000-00-00 00:00:00','2024-12-17 09:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.8000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65948,'0000-00-00 00:00:00','2024-12-17 09:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65949,'0000-00-00 00:00:00','2024-12-17 09:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65950,'0000-00-00 00:00:00','2024-12-17 09:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65951,'0000-00-00 00:00:00','2024-12-17 09:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.7000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65952,'0000-00-00 00:00:00','2024-12-17 09:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65953,'0000-00-00 00:00:00','2024-12-17 09:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:19','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65954,'0000-00-00 00:00:00','2024-12-17 09:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65955,'0000-00-00 00:00:00','2024-12-17 09:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65956,'0000-00-00 00:00:00','2024-12-17 09:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:23','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,5.0000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65957,'0000-00-00 00:00:00','2024-12-17 09:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65958,'0000-00-00 00:00:00','2024-12-17 09:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65959,'0000-00-00 00:00:00','2024-12-17 09:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.2000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65960,'0000-00-00 00:00:00','2024-12-17 09:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65961,'0000-00-00 00:00:00','2024-12-17 09:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:29','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65962,'0000-00-00 00:00:00','2024-12-17 09:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:30','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65963,'0000-00-00 00:00:00','2024-12-17 09:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65964,'0000-00-00 00:00:00','2024-12-17 09:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0420,4.7000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(65965,'0000-00-00 00:00:00','2024-12-17 09:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65966,'0000-00-00 00:00:00','2024-12-17 09:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65967,'0000-00-00 00:00:00','2024-12-17 09:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65968,'0000-00-00 00:00:00','2024-12-17 09:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.4000,225.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(65969,'0000-00-00 00:00:00','2024-12-17 09:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65970,'0000-00-00 00:00:00','2024-12-17 09:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65971,'0000-00-00 00:00:00','2024-12-17 09:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65972,'0000-00-00 00:00:00','2024-12-17 09:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65973,'0000-00-00 00:00:00','2024-12-17 09:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:47','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65974,'0000-00-00 00:00:00','2024-12-17 09:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65975,'0000-00-00 00:00:00','2024-12-17 09:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65976,'0000-00-00 00:00:00','2024-12-17 09:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.3000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65977,'0000-00-00 00:00:00','2024-12-17 09:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65978,'0000-00-00 00:00:00','2024-12-17 09:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.3000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65979,'0000-00-00 00:00:00','2024-12-17 09:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65980,'0000-00-00 00:00:00','2024-12-17 09:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65981,'0000-00-00 00:00:00','2024-12-17 09:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65982,'0000-00-00 00:00:00','2024-12-17 09:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65983,'0000-00-00 00:00:00','2024-12-17 09:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:54:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65984,'0000-00-00 00:00:00','2024-12-17 09:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65985,'0000-00-00 00:00:00','2024-12-17 09:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:01','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65986,'0000-00-00 00:00:00','2024-12-17 09:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(65987,'0000-00-00 00:00:00','2024-12-17 09:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(65988,'0000-00-00 00:00:00','2024-12-17 09:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65989,'0000-00-00 00:00:00','2024-12-17 09:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65990,'0000-00-00 00:00:00','2024-12-17 09:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.2000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65991,'0000-00-00 00:00:00','2024-12-17 09:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65992,'0000-00-00 00:00:00','2024-12-17 09:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65993,'0000-00-00 00:00:00','2024-12-17 09:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65994,'0000-00-00 00:00:00','2024-12-17 09:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65995,'0000-00-00 00:00:00','2024-12-17 09:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(65996,'0000-00-00 00:00:00','2024-12-17 09:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65997,'0000-00-00 00:00:00','2024-12-17 09:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.4000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(65998,'0000-00-00 00:00:00','2024-12-17 09:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(65999,'0000-00-00 00:00:00','2024-12-17 09:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:17','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66000,'0000-00-00 00:00:00','2024-12-17 09:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66001,'0000-00-00 00:00:00','2024-12-17 09:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,5.0000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66002,'0000-00-00 00:00:00','2024-12-17 09:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,4.8000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66003,'0000-00-00 00:00:00','2024-12-17 09:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66004,'0000-00-00 00:00:00','2024-12-17 09:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66005,'0000-00-00 00:00:00','2024-12-17 09:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66006,'0000-00-00 00:00:00','2024-12-17 09:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66007,'0000-00-00 00:00:00','2024-12-17 09:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66008,'0000-00-00 00:00:00','2024-12-17 09:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66009,'0000-00-00 00:00:00','2024-12-17 09:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66010,'0000-00-00 00:00:00','2024-12-17 09:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66011,'0000-00-00 00:00:00','2024-12-17 09:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66012,'0000-00-00 00:00:00','2024-12-17 09:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,5.0000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66013,'0000-00-00 00:00:00','2024-12-17 09:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66014,'0000-00-00 00:00:00','2024-12-17 09:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66015,'0000-00-00 00:00:00','2024-12-17 09:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.0000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66016,'0000-00-00 00:00:00','2024-12-17 09:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.4000,225.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66017,'0000-00-00 00:00:00','2024-12-17 09:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66018,'0000-00-00 00:00:00','2024-12-17 09:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66019,'0000-00-00 00:00:00','2024-12-17 09:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.4000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66020,'0000-00-00 00:00:00','2024-12-17 09:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66021,'0000-00-00 00:00:00','2024-12-17 09:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66022,'0000-00-00 00:00:00','2024-12-17 09:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66023,'0000-00-00 00:00:00','2024-12-17 09:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66024,'0000-00-00 00:00:00','2024-12-17 09:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66025,'0000-00-00 00:00:00','2024-12-17 09:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66026,'0000-00-00 00:00:00','2024-12-17 09:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:48','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66027,'0000-00-00 00:00:00','2024-12-17 09:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:49','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.2000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66028,'0000-00-00 00:00:00','2024-12-17 09:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66029,'0000-00-00 00:00:00','2024-12-17 09:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66030,'0000-00-00 00:00:00','2024-12-17 09:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66031,'0000-00-00 00:00:00','2024-12-17 09:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.4000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66032,'0000-00-00 00:00:00','2024-12-17 09:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66033,'0000-00-00 00:00:00','2024-12-17 09:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66034,'0000-00-00 00:00:00','2024-12-17 09:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66035,'0000-00-00 00:00:00','2024-12-17 09:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:55:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66036,'0000-00-00 00:00:00','2024-12-17 09:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66037,'0000-00-00 00:00:00','2024-12-17 09:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66038,'0000-00-00 00:00:00','2024-12-17 09:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66039,'0000-00-00 00:00:00','2024-12-17 09:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:03','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66040,'0000-00-00 00:00:00','2024-12-17 09:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:04','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66041,'0000-00-00 00:00:00','2024-12-17 09:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.1000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66042,'0000-00-00 00:00:00','2024-12-17 09:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66043,'0000-00-00 00:00:00','2024-12-17 09:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66044,'0000-00-00 00:00:00','2024-12-17 09:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66045,'0000-00-00 00:00:00','2024-12-17 09:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:10','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66046,'0000-00-00 00:00:00','2024-12-17 09:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:12','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66047,'0000-00-00 00:00:00','2024-12-17 09:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66048,'0000-00-00 00:00:00','2024-12-17 09:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66049,'0000-00-00 00:00:00','2024-12-17 09:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66050,'0000-00-00 00:00:00','2024-12-17 09:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:16','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66051,'0000-00-00 00:00:00','2024-12-17 09:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66052,'0000-00-00 00:00:00','2024-12-17 09:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66053,'0000-00-00 00:00:00','2024-12-17 09:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66054,'0000-00-00 00:00:00','2024-12-17 09:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66055,'0000-00-00 00:00:00','2024-12-17 09:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.5000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66056,'0000-00-00 00:00:00','2024-12-17 09:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:23','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66057,'0000-00-00 00:00:00','2024-12-17 09:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66058,'0000-00-00 00:00:00','2024-12-17 09:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66059,'0000-00-00 00:00:00','2024-12-17 09:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66060,'0000-00-00 00:00:00','2024-12-17 09:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66061,'0000-00-00 00:00:00','2024-12-17 09:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.1000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66062,'0000-00-00 00:00:00','2024-12-17 09:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:30','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.4000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66063,'0000-00-00 00:00:00','2024-12-17 09:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:32','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66064,'0000-00-00 00:00:00','2024-12-17 09:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:33','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66065,'0000-00-00 00:00:00','2024-12-17 09:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66066,'0000-00-00 00:00:00','2024-12-17 09:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66067,'0000-00-00 00:00:00','2024-12-17 09:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66068,'0000-00-00 00:00:00','2024-12-17 09:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66069,'0000-00-00 00:00:00','2024-12-17 09:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66070,'0000-00-00 00:00:00','2024-12-17 09:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:40','ShengKuoMiTo','test','levebio02',1,116.5000,0.0395,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66071,'0000-00-00 00:00:00','2024-12-17 09:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66072,'0000-00-00 00:00:00','2024-12-17 09:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:42','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66073,'0000-00-00 00:00:00','2024-12-17 09:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66074,'0000-00-00 00:00:00','2024-12-17 09:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:44','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66075,'0000-00-00 00:00:00','2024-12-17 09:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66076,'0000-00-00 00:00:00','2024-12-17 09:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.8000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66077,'0000-00-00 00:00:00','2024-12-17 09:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66078,'0000-00-00 00:00:00','2024-12-17 09:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66079,'0000-00-00 00:00:00','2024-12-17 09:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66080,'0000-00-00 00:00:00','2024-12-17 09:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66081,'0000-00-00 00:00:00','2024-12-17 09:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.5000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66082,'0000-00-00 00:00:00','2024-12-17 09:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:53','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66083,'0000-00-00 00:00:00','2024-12-17 09:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:55','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66084,'0000-00-00 00:00:00','2024-12-17 09:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66085,'0000-00-00 00:00:00','2024-12-17 09:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:57','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66086,'0000-00-00 00:00:00','2024-12-17 09:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.6000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66087,'0000-00-00 00:00:00','2024-12-17 09:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:56:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66088,'0000-00-00 00:00:00','2024-12-17 09:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66089,'0000-00-00 00:00:00','2024-12-17 09:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66090,'0000-00-00 00:00:00','2024-12-17 09:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:03','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66091,'0000-00-00 00:00:00','2024-12-17 09:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66092,'0000-00-00 00:00:00','2024-12-17 09:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66093,'0000-00-00 00:00:00','2024-12-17 09:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66094,'0000-00-00 00:00:00','2024-12-17 09:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66095,'0000-00-00 00:00:00','2024-12-17 09:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.1000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66096,'0000-00-00 00:00:00','2024-12-17 09:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.7000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66097,'0000-00-00 00:00:00','2024-12-17 09:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66098,'0000-00-00 00:00:00','2024-12-17 09:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66099,'0000-00-00 00:00:00','2024-12-17 09:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66100,'0000-00-00 00:00:00','2024-12-17 09:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.4000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66101,'0000-00-00 00:00:00','2024-12-17 09:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66102,'0000-00-00 00:00:00','2024-12-17 09:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.3000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66103,'0000-00-00 00:00:00','2024-12-17 09:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:17','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66104,'0000-00-00 00:00:00','2024-12-17 09:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66105,'0000-00-00 00:00:00','2024-12-17 09:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:20','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66106,'0000-00-00 00:00:00','2024-12-17 09:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:21','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66107,'0000-00-00 00:00:00','2024-12-17 09:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66108,'0000-00-00 00:00:00','2024-12-17 09:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66109,'0000-00-00 00:00:00','2024-12-17 09:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66110,'0000-00-00 00:00:00','2024-12-17 09:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:25','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66111,'0000-00-00 00:00:00','2024-12-17 09:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:27','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66112,'0000-00-00 00:00:00','2024-12-17 09:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66113,'0000-00-00 00:00:00','2024-12-17 09:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:29','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66114,'0000-00-00 00:00:00','2024-12-17 09:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:30','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66115,'0000-00-00 00:00:00','2024-12-17 09:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66116,'0000-00-00 00:00:00','2024-12-17 09:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66117,'0000-00-00 00:00:00','2024-12-17 09:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:34','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66118,'0000-00-00 00:00:00','2024-12-17 09:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:35','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.1000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66119,'0000-00-00 00:00:00','2024-12-17 09:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:36','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.0000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66120,'0000-00-00 00:00:00','2024-12-17 09:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.4000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66121,'0000-00-00 00:00:00','2024-12-17 09:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66122,'0000-00-00 00:00:00','2024-12-17 09:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:39','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66123,'0000-00-00 00:00:00','2024-12-17 09:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0410,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66124,'0000-00-00 00:00:00','2024-12-17 09:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66125,'0000-00-00 00:00:00','2024-12-17 09:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66126,'0000-00-00 00:00:00','2024-12-17 09:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:44','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.4000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66127,'0000-00-00 00:00:00','2024-12-17 09:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:45','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,4.8000,225.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(66128,'0000-00-00 00:00:00','2024-12-17 09:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,4.8000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66129,'0000-00-00 00:00:00','2024-12-17 09:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66130,'0000-00-00 00:00:00','2024-12-17 09:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.4000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66131,'0000-00-00 00:00:00','2024-12-17 09:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.4000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66132,'0000-00-00 00:00:00','2024-12-17 09:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66133,'0000-00-00 00:00:00','2024-12-17 09:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66134,'0000-00-00 00:00:00','2024-12-17 09:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:53','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.5000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66135,'0000-00-00 00:00:00','2024-12-17 09:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:54','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66136,'0000-00-00 00:00:00','2024-12-17 09:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66137,'0000-00-00 00:00:00','2024-12-17 09:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66138,'0000-00-00 00:00:00','2024-12-17 09:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66139,'0000-00-00 00:00:00','2024-12-17 09:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:57:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66140,'0000-00-00 00:00:00','2024-12-17 09:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:00','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66141,'0000-00-00 00:00:00','2024-12-17 09:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66142,'0000-00-00 00:00:00','2024-12-17 09:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66143,'0000-00-00 00:00:00','2024-12-17 09:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66144,'0000-00-00 00:00:00','2024-12-17 09:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:05','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66145,'0000-00-00 00:00:00','2024-12-17 09:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.6000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66146,'0000-00-00 00:00:00','2024-12-17 09:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66147,'0000-00-00 00:00:00','2024-12-17 09:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:08','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66148,'0000-00-00 00:00:00','2024-12-17 09:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66149,'0000-00-00 00:00:00','2024-12-17 09:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66150,'0000-00-00 00:00:00','2024-12-17 09:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.6000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66151,'0000-00-00 00:00:00','2024-12-17 09:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66152,'0000-00-00 00:00:00','2024-12-17 09:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66153,'0000-00-00 00:00:00','2024-12-17 09:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66154,'0000-00-00 00:00:00','2024-12-17 09:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66155,'0000-00-00 00:00:00','2024-12-17 09:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66156,'0000-00-00 00:00:00','2024-12-17 09:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66157,'0000-00-00 00:00:00','2024-12-17 09:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:20','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66158,'0000-00-00 00:00:00','2024-12-17 09:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.8000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66159,'0000-00-00 00:00:00','2024-12-17 09:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66160,'0000-00-00 00:00:00','2024-12-17 09:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66161,'0000-00-00 00:00:00','2024-12-17 09:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66162,'0000-00-00 00:00:00','2024-12-17 09:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66163,'0000-00-00 00:00:00','2024-12-17 09:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66164,'0000-00-00 00:00:00','2024-12-17 09:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66165,'0000-00-00 00:00:00','2024-12-17 09:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.4000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66166,'0000-00-00 00:00:00','2024-12-17 09:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.0000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66167,'0000-00-00 00:00:00','2024-12-17 09:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.8000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66168,'0000-00-00 00:00:00','2024-12-17 09:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.8000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66169,'0000-00-00 00:00:00','2024-12-17 09:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:33','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66170,'0000-00-00 00:00:00','2024-12-17 09:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.4000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66171,'0000-00-00 00:00:00','2024-12-17 09:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66172,'0000-00-00 00:00:00','2024-12-17 09:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66173,'0000-00-00 00:00:00','2024-12-17 09:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66174,'0000-00-00 00:00:00','2024-12-17 09:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:39','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66175,'0000-00-00 00:00:00','2024-12-17 09:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:40','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66176,'0000-00-00 00:00:00','2024-12-17 09:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:42','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66177,'0000-00-00 00:00:00','2024-12-17 09:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:43','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66178,'0000-00-00 00:00:00','2024-12-17 09:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:44','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,4.9000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66179,'0000-00-00 00:00:00','2024-12-17 09:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:45','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66180,'0000-00-00 00:00:00','2024-12-17 09:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:46','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66181,'0000-00-00 00:00:00','2024-12-17 09:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.1000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66182,'0000-00-00 00:00:00','2024-12-17 09:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:48','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66183,'0000-00-00 00:00:00','2024-12-17 09:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0405,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66184,'0000-00-00 00:00:00','2024-12-17 09:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66185,'0000-00-00 00:00:00','2024-12-17 09:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.3000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66186,'0000-00-00 00:00:00','2024-12-17 09:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66187,'0000-00-00 00:00:00','2024-12-17 09:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.0000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66188,'0000-00-00 00:00:00','2024-12-17 09:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.0000,225.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66189,'0000-00-00 00:00:00','2024-12-17 09:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.0000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66190,'0000-00-00 00:00:00','2024-12-17 09:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66191,'0000-00-00 00:00:00','2024-12-17 09:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:58:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66192,'0000-00-00 00:00:00','2024-12-17 09:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66193,'0000-00-00 00:00:00','2024-12-17 09:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.4000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66194,'0000-00-00 00:00:00','2024-12-17 09:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.4000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66195,'0000-00-00 00:00:00','2024-12-17 09:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66196,'0000-00-00 00:00:00','2024-12-17 09:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:05','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66197,'0000-00-00 00:00:00','2024-12-17 09:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:06','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66198,'0000-00-00 00:00:00','2024-12-17 09:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:07','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66199,'0000-00-00 00:00:00','2024-12-17 09:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:08','ShengKuoMiTo','test','levebio02',1,117.4000,0.0450,5.0000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66200,'0000-00-00 00:00:00','2024-12-17 09:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:09','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66201,'0000-00-00 00:00:00','2024-12-17 09:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.1000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66202,'0000-00-00 00:00:00','2024-12-17 09:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:12','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66203,'0000-00-00 00:00:00','2024-12-17 09:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:13','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66204,'0000-00-00 00:00:00','2024-12-17 09:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66205,'0000-00-00 00:00:00','2024-12-17 09:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66206,'0000-00-00 00:00:00','2024-12-17 09:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66207,'0000-00-00 00:00:00','2024-12-17 09:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,225.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66208,'0000-00-00 00:00:00','2024-12-17 09:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66209,'0000-00-00 00:00:00','2024-12-17 09:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66210,'0000-00-00 00:00:00','2024-12-17 09:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66211,'0000-00-00 00:00:00','2024-12-17 09:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66212,'0000-00-00 00:00:00','2024-12-17 09:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66213,'0000-00-00 00:00:00','2024-12-17 09:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.4000,225.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66214,'0000-00-00 00:00:00','2024-12-17 09:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66215,'0000-00-00 00:00:00','2024-12-17 09:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66216,'0000-00-00 00:00:00','2024-12-17 09:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.4000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66217,'0000-00-00 00:00:00','2024-12-17 09:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66218,'0000-00-00 00:00:00','2024-12-17 09:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66219,'0000-00-00 00:00:00','2024-12-17 09:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66220,'0000-00-00 00:00:00','2024-12-17 09:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:32','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66221,'0000-00-00 00:00:00','2024-12-17 09:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,5.0000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66222,'0000-00-00 00:00:00','2024-12-17 09:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66223,'0000-00-00 00:00:00','2024-12-17 09:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.2000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66224,'0000-00-00 00:00:00','2024-12-17 09:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:37','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66225,'0000-00-00 00:00:00','2024-12-17 09:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66226,'0000-00-00 00:00:00','2024-12-17 09:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66227,'0000-00-00 00:00:00','2024-12-17 09:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66228,'0000-00-00 00:00:00','2024-12-17 09:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:42','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66229,'0000-00-00 00:00:00','2024-12-17 09:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:43','ShengKuoMiTo','test','levebio02',1,116.8000,0.0415,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66230,'0000-00-00 00:00:00','2024-12-17 09:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:44','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66231,'0000-00-00 00:00:00','2024-12-17 09:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:45','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66232,'0000-00-00 00:00:00','2024-12-17 09:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66233,'0000-00-00 00:00:00','2024-12-17 09:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66234,'0000-00-00 00:00:00','2024-12-17 09:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.5000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66235,'0000-00-00 00:00:00','2024-12-17 09:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0370,4.1000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66236,'0000-00-00 00:00:00','2024-12-17 09:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.4000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66237,'0000-00-00 00:00:00','2024-12-17 09:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66238,'0000-00-00 00:00:00','2024-12-17 09:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66239,'0000-00-00 00:00:00','2024-12-17 09:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:55','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66240,'0000-00-00 00:00:00','2024-12-17 09:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.9000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66241,'0000-00-00 00:00:00','2024-12-17 09:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.9000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66242,'0000-00-00 00:00:00','2024-12-17 09:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0370,4.1000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66243,'0000-00-00 00:00:00','2024-12-17 09:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 09:59:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66244,'0000-00-00 00:00:00','2024-12-17 10:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66245,'0000-00-00 00:00:00','2024-12-17 10:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66246,'0000-00-00 00:00:00','2024-12-17 10:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:03','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66247,'0000-00-00 00:00:00','2024-12-17 10:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.2000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66248,'0000-00-00 00:00:00','2024-12-17 10:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66249,'0000-00-00 00:00:00','2024-12-17 10:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0420,4.8000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66250,'0000-00-00 00:00:00','2024-12-17 10:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66251,'0000-00-00 00:00:00','2024-12-17 10:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66252,'0000-00-00 00:00:00','2024-12-17 10:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66253,'0000-00-00 00:00:00','2024-12-17 10:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:11','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.4000,225.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66254,'0000-00-00 00:00:00','2024-12-17 10:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.5000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66255,'0000-00-00 00:00:00','2024-12-17 10:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66256,'0000-00-00 00:00:00','2024-12-17 10:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66257,'0000-00-00 00:00:00','2024-12-17 10:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66258,'0000-00-00 00:00:00','2024-12-17 10:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66259,'0000-00-00 00:00:00','2024-12-17 10:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66260,'0000-00-00 00:00:00','2024-12-17 10:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66261,'0000-00-00 00:00:00','2024-12-17 10:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66262,'0000-00-00 00:00:00','2024-12-17 10:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.8000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66263,'0000-00-00 00:00:00','2024-12-17 10:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66264,'0000-00-00 00:00:00','2024-12-17 10:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66265,'0000-00-00 00:00:00','2024-12-17 10:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66266,'0000-00-00 00:00:00','2024-12-17 10:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66267,'0000-00-00 00:00:00','2024-12-17 10:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66268,'0000-00-00 00:00:00','2024-12-17 10:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0440,5.1000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66269,'0000-00-00 00:00:00','2024-12-17 10:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:29','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.7000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66270,'0000-00-00 00:00:00','2024-12-17 10:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.7000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66271,'0000-00-00 00:00:00','2024-12-17 10:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:31','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66272,'0000-00-00 00:00:00','2024-12-17 10:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:32','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66273,'0000-00-00 00:00:00','2024-12-17 10:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.4000,225.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66274,'0000-00-00 00:00:00','2024-12-17 10:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0395,4.5000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66275,'0000-00-00 00:00:00','2024-12-17 10:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66276,'0000-00-00 00:00:00','2024-12-17 10:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.4000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66277,'0000-00-00 00:00:00','2024-12-17 10:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66278,'0000-00-00 00:00:00','2024-12-17 10:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66279,'0000-00-00 00:00:00','2024-12-17 10:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66280,'0000-00-00 00:00:00','2024-12-17 10:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.8000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66281,'0000-00-00 00:00:00','2024-12-17 10:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:43','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66282,'0000-00-00 00:00:00','2024-12-17 10:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:44','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66283,'0000-00-00 00:00:00','2024-12-17 10:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66284,'0000-00-00 00:00:00','2024-12-17 10:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66285,'0000-00-00 00:00:00','2024-12-17 10:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66286,'0000-00-00 00:00:00','2024-12-17 10:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66287,'0000-00-00 00:00:00','2024-12-17 10:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66288,'0000-00-00 00:00:00','2024-12-17 10:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66289,'0000-00-00 00:00:00','2024-12-17 10:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66290,'0000-00-00 00:00:00','2024-12-17 10:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66291,'0000-00-00 00:00:00','2024-12-17 10:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66292,'0000-00-00 00:00:00','2024-12-17 10:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:56','ShengKuoMiTo','test','levebio02',1,117.5000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66293,'0000-00-00 00:00:00','2024-12-17 10:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66294,'0000-00-00 00:00:00','2024-12-17 10:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66295,'0000-00-00 00:00:00','2024-12-17 10:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:00:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66296,'0000-00-00 00:00:00','2024-12-17 10:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,225.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66297,'0000-00-00 00:00:00','2024-12-17 10:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66298,'0000-00-00 00:00:00','2024-12-17 10:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:03','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,225.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66299,'0000-00-00 00:00:00','2024-12-17 10:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66300,'0000-00-00 00:00:00','2024-12-17 10:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66301,'0000-00-00 00:00:00','2024-12-17 10:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66302,'0000-00-00 00:00:00','2024-12-17 10:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66303,'0000-00-00 00:00:00','2024-12-17 10:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:08','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66304,'0000-00-00 00:00:00','2024-12-17 10:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66305,'0000-00-00 00:00:00','2024-12-17 10:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.5000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66306,'0000-00-00 00:00:00','2024-12-17 10:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66307,'0000-00-00 00:00:00','2024-12-17 10:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66308,'0000-00-00 00:00:00','2024-12-17 10:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66309,'0000-00-00 00:00:00','2024-12-17 10:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:15','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,225.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66310,'0000-00-00 00:00:00','2024-12-17 10:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:16','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66311,'0000-00-00 00:00:00','2024-12-17 10:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:17','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,4.9000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66312,'0000-00-00 00:00:00','2024-12-17 10:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.1000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66313,'0000-00-00 00:00:00','2024-12-17 10:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:20','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66314,'0000-00-00 00:00:00','2024-12-17 10:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:21','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66315,'0000-00-00 00:00:00','2024-12-17 10:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,225.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66316,'0000-00-00 00:00:00','2024-12-17 10:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:23','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.4000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66317,'0000-00-00 00:00:00','2024-12-17 10:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:24','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66318,'0000-00-00 00:00:00','2024-12-17 10:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.5000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66319,'0000-00-00 00:00:00','2024-12-17 10:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:27','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66320,'0000-00-00 00:00:00','2024-12-17 10:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66321,'0000-00-00 00:00:00','2024-12-17 10:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:29','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66322,'0000-00-00 00:00:00','2024-12-17 10:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66323,'0000-00-00 00:00:00','2024-12-17 10:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.7000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66324,'0000-00-00 00:00:00','2024-12-17 10:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66325,'0000-00-00 00:00:00','2024-12-17 10:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:34','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,225.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66326,'0000-00-00 00:00:00','2024-12-17 10:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.2000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66327,'0000-00-00 00:00:00','2024-12-17 10:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,225.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66328,'0000-00-00 00:00:00','2024-12-17 10:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66329,'0000-00-00 00:00:00','2024-12-17 10:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:38','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66330,'0000-00-00 00:00:00','2024-12-17 10:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,225.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66331,'0000-00-00 00:00:00','2024-12-17 10:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66332,'0000-00-00 00:00:00','2024-12-17 10:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:42','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66333,'0000-00-00 00:00:00','2024-12-17 10:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:43','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,225.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66334,'0000-00-00 00:00:00','2024-12-17 10:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.1000,225.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66335,'0000-00-00 00:00:00','2024-12-17 10:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66336,'0000-00-00 00:00:00','2024-12-17 10:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:46','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66337,'0000-00-00 00:00:00','2024-12-17 10:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:48','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66338,'0000-00-00 00:00:00','2024-12-17 10:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:49','ShengKuoMiTo','test','levebio02',1,116.7000,0.0415,4.5000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66339,'0000-00-00 00:00:00','2024-12-17 10:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66340,'0000-00-00 00:00:00','2024-12-17 10:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66341,'0000-00-00 00:00:00','2024-12-17 10:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:52','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66342,'0000-00-00 00:00:00','2024-12-17 10:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66343,'0000-00-00 00:00:00','2024-12-17 10:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66344,'0000-00-00 00:00:00','2024-12-17 10:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,4.9000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66345,'0000-00-00 00:00:00','2024-12-17 10:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:57','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66346,'0000-00-00 00:00:00','2024-12-17 10:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66347,'0000-00-00 00:00:00','2024-12-17 10:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:01:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.4000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66348,'0000-00-00 00:00:00','2024-12-17 10:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:01','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66349,'0000-00-00 00:00:00','2024-12-17 10:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66350,'0000-00-00 00:00:00','2024-12-17 10:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66351,'0000-00-00 00:00:00','2024-12-17 10:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66352,'0000-00-00 00:00:00','2024-12-17 10:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0410,4.5000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66353,'0000-00-00 00:00:00','2024-12-17 10:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66354,'0000-00-00 00:00:00','2024-12-17 10:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66355,'0000-00-00 00:00:00','2024-12-17 10:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66356,'0000-00-00 00:00:00','2024-12-17 10:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66357,'0000-00-00 00:00:00','2024-12-17 10:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.7000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66358,'0000-00-00 00:00:00','2024-12-17 10:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:12','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66359,'0000-00-00 00:00:00','2024-12-17 10:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66360,'0000-00-00 00:00:00','2024-12-17 10:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:15','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66361,'0000-00-00 00:00:00','2024-12-17 10:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66362,'0000-00-00 00:00:00','2024-12-17 10:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:17','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66363,'0000-00-00 00:00:00','2024-12-17 10:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66364,'0000-00-00 00:00:00','2024-12-17 10:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66365,'0000-00-00 00:00:00','2024-12-17 10:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:20','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66366,'0000-00-00 00:00:00','2024-12-17 10:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,4.9000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66367,'0000-00-00 00:00:00','2024-12-17 10:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66368,'0000-00-00 00:00:00','2024-12-17 10:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.3000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66369,'0000-00-00 00:00:00','2024-12-17 10:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66370,'0000-00-00 00:00:00','2024-12-17 10:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66371,'0000-00-00 00:00:00','2024-12-17 10:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66372,'0000-00-00 00:00:00','2024-12-17 10:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66373,'0000-00-00 00:00:00','2024-12-17 10:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:30','ShengKuoMiTo','test','levebio02',1,117.4000,0.0455,5.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66374,'0000-00-00 00:00:00','2024-12-17 10:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66375,'0000-00-00 00:00:00','2024-12-17 10:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:32','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,226.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66376,'0000-00-00 00:00:00','2024-12-17 10:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:33','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,226.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66377,'0000-00-00 00:00:00','2024-12-17 10:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66378,'0000-00-00 00:00:00','2024-12-17 10:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66379,'0000-00-00 00:00:00','2024-12-17 10:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:36','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66380,'0000-00-00 00:00:00','2024-12-17 10:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:38','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66381,'0000-00-00 00:00:00','2024-12-17 10:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66382,'0000-00-00 00:00:00','2024-12-17 10:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66383,'0000-00-00 00:00:00','2024-12-17 10:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0405,4.4000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66384,'0000-00-00 00:00:00','2024-12-17 10:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:42','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66385,'0000-00-00 00:00:00','2024-12-17 10:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:44','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66386,'0000-00-00 00:00:00','2024-12-17 10:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66387,'0000-00-00 00:00:00','2024-12-17 10:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66388,'0000-00-00 00:00:00','2024-12-17 10:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:47','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.8000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66389,'0000-00-00 00:00:00','2024-12-17 10:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66390,'0000-00-00 00:00:00','2024-12-17 10:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:49','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66391,'0000-00-00 00:00:00','2024-12-17 10:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:51','ShengKuoMiTo','test','levebio02',1,117.7000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66392,'0000-00-00 00:00:00','2024-12-17 10:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66393,'0000-00-00 00:00:00','2024-12-17 10:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66394,'0000-00-00 00:00:00','2024-12-17 10:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66395,'0000-00-00 00:00:00','2024-12-17 10:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66396,'0000-00-00 00:00:00','2024-12-17 10:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66397,'0000-00-00 00:00:00','2024-12-17 10:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.9000,226.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(66398,'0000-00-00 00:00:00','2024-12-17 10:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:02:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0430,4.9000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66399,'0000-00-00 00:00:00','2024-12-17 10:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:00','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66400,'0000-00-00 00:00:00','2024-12-17 10:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:01','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.4000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66401,'0000-00-00 00:00:00','2024-12-17 10:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:02','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66402,'0000-00-00 00:00:00','2024-12-17 10:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:03','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66403,'0000-00-00 00:00:00','2024-12-17 10:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:04','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66404,'0000-00-00 00:00:00','2024-12-17 10:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:05','ShengKuoMiTo','test','levebio02',1,117.5000,0.0410,4.5000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66405,'0000-00-00 00:00:00','2024-12-17 10:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:07','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66406,'0000-00-00 00:00:00','2024-12-17 10:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:08','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66407,'0000-00-00 00:00:00','2024-12-17 10:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:09','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66408,'0000-00-00 00:00:00','2024-12-17 10:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:10','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66409,'0000-00-00 00:00:00','2024-12-17 10:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0415,4.7000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66410,'0000-00-00 00:00:00','2024-12-17 10:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66411,'0000-00-00 00:00:00','2024-12-17 10:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:14','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66412,'0000-00-00 00:00:00','2024-12-17 10:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66413,'0000-00-00 00:00:00','2024-12-17 10:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:16','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66414,'0000-00-00 00:00:00','2024-12-17 10:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66415,'0000-00-00 00:00:00','2024-12-17 10:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.0000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66416,'0000-00-00 00:00:00','2024-12-17 10:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:19','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66417,'0000-00-00 00:00:00','2024-12-17 10:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66418,'0000-00-00 00:00:00','2024-12-17 10:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:22','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66419,'0000-00-00 00:00:00','2024-12-17 10:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66420,'0000-00-00 00:00:00','2024-12-17 10:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:24','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66421,'0000-00-00 00:00:00','2024-12-17 10:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.5000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66422,'0000-00-00 00:00:00','2024-12-17 10:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.2000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66423,'0000-00-00 00:00:00','2024-12-17 10:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:28','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66424,'0000-00-00 00:00:00','2024-12-17 10:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66425,'0000-00-00 00:00:00','2024-12-17 10:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66426,'0000-00-00 00:00:00','2024-12-17 10:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66427,'0000-00-00 00:00:00','2024-12-17 10:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:32','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66428,'0000-00-00 00:00:00','2024-12-17 10:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66429,'0000-00-00 00:00:00','2024-12-17 10:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:35','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66430,'0000-00-00 00:00:00','2024-12-17 10:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:36','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66431,'0000-00-00 00:00:00','2024-12-17 10:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:37','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66432,'0000-00-00 00:00:00','2024-12-17 10:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:38','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.4000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66433,'0000-00-00 00:00:00','2024-12-17 10:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:39','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.5000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66434,'0000-00-00 00:00:00','2024-12-17 10:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:40','ShengKuoMiTo','test','levebio02',1,117.6000,0.0370,4.0000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66435,'0000-00-00 00:00:00','2024-12-17 10:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:41','ShengKuoMiTo','test','levebio02',1,117.6000,0.0395,4.3000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66436,'0000-00-00 00:00:00','2024-12-17 10:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66437,'0000-00-00 00:00:00','2024-12-17 10:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66438,'0000-00-00 00:00:00','2024-12-17 10:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66439,'0000-00-00 00:00:00','2024-12-17 10:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.1000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66440,'0000-00-00 00:00:00','2024-12-17 10:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66441,'0000-00-00 00:00:00','2024-12-17 10:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66442,'0000-00-00 00:00:00','2024-12-17 10:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66443,'0000-00-00 00:00:00','2024-12-17 10:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66444,'0000-00-00 00:00:00','2024-12-17 10:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66445,'0000-00-00 00:00:00','2024-12-17 10:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:53','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66446,'0000-00-00 00:00:00','2024-12-17 10:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:54','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66447,'0000-00-00 00:00:00','2024-12-17 10:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0425,4.7000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66448,'0000-00-00 00:00:00','2024-12-17 10:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:56','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66449,'0000-00-00 00:00:00','2024-12-17 10:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66450,'0000-00-00 00:00:00','2024-12-17 10:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:03:59','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66451,'0000-00-00 00:00:00','2024-12-17 10:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66452,'0000-00-00 00:00:00','2024-12-17 10:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0405,4.5000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66453,'0000-00-00 00:00:00','2024-12-17 10:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66454,'0000-00-00 00:00:00','2024-12-17 10:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:03','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66455,'0000-00-00 00:00:00','2024-12-17 10:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:05','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66456,'0000-00-00 00:00:00','2024-12-17 10:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66457,'0000-00-00 00:00:00','2024-12-17 10:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66458,'0000-00-00 00:00:00','2024-12-17 10:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66459,'0000-00-00 00:00:00','2024-12-17 10:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66460,'0000-00-00 00:00:00','2024-12-17 10:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:10','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66461,'0000-00-00 00:00:00','2024-12-17 10:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66462,'0000-00-00 00:00:00','2024-12-17 10:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.0000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66463,'0000-00-00 00:00:00','2024-12-17 10:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66464,'0000-00-00 00:00:00','2024-12-17 10:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66465,'0000-00-00 00:00:00','2024-12-17 10:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66466,'0000-00-00 00:00:00','2024-12-17 10:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:17','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.5000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66467,'0000-00-00 00:00:00','2024-12-17 10:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66468,'0000-00-00 00:00:00','2024-12-17 10:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66469,'0000-00-00 00:00:00','2024-12-17 10:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.0000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66470,'0000-00-00 00:00:00','2024-12-17 10:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66471,'0000-00-00 00:00:00','2024-12-17 10:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66472,'0000-00-00 00:00:00','2024-12-17 10:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66473,'0000-00-00 00:00:00','2024-12-17 10:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66474,'0000-00-00 00:00:00','2024-12-17 10:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.4000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66475,'0000-00-00 00:00:00','2024-12-17 10:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:28','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66476,'0000-00-00 00:00:00','2024-12-17 10:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:29','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.6000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66477,'0000-00-00 00:00:00','2024-12-17 10:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66478,'0000-00-00 00:00:00','2024-12-17 10:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66479,'0000-00-00 00:00:00','2024-12-17 10:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66480,'0000-00-00 00:00:00','2024-12-17 10:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:33','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.9000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66481,'0000-00-00 00:00:00','2024-12-17 10:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.0000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66482,'0000-00-00 00:00:00','2024-12-17 10:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.0000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66483,'0000-00-00 00:00:00','2024-12-17 10:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66484,'0000-00-00 00:00:00','2024-12-17 10:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.2000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66485,'0000-00-00 00:00:00','2024-12-17 10:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66486,'0000-00-00 00:00:00','2024-12-17 10:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66487,'0000-00-00 00:00:00','2024-12-17 10:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66488,'0000-00-00 00:00:00','2024-12-17 10:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66489,'0000-00-00 00:00:00','2024-12-17 10:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.4000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66490,'0000-00-00 00:00:00','2024-12-17 10:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:45','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66491,'0000-00-00 00:00:00','2024-12-17 10:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66492,'0000-00-00 00:00:00','2024-12-17 10:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66493,'0000-00-00 00:00:00','2024-12-17 10:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66494,'0000-00-00 00:00:00','2024-12-17 10:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0415,4.7000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66495,'0000-00-00 00:00:00','2024-12-17 10:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66496,'0000-00-00 00:00:00','2024-12-17 10:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66497,'0000-00-00 00:00:00','2024-12-17 10:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:53','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66498,'0000-00-00 00:00:00','2024-12-17 10:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:54','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66499,'0000-00-00 00:00:00','2024-12-17 10:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66500,'0000-00-00 00:00:00','2024-12-17 10:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:57','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66501,'0000-00-00 00:00:00','2024-12-17 10:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66502,'0000-00-00 00:00:00','2024-12-17 10:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:04:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66503,'0000-00-00 00:00:00','2024-12-17 10:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66504,'0000-00-00 00:00:00','2024-12-17 10:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.3000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66505,'0000-00-00 00:00:00','2024-12-17 10:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66506,'0000-00-00 00:00:00','2024-12-17 10:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:04','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66507,'0000-00-00 00:00:00','2024-12-17 10:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:05','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66508,'0000-00-00 00:00:00','2024-12-17 10:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66509,'0000-00-00 00:00:00','2024-12-17 10:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:07','ShengKuoMiTo','test','levebio02',1,117.3000,0.0395,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66510,'0000-00-00 00:00:00','2024-12-17 10:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:08','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66511,'0000-00-00 00:00:00','2024-12-17 10:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.9000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66512,'0000-00-00 00:00:00','2024-12-17 10:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:11','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66513,'0000-00-00 00:00:00','2024-12-17 10:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:12','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66514,'0000-00-00 00:00:00','2024-12-17 10:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:13','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66515,'0000-00-00 00:00:00','2024-12-17 10:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:14','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66516,'0000-00-00 00:00:00','2024-12-17 10:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.5000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66517,'0000-00-00 00:00:00','2024-12-17 10:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66518,'0000-00-00 00:00:00','2024-12-17 10:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:17','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66519,'0000-00-00 00:00:00','2024-12-17 10:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:19','ShengKuoMiTo','test','levebio02',1,117.7000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66520,'0000-00-00 00:00:00','2024-12-17 10:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:20','ShengKuoMiTo','test','levebio02',1,117.4000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66521,'0000-00-00 00:00:00','2024-12-17 10:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:21','ShengKuoMiTo','test','levebio02',1,117.7000,0.0375,4.1000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66522,'0000-00-00 00:00:00','2024-12-17 10:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:22','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66523,'0000-00-00 00:00:00','2024-12-17 10:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66524,'0000-00-00 00:00:00','2024-12-17 10:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:24','ShengKuoMiTo','test','levebio02',1,117.7000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66525,'0000-00-00 00:00:00','2024-12-17 10:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66526,'0000-00-00 00:00:00','2024-12-17 10:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.4000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66527,'0000-00-00 00:00:00','2024-12-17 10:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:28','ShengKuoMiTo','test','levebio02',1,117.6000,0.0400,4.5000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66528,'0000-00-00 00:00:00','2024-12-17 10:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:29','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66529,'0000-00-00 00:00:00','2024-12-17 10:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:30','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66530,'0000-00-00 00:00:00','2024-12-17 10:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:31','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66531,'0000-00-00 00:00:00','2024-12-17 10:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:33','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66532,'0000-00-00 00:00:00','2024-12-17 10:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:34','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66533,'0000-00-00 00:00:00','2024-12-17 10:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:35','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66534,'0000-00-00 00:00:00','2024-12-17 10:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:36','ShengKuoMiTo','test','levebio02',1,117.4000,0.0430,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66535,'0000-00-00 00:00:00','2024-12-17 10:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:37','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66536,'0000-00-00 00:00:00','2024-12-17 10:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66537,'0000-00-00 00:00:00','2024-12-17 10:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:39','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66538,'0000-00-00 00:00:00','2024-12-17 10:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66539,'0000-00-00 00:00:00','2024-12-17 10:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66540,'0000-00-00 00:00:00','2024-12-17 10:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66541,'0000-00-00 00:00:00','2024-12-17 10:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:44','ShengKuoMiTo','test','levebio02',1,117.7000,0.0370,4.0000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66542,'0000-00-00 00:00:00','2024-12-17 10:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:45','ShengKuoMiTo','test','levebio02',1,117.6000,0.0375,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66543,'0000-00-00 00:00:00','2024-12-17 10:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:47','ShengKuoMiTo','test','levebio02',1,117.7000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66544,'0000-00-00 00:00:00','2024-12-17 10:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:48','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66545,'0000-00-00 00:00:00','2024-12-17 10:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:49','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66546,'0000-00-00 00:00:00','2024-12-17 10:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66547,'0000-00-00 00:00:00','2024-12-17 10:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66548,'0000-00-00 00:00:00','2024-12-17 10:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.5000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66549,'0000-00-00 00:00:00','2024-12-17 10:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66550,'0000-00-00 00:00:00','2024-12-17 10:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:55','ShengKuoMiTo','test','levebio02',1,117.6000,0.0405,4.4000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66551,'0000-00-00 00:00:00','2024-12-17 10:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:56','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66552,'0000-00-00 00:00:00','2024-12-17 10:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:57','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66553,'0000-00-00 00:00:00','2024-12-17 10:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:58','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66554,'0000-00-00 00:00:00','2024-12-17 10:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:05:59','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66555,'0000-00-00 00:00:00','2024-12-17 10:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:01','ShengKuoMiTo','test','levebio02',1,117.6000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66556,'0000-00-00 00:00:00','2024-12-17 10:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:02','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66557,'0000-00-00 00:00:00','2024-12-17 10:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:03','ShengKuoMiTo','test','levebio02',1,117.6000,0.0385,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66558,'0000-00-00 00:00:00','2024-12-17 10:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:04','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,4.9000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66559,'0000-00-00 00:00:00','2024-12-17 10:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:05','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66560,'0000-00-00 00:00:00','2024-12-17 10:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:06','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66561,'0000-00-00 00:00:00','2024-12-17 10:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:08','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66562,'0000-00-00 00:00:00','2024-12-17 10:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66563,'0000-00-00 00:00:00','2024-12-17 10:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:10','ShengKuoMiTo','test','levebio02',1,117.4000,0.0375,4.0000,226.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66564,'0000-00-00 00:00:00','2024-12-17 10:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66565,'0000-00-00 00:00:00','2024-12-17 10:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:12','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66566,'0000-00-00 00:00:00','2024-12-17 10:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66567,'0000-00-00 00:00:00','2024-12-17 10:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66568,'0000-00-00 00:00:00','2024-12-17 10:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:16','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66569,'0000-00-00 00:00:00','2024-12-17 10:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66570,'0000-00-00 00:00:00','2024-12-17 10:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.0000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66571,'0000-00-00 00:00:00','2024-12-17 10:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66572,'0000-00-00 00:00:00','2024-12-17 10:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66573,'0000-00-00 00:00:00','2024-12-17 10:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:21','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66574,'0000-00-00 00:00:00','2024-12-17 10:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:23','ShengKuoMiTo','test','levebio02',1,117.6000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66575,'0000-00-00 00:00:00','2024-12-17 10:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:24','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66576,'0000-00-00 00:00:00','2024-12-17 10:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:25','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66577,'0000-00-00 00:00:00','2024-12-17 10:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:26','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66578,'0000-00-00 00:00:00','2024-12-17 10:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66579,'0000-00-00 00:00:00','2024-12-17 10:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:28','ShengKuoMiTo','test','levebio02',1,117.3000,0.0415,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66580,'0000-00-00 00:00:00','2024-12-17 10:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:30','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66581,'0000-00-00 00:00:00','2024-12-17 10:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:31','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.4000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66582,'0000-00-00 00:00:00','2024-12-17 10:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66583,'0000-00-00 00:00:00','2024-12-17 10:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66584,'0000-00-00 00:00:00','2024-12-17 10:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66585,'0000-00-00 00:00:00','2024-12-17 10:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66586,'0000-00-00 00:00:00','2024-12-17 10:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66587,'0000-00-00 00:00:00','2024-12-17 10:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:38','ShengKuoMiTo','test','levebio02',1,117.6000,0.0425,4.7000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66588,'0000-00-00 00:00:00','2024-12-17 10:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:39','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66589,'0000-00-00 00:00:00','2024-12-17 10:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:40','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66590,'0000-00-00 00:00:00','2024-12-17 10:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:41','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66591,'0000-00-00 00:00:00','2024-12-17 10:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:42','ShengKuoMiTo','test','levebio02',1,117.5000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66592,'0000-00-00 00:00:00','2024-12-17 10:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:43','ShengKuoMiTo','test','levebio02',1,117.5000,0.0405,4.4000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66593,'0000-00-00 00:00:00','2024-12-17 10:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:45','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66594,'0000-00-00 00:00:00','2024-12-17 10:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.2000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66595,'0000-00-00 00:00:00','2024-12-17 10:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:47','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.3000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66596,'0000-00-00 00:00:00','2024-12-17 10:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.6000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66597,'0000-00-00 00:00:00','2024-12-17 10:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66598,'0000-00-00 00:00:00','2024-12-17 10:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:51','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66599,'0000-00-00 00:00:00','2024-12-17 10:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:52','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66600,'0000-00-00 00:00:00','2024-12-17 10:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66601,'0000-00-00 00:00:00','2024-12-17 10:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0415,4.6000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66602,'0000-00-00 00:00:00','2024-12-17 10:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:55','ShengKuoMiTo','test','levebio02',1,117.5000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66603,'0000-00-00 00:00:00','2024-12-17 10:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:56','ShengKuoMiTo','test','levebio02',1,117.3000,0.0380,4.1000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66604,'0000-00-00 00:00:00','2024-12-17 10:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66605,'0000-00-00 00:00:00','2024-12-17 10:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:06:59','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66606,'0000-00-00 00:00:00','2024-12-17 10:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:00','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66607,'0000-00-00 00:00:00','2024-12-17 10:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66608,'0000-00-00 00:00:00','2024-12-17 10:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66609,'0000-00-00 00:00:00','2024-12-17 10:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66610,'0000-00-00 00:00:00','2024-12-17 10:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.4000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66611,'0000-00-00 00:00:00','2024-12-17 10:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.9000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66612,'0000-00-00 00:00:00','2024-12-17 10:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:07','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66613,'0000-00-00 00:00:00','2024-12-17 10:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:08','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66614,'0000-00-00 00:00:00','2024-12-17 10:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66615,'0000-00-00 00:00:00','2024-12-17 10:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.7000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66616,'0000-00-00 00:00:00','2024-12-17 10:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66617,'0000-00-00 00:00:00','2024-12-17 10:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66618,'0000-00-00 00:00:00','2024-12-17 10:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:14','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66619,'0000-00-00 00:00:00','2024-12-17 10:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.2000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66620,'0000-00-00 00:00:00','2024-12-17 10:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:16','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66621,'0000-00-00 00:00:00','2024-12-17 10:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:17','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66622,'0000-00-00 00:00:00','2024-12-17 10:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66623,'0000-00-00 00:00:00','2024-12-17 10:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66624,'0000-00-00 00:00:00','2024-12-17 10:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66625,'0000-00-00 00:00:00','2024-12-17 10:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66626,'0000-00-00 00:00:00','2024-12-17 10:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66627,'0000-00-00 00:00:00','2024-12-17 10:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66628,'0000-00-00 00:00:00','2024-12-17 10:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:25','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66629,'0000-00-00 00:00:00','2024-12-17 10:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:27','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.9000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66630,'0000-00-00 00:00:00','2024-12-17 10:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66631,'0000-00-00 00:00:00','2024-12-17 10:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66632,'0000-00-00 00:00:00','2024-12-17 10:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66633,'0000-00-00 00:00:00','2024-12-17 10:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66634,'0000-00-00 00:00:00','2024-12-17 10:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66635,'0000-00-00 00:00:00','2024-12-17 10:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66636,'0000-00-00 00:00:00','2024-12-17 10:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66637,'0000-00-00 00:00:00','2024-12-17 10:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66638,'0000-00-00 00:00:00','2024-12-17 10:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:37','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66639,'0000-00-00 00:00:00','2024-12-17 10:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:38','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.2000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66640,'0000-00-00 00:00:00','2024-12-17 10:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:39','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66641,'0000-00-00 00:00:00','2024-12-17 10:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,4.9000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66642,'0000-00-00 00:00:00','2024-12-17 10:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66643,'0000-00-00 00:00:00','2024-12-17 10:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66644,'0000-00-00 00:00:00','2024-12-17 10:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66645,'0000-00-00 00:00:00','2024-12-17 10:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66646,'0000-00-00 00:00:00','2024-12-17 10:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:46','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66647,'0000-00-00 00:00:00','2024-12-17 10:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66648,'0000-00-00 00:00:00','2024-12-17 10:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66649,'0000-00-00 00:00:00','2024-12-17 10:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:50','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66650,'0000-00-00 00:00:00','2024-12-17 10:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.0000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66651,'0000-00-00 00:00:00','2024-12-17 10:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.0000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66652,'0000-00-00 00:00:00','2024-12-17 10:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:53','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66653,'0000-00-00 00:00:00','2024-12-17 10:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.0000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66654,'0000-00-00 00:00:00','2024-12-17 10:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66655,'0000-00-00 00:00:00','2024-12-17 10:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:56','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66656,'0000-00-00 00:00:00','2024-12-17 10:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66657,'0000-00-00 00:00:00','2024-12-17 10:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:07:59','ShengKuoMiTo','test','levebio02',1,117.4000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66658,'0000-00-00 00:00:00','2024-12-17 10:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:00','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66659,'0000-00-00 00:00:00','2024-12-17 10:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:01','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66660,'0000-00-00 00:00:00','2024-12-17 10:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66661,'0000-00-00 00:00:00','2024-12-17 10:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66662,'0000-00-00 00:00:00','2024-12-17 10:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66663,'0000-00-00 00:00:00','2024-12-17 10:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.1000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66664,'0000-00-00 00:00:00','2024-12-17 10:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66665,'0000-00-00 00:00:00','2024-12-17 10:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66666,'0000-00-00 00:00:00','2024-12-17 10:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:09','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66667,'0000-00-00 00:00:00','2024-12-17 10:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66668,'0000-00-00 00:00:00','2024-12-17 10:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66669,'0000-00-00 00:00:00','2024-12-17 10:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66670,'0000-00-00 00:00:00','2024-12-17 10:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:14','ShengKuoMiTo','test','levebio02',1,117.3000,0.0425,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66671,'0000-00-00 00:00:00','2024-12-17 10:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:15','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66672,'0000-00-00 00:00:00','2024-12-17 10:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:16','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66673,'0000-00-00 00:00:00','2024-12-17 10:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:17','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66674,'0000-00-00 00:00:00','2024-12-17 10:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:18','ShengKuoMiTo','test','levebio02',1,117.5000,0.0465,5.4000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66675,'0000-00-00 00:00:00','2024-12-17 10:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.5000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66676,'0000-00-00 00:00:00','2024-12-17 10:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66677,'0000-00-00 00:00:00','2024-12-17 10:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66678,'0000-00-00 00:00:00','2024-12-17 10:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66679,'0000-00-00 00:00:00','2024-12-17 10:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.1000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66680,'0000-00-00 00:00:00','2024-12-17 10:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66681,'0000-00-00 00:00:00','2024-12-17 10:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:26','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66682,'0000-00-00 00:00:00','2024-12-17 10:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66683,'0000-00-00 00:00:00','2024-12-17 10:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66684,'0000-00-00 00:00:00','2024-12-17 10:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66685,'0000-00-00 00:00:00','2024-12-17 10:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66686,'0000-00-00 00:00:00','2024-12-17 10:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:32','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66687,'0000-00-00 00:00:00','2024-12-17 10:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66688,'0000-00-00 00:00:00','2024-12-17 10:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66689,'0000-00-00 00:00:00','2024-12-17 10:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66690,'0000-00-00 00:00:00','2024-12-17 10:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66691,'0000-00-00 00:00:00','2024-12-17 10:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:38','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.0000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66692,'0000-00-00 00:00:00','2024-12-17 10:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.0000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66693,'0000-00-00 00:00:00','2024-12-17 10:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66694,'0000-00-00 00:00:00','2024-12-17 10:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66695,'0000-00-00 00:00:00','2024-12-17 10:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66696,'0000-00-00 00:00:00','2024-12-17 10:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66697,'0000-00-00 00:00:00','2024-12-17 10:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66698,'0000-00-00 00:00:00','2024-12-17 10:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.4000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66699,'0000-00-00 00:00:00','2024-12-17 10:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66700,'0000-00-00 00:00:00','2024-12-17 10:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.4000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66701,'0000-00-00 00:00:00','2024-12-17 10:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66702,'0000-00-00 00:00:00','2024-12-17 10:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:51','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66703,'0000-00-00 00:00:00','2024-12-17 10:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66704,'0000-00-00 00:00:00','2024-12-17 10:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66705,'0000-00-00 00:00:00','2024-12-17 10:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66706,'0000-00-00 00:00:00','2024-12-17 10:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.2000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66707,'0000-00-00 00:00:00','2024-12-17 10:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:57','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66708,'0000-00-00 00:00:00','2024-12-17 10:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66709,'0000-00-00 00:00:00','2024-12-17 10:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:08:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66710,'0000-00-00 00:00:00','2024-12-17 10:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:00','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66711,'0000-00-00 00:00:00','2024-12-17 10:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66712,'0000-00-00 00:00:00','2024-12-17 10:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66713,'0000-00-00 00:00:00','2024-12-17 10:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:03','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66714,'0000-00-00 00:00:00','2024-12-17 10:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66715,'0000-00-00 00:00:00','2024-12-17 10:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66716,'0000-00-00 00:00:00','2024-12-17 10:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66717,'0000-00-00 00:00:00','2024-12-17 10:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66718,'0000-00-00 00:00:00','2024-12-17 10:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66719,'0000-00-00 00:00:00','2024-12-17 10:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:10','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66720,'0000-00-00 00:00:00','2024-12-17 10:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.3000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66721,'0000-00-00 00:00:00','2024-12-17 10:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:13','ShengKuoMiTo','test','levebio02',1,116.8000,0.0430,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66722,'0000-00-00 00:00:00','2024-12-17 10:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66723,'0000-00-00 00:00:00','2024-12-17 10:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:15','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66724,'0000-00-00 00:00:00','2024-12-17 10:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66725,'0000-00-00 00:00:00','2024-12-17 10:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:18','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66726,'0000-00-00 00:00:00','2024-12-17 10:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66727,'0000-00-00 00:00:00','2024-12-17 10:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:20','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66728,'0000-00-00 00:00:00','2024-12-17 10:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66729,'0000-00-00 00:00:00','2024-12-17 10:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:22','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66730,'0000-00-00 00:00:00','2024-12-17 10:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:23','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66731,'0000-00-00 00:00:00','2024-12-17 10:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:24','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.4000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66732,'0000-00-00 00:00:00','2024-12-17 10:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.5000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66733,'0000-00-00 00:00:00','2024-12-17 10:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66734,'0000-00-00 00:00:00','2024-12-17 10:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66735,'0000-00-00 00:00:00','2024-12-17 10:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66736,'0000-00-00 00:00:00','2024-12-17 10:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66737,'0000-00-00 00:00:00','2024-12-17 10:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.7000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66738,'0000-00-00 00:00:00','2024-12-17 10:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:32','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66739,'0000-00-00 00:00:00','2024-12-17 10:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66740,'0000-00-00 00:00:00','2024-12-17 10:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66741,'0000-00-00 00:00:00','2024-12-17 10:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66742,'0000-00-00 00:00:00','2024-12-17 10:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66743,'0000-00-00 00:00:00','2024-12-17 10:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66744,'0000-00-00 00:00:00','2024-12-17 10:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:39','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66745,'0000-00-00 00:00:00','2024-12-17 10:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66746,'0000-00-00 00:00:00','2024-12-17 10:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:42','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66747,'0000-00-00 00:00:00','2024-12-17 10:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:43','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.2000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66748,'0000-00-00 00:00:00','2024-12-17 10:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:44','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66749,'0000-00-00 00:00:00','2024-12-17 10:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:45','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66750,'0000-00-00 00:00:00','2024-12-17 10:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:46','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66751,'0000-00-00 00:00:00','2024-12-17 10:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:47','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66752,'0000-00-00 00:00:00','2024-12-17 10:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:49','ShengKuoMiTo','test','levebio02',1,117.5000,0.0370,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66753,'0000-00-00 00:00:00','2024-12-17 10:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:50','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66754,'0000-00-00 00:00:00','2024-12-17 10:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:51','ShengKuoMiTo','test','levebio02',1,117.5000,0.0425,4.8000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66755,'0000-00-00 00:00:00','2024-12-17 10:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:52','ShengKuoMiTo','test','levebio02',1,117.5000,0.0460,5.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66756,'0000-00-00 00:00:00','2024-12-17 10:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:53','ShengKuoMiTo','test','levebio02',1,117.6000,0.0465,5.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66757,'0000-00-00 00:00:00','2024-12-17 10:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:54','ShengKuoMiTo','test','levebio02',1,117.6000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66758,'0000-00-00 00:00:00','2024-12-17 10:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:56','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.6000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66759,'0000-00-00 00:00:00','2024-12-17 10:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:57','ShengKuoMiTo','test','levebio02',1,117.2000,0.0390,4.3000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66760,'0000-00-00 00:00:00','2024-12-17 10:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:58','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66761,'0000-00-00 00:00:00','2024-12-17 10:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:09:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.3000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66762,'0000-00-00 00:00:00','2024-12-17 10:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66763,'0000-00-00 00:00:00','2024-12-17 10:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,5.1000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66764,'0000-00-00 00:00:00','2024-12-17 10:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:02','ShengKuoMiTo','test','levebio02',1,116.8000,0.0355,4.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66765,'0000-00-00 00:00:00','2024-12-17 10:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:04','ShengKuoMiTo','test','levebio02',1,116.8000,0.0355,4.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66766,'0000-00-00 00:00:00','2024-12-17 10:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:05','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.2000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66767,'0000-00-00 00:00:00','2024-12-17 10:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,5.2000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66768,'0000-00-00 00:00:00','2024-12-17 10:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.3000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66769,'0000-00-00 00:00:00','2024-12-17 10:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.3000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66770,'0000-00-00 00:00:00','2024-12-17 10:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:09','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.3000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66771,'0000-00-00 00:00:00','2024-12-17 10:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66772,'0000-00-00 00:00:00','2024-12-17 10:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.4000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66773,'0000-00-00 00:00:00','2024-12-17 10:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66774,'0000-00-00 00:00:00','2024-12-17 10:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66775,'0000-00-00 00:00:00','2024-12-17 10:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66776,'0000-00-00 00:00:00','2024-12-17 10:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66777,'0000-00-00 00:00:00','2024-12-17 10:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:18','ShengKuoMiTo','test','levebio02',1,117.3000,0.0435,4.8000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66778,'0000-00-00 00:00:00','2024-12-17 10:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:19','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.8000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66779,'0000-00-00 00:00:00','2024-12-17 10:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0480,5.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66780,'0000-00-00 00:00:00','2024-12-17 10:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:21','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66781,'0000-00-00 00:00:00','2024-12-17 10:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66782,'0000-00-00 00:00:00','2024-12-17 10:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66783,'0000-00-00 00:00:00','2024-12-17 10:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.5000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66784,'0000-00-00 00:00:00','2024-12-17 10:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:26','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66785,'0000-00-00 00:00:00','2024-12-17 10:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66786,'0000-00-00 00:00:00','2024-12-17 10:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66787,'0000-00-00 00:00:00','2024-12-17 10:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66788,'0000-00-00 00:00:00','2024-12-17 10:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.8000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66789,'0000-00-00 00:00:00','2024-12-17 10:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.2000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66790,'0000-00-00 00:00:00','2024-12-17 10:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:33','ShengKuoMiTo','test','levebio02',1,116.7000,0.0365,4.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66791,'0000-00-00 00:00:00','2024-12-17 10:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66792,'0000-00-00 00:00:00','2024-12-17 10:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66793,'0000-00-00 00:00:00','2024-12-17 10:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66794,'0000-00-00 00:00:00','2024-12-17 10:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66795,'0000-00-00 00:00:00','2024-12-17 10:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.1000,226.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(66796,'0000-00-00 00:00:00','2024-12-17 10:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.1000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66797,'0000-00-00 00:00:00','2024-12-17 10:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:41','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,4.8000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66798,'0000-00-00 00:00:00','2024-12-17 10:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,4.8000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66799,'0000-00-00 00:00:00','2024-12-17 10:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66800,'0000-00-00 00:00:00','2024-12-17 10:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0450,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66801,'0000-00-00 00:00:00','2024-12-17 10:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.4000,226.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66802,'0000-00-00 00:00:00','2024-12-17 10:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.4000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66803,'0000-00-00 00:00:00','2024-12-17 10:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66804,'0000-00-00 00:00:00','2024-12-17 10:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0365,4.1000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66805,'0000-00-00 00:00:00','2024-12-17 10:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66806,'0000-00-00 00:00:00','2024-12-17 10:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.2000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66807,'0000-00-00 00:00:00','2024-12-17 10:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66808,'0000-00-00 00:00:00','2024-12-17 10:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66809,'0000-00-00 00:00:00','2024-12-17 10:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:55','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66810,'0000-00-00 00:00:00','2024-12-17 10:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:56','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66811,'0000-00-00 00:00:00','2024-12-17 10:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:57','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66812,'0000-00-00 00:00:00','2024-12-17 10:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:58','ShengKuoMiTo','test','levebio02',1,117.1000,0.0365,4.2000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66813,'0000-00-00 00:00:00','2024-12-17 10:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:10:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0355,4.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66814,'0000-00-00 00:00:00','2024-12-17 10:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0375,4.4000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66815,'0000-00-00 00:00:00','2024-12-17 10:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66816,'0000-00-00 00:00:00','2024-12-17 10:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0435,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66817,'0000-00-00 00:00:00','2024-12-17 10:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.3000,226.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66818,'0000-00-00 00:00:00','2024-12-17 10:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,4.8000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66819,'0000-00-00 00:00:00','2024-12-17 10:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.8000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66820,'0000-00-00 00:00:00','2024-12-17 10:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0365,4.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66821,'0000-00-00 00:00:00','2024-12-17 10:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.4000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66822,'0000-00-00 00:00:00','2024-12-17 10:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:10','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.3000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66823,'0000-00-00 00:00:00','2024-12-17 10:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:11','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.4000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66824,'0000-00-00 00:00:00','2024-12-17 10:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66825,'0000-00-00 00:00:00','2024-12-17 10:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:13','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66826,'0000-00-00 00:00:00','2024-12-17 10:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:14','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66827,'0000-00-00 00:00:00','2024-12-17 10:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:15','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66828,'0000-00-00 00:00:00','2024-12-17 10:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:17','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,5.0000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66829,'0000-00-00 00:00:00','2024-12-17 10:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:18','ShengKuoMiTo','test','levebio02',1,117.6000,0.0365,4.0000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66830,'0000-00-00 00:00:00','2024-12-17 10:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:19','ShengKuoMiTo','test','levebio02',1,117.6000,0.0440,5.0000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66831,'0000-00-00 00:00:00','2024-12-17 10:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:20','ShengKuoMiTo','test','levebio02',1,117.6000,0.0455,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66832,'0000-00-00 00:00:00','2024-12-17 10:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:21','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66833,'0000-00-00 00:00:00','2024-12-17 10:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:22','ShengKuoMiTo','test','levebio02',1,117.5000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66834,'0000-00-00 00:00:00','2024-12-17 10:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:23','ShengKuoMiTo','test','levebio02',1,117.5000,0.0400,4.6000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66835,'0000-00-00 00:00:00','2024-12-17 10:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:25','ShengKuoMiTo','test','levebio02',1,117.5000,0.0440,5.3000,226.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66836,'0000-00-00 00:00:00','2024-12-17 10:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66837,'0000-00-00 00:00:00','2024-12-17 10:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:27','ShengKuoMiTo','test','levebio02',1,117.5000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66838,'0000-00-00 00:00:00','2024-12-17 10:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.8000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66839,'0000-00-00 00:00:00','2024-12-17 10:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0415,4.8000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66840,'0000-00-00 00:00:00','2024-12-17 10:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:31','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.9000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66841,'0000-00-00 00:00:00','2024-12-17 10:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:32','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66842,'0000-00-00 00:00:00','2024-12-17 10:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.4000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66843,'0000-00-00 00:00:00','2024-12-17 10:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66844,'0000-00-00 00:00:00','2024-12-17 10:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.5000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66845,'0000-00-00 00:00:00','2024-12-17 10:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66846,'0000-00-00 00:00:00','2024-12-17 10:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.5000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66847,'0000-00-00 00:00:00','2024-12-17 10:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66848,'0000-00-00 00:00:00','2024-12-17 10:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66849,'0000-00-00 00:00:00','2024-12-17 10:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66850,'0000-00-00 00:00:00','2024-12-17 10:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66851,'0000-00-00 00:00:00','2024-12-17 10:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.8000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66852,'0000-00-00 00:00:00','2024-12-17 10:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0370,4.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66853,'0000-00-00 00:00:00','2024-12-17 10:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66854,'0000-00-00 00:00:00','2024-12-17 10:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:47','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66855,'0000-00-00 00:00:00','2024-12-17 10:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66856,'0000-00-00 00:00:00','2024-12-17 10:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.2000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66857,'0000-00-00 00:00:00','2024-12-17 10:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:50','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66858,'0000-00-00 00:00:00','2024-12-17 10:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:51','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.6000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66859,'0000-00-00 00:00:00','2024-12-17 10:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:53','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66860,'0000-00-00 00:00:00','2024-12-17 10:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:54','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66861,'0000-00-00 00:00:00','2024-12-17 10:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:55','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66862,'0000-00-00 00:00:00','2024-12-17 10:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:56','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66863,'0000-00-00 00:00:00','2024-12-17 10:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:57','ShengKuoMiTo','test','levebio02',1,115.8000,0.0405,4.6000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66864,'0000-00-00 00:00:00','2024-12-17 10:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:11:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.0000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66865,'0000-00-00 00:00:00','2024-12-17 10:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:00','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66866,'0000-00-00 00:00:00','2024-12-17 10:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66867,'0000-00-00 00:00:00','2024-12-17 10:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:02','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66868,'0000-00-00 00:00:00','2024-12-17 10:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66869,'0000-00-00 00:00:00','2024-12-17 10:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66870,'0000-00-00 00:00:00','2024-12-17 10:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:05','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66871,'0000-00-00 00:00:00','2024-12-17 10:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.0000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66872,'0000-00-00 00:00:00','2024-12-17 10:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:08','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,5.0000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66873,'0000-00-00 00:00:00','2024-12-17 10:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.4000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66874,'0000-00-00 00:00:00','2024-12-17 10:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66875,'0000-00-00 00:00:00','2024-12-17 10:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:11','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66876,'0000-00-00 00:00:00','2024-12-17 10:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.4000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66877,'0000-00-00 00:00:00','2024-12-17 10:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.4000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66878,'0000-00-00 00:00:00','2024-12-17 10:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.6000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66879,'0000-00-00 00:00:00','2024-12-17 10:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66880,'0000-00-00 00:00:00','2024-12-17 10:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:17','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.3000,226.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66881,'0000-00-00 00:00:00','2024-12-17 10:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:18','ShengKuoMiTo','test','levebio02',1,116.8000,0.0435,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66882,'0000-00-00 00:00:00','2024-12-17 10:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66883,'0000-00-00 00:00:00','2024-12-17 10:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.5000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66884,'0000-00-00 00:00:00','2024-12-17 10:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:21','ShengKuoMiTo','test','levebio02',1,115.8000,0.0365,4.1000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66885,'0000-00-00 00:00:00','2024-12-17 10:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:23','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66886,'0000-00-00 00:00:00','2024-12-17 10:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:24','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,4.2000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66887,'0000-00-00 00:00:00','2024-12-17 10:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:25','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.5000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66888,'0000-00-00 00:00:00','2024-12-17 10:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:26','ShengKuoMiTo','test','levebio02',1,115.8000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66889,'0000-00-00 00:00:00','2024-12-17 10:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:27','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66890,'0000-00-00 00:00:00','2024-12-17 10:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:28','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66891,'0000-00-00 00:00:00','2024-12-17 10:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:29','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66892,'0000-00-00 00:00:00','2024-12-17 10:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:31','ShengKuoMiTo','test','levebio02',1,115.7000,0.0415,4.7000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66893,'0000-00-00 00:00:00','2024-12-17 10:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:32','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66894,'0000-00-00 00:00:00','2024-12-17 10:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:33','ShengKuoMiTo','test','levebio02',1,115.7000,0.0400,4.4000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66895,'0000-00-00 00:00:00','2024-12-17 10:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:34','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66896,'0000-00-00 00:00:00','2024-12-17 10:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:35','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66897,'0000-00-00 00:00:00','2024-12-17 10:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:36','ShengKuoMiTo','test','levebio02',1,115.8000,0.0455,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66898,'0000-00-00 00:00:00','2024-12-17 10:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:37','ShengKuoMiTo','test','levebio02',1,115.8000,0.0420,5.0000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66899,'0000-00-00 00:00:00','2024-12-17 10:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:39','ShengKuoMiTo','test','levebio02',1,115.8000,0.0420,5.0000,226.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66900,'0000-00-00 00:00:00','2024-12-17 10:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0360,4.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66901,'0000-00-00 00:00:00','2024-12-17 10:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:41','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.4000,226.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66902,'0000-00-00 00:00:00','2024-12-17 10:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:42','ShengKuoMiTo','test','levebio02',1,115.7000,0.0440,5.2000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66903,'0000-00-00 00:00:00','2024-12-17 10:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:43','ShengKuoMiTo','test','levebio02',1,115.4000,0.0440,5.2000,226.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(66904,'0000-00-00 00:00:00','2024-12-17 10:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:44','ShengKuoMiTo','test','levebio02',1,115.4000,0.0445,5.3000,226.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(66905,'0000-00-00 00:00:00','2024-12-17 10:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:45','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,226.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(66906,'0000-00-00 00:00:00','2024-12-17 10:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:47','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.3000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66907,'0000-00-00 00:00:00','2024-12-17 10:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:48','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,4.1000,226.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66908,'0000-00-00 00:00:00','2024-12-17 10:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:49','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.0000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66909,'0000-00-00 00:00:00','2024-12-17 10:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:50','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.0000,226.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66910,'0000-00-00 00:00:00','2024-12-17 10:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:51','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66911,'0000-00-00 00:00:00','2024-12-17 10:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:52','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66912,'0000-00-00 00:00:00','2024-12-17 10:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:54','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.3000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66913,'0000-00-00 00:00:00','2024-12-17 10:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.2000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66914,'0000-00-00 00:00:00','2024-12-17 10:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:56','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66915,'0000-00-00 00:00:00','2024-12-17 10:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:57','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66916,'0000-00-00 00:00:00','2024-12-17 10:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:58','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66917,'0000-00-00 00:00:00','2024-12-17 10:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:12:59','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.2000,226.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66918,'0000-00-00 00:00:00','2024-12-17 10:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:01','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66919,'0000-00-00 00:00:00','2024-12-17 10:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:02','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.8000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66920,'0000-00-00 00:00:00','2024-12-17 10:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:03','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66921,'0000-00-00 00:00:00','2024-12-17 10:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66922,'0000-00-00 00:00:00','2024-12-17 10:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:05','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66923,'0000-00-00 00:00:00','2024-12-17 10:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:06','ShengKuoMiTo','test','levebio02',1,115.9000,0.0425,4.7000,226.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66924,'0000-00-00 00:00:00','2024-12-17 10:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:07','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66925,'0000-00-00 00:00:00','2024-12-17 10:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:08','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66926,'0000-00-00 00:00:00','2024-12-17 10:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:10','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,226.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66927,'0000-00-00 00:00:00','2024-12-17 10:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:11','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66928,'0000-00-00 00:00:00','2024-12-17 10:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:12','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,5.1000,226.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66929,'0000-00-00 00:00:00','2024-12-17 10:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:13','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.2000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66930,'0000-00-00 00:00:00','2024-12-17 10:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:14','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.1000,226.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66931,'0000-00-00 00:00:00','2024-12-17 10:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:15','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,4.1000,226.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66932,'0000-00-00 00:00:00','2024-12-17 10:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:17','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66933,'0000-00-00 00:00:00','2024-12-17 10:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:18','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66934,'0000-00-00 00:00:00','2024-12-17 10:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:19','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66935,'0000-00-00 00:00:00','2024-12-17 10:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:20','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66936,'0000-00-00 00:00:00','2024-12-17 10:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:21','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66937,'0000-00-00 00:00:00','2024-12-17 10:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66938,'0000-00-00 00:00:00','2024-12-17 10:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66939,'0000-00-00 00:00:00','2024-12-17 10:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:25','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66940,'0000-00-00 00:00:00','2024-12-17 10:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:26','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66941,'0000-00-00 00:00:00','2024-12-17 10:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:27','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66942,'0000-00-00 00:00:00','2024-12-17 10:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:28','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66943,'0000-00-00 00:00:00','2024-12-17 10:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.2000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66944,'0000-00-00 00:00:00','2024-12-17 10:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.3000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66945,'0000-00-00 00:00:00','2024-12-17 10:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66946,'0000-00-00 00:00:00','2024-12-17 10:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:33','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66947,'0000-00-00 00:00:00','2024-12-17 10:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:34','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66948,'0000-00-00 00:00:00','2024-12-17 10:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:35','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66949,'0000-00-00 00:00:00','2024-12-17 10:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:36','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.8000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66950,'0000-00-00 00:00:00','2024-12-17 10:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:37','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.2000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66951,'0000-00-00 00:00:00','2024-12-17 10:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:38','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66952,'0000-00-00 00:00:00','2024-12-17 10:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66953,'0000-00-00 00:00:00','2024-12-17 10:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66954,'0000-00-00 00:00:00','2024-12-17 10:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:42','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66955,'0000-00-00 00:00:00','2024-12-17 10:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:43','ShengKuoMiTo','test','levebio02',1,116.0000,0.0450,5.1000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66956,'0000-00-00 00:00:00','2024-12-17 10:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:44','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66957,'0000-00-00 00:00:00','2024-12-17 10:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:45','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66958,'0000-00-00 00:00:00','2024-12-17 10:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:46','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66959,'0000-00-00 00:00:00','2024-12-17 10:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:47','ShengKuoMiTo','test','levebio02',1,116.1000,0.0445,4.9000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66960,'0000-00-00 00:00:00','2024-12-17 10:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:49','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66961,'0000-00-00 00:00:00','2024-12-17 10:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:50','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66962,'0000-00-00 00:00:00','2024-12-17 10:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66963,'0000-00-00 00:00:00','2024-12-17 10:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:52','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66964,'0000-00-00 00:00:00','2024-12-17 10:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:53','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.2000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66965,'0000-00-00 00:00:00','2024-12-17 10:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:54','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.2000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66966,'0000-00-00 00:00:00','2024-12-17 10:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:56','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66967,'0000-00-00 00:00:00','2024-12-17 10:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:57','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66968,'0000-00-00 00:00:00','2024-12-17 10:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:58','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.2000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66969,'0000-00-00 00:00:00','2024-12-17 10:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:13:59','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66970,'0000-00-00 00:00:00','2024-12-17 10:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:00','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66971,'0000-00-00 00:00:00','2024-12-17 10:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:01','ShengKuoMiTo','test','levebio02',1,116.1000,0.0395,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66972,'0000-00-00 00:00:00','2024-12-17 10:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66973,'0000-00-00 00:00:00','2024-12-17 10:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66974,'0000-00-00 00:00:00','2024-12-17 10:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:05','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66975,'0000-00-00 00:00:00','2024-12-17 10:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0450,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66976,'0000-00-00 00:00:00','2024-12-17 10:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:07','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66977,'0000-00-00 00:00:00','2024-12-17 10:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(66978,'0000-00-00 00:00:00','2024-12-17 10:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:09','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66979,'0000-00-00 00:00:00','2024-12-17 10:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66980,'0000-00-00 00:00:00','2024-12-17 10:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:12','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66981,'0000-00-00 00:00:00','2024-12-17 10:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:13','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66982,'0000-00-00 00:00:00','2024-12-17 10:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:14','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.4000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66983,'0000-00-00 00:00:00','2024-12-17 10:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:15','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66984,'0000-00-00 00:00:00','2024-12-17 10:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:16','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66985,'0000-00-00 00:00:00','2024-12-17 10:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:17','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66986,'0000-00-00 00:00:00','2024-12-17 10:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66987,'0000-00-00 00:00:00','2024-12-17 10:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66988,'0000-00-00 00:00:00','2024-12-17 10:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:21','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66989,'0000-00-00 00:00:00','2024-12-17 10:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66990,'0000-00-00 00:00:00','2024-12-17 10:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66991,'0000-00-00 00:00:00','2024-12-17 10:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:24','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.5000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66992,'0000-00-00 00:00:00','2024-12-17 10:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:26','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66993,'0000-00-00 00:00:00','2024-12-17 10:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:27','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66994,'0000-00-00 00:00:00','2024-12-17 10:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(66995,'0000-00-00 00:00:00','2024-12-17 10:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66996,'0000-00-00 00:00:00','2024-12-17 10:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:30','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.4000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66997,'0000-00-00 00:00:00','2024-12-17 10:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:31','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(66998,'0000-00-00 00:00:00','2024-12-17 10:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:33','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,4.8000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(66999,'0000-00-00 00:00:00','2024-12-17 10:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:34','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,4.8000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67000,'0000-00-00 00:00:00','2024-12-17 10:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:35','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67001,'0000-00-00 00:00:00','2024-12-17 10:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:36','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67002,'0000-00-00 00:00:00','2024-12-17 10:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67003,'0000-00-00 00:00:00','2024-12-17 10:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.6000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67004,'0000-00-00 00:00:00','2024-12-17 10:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:39','ShengKuoMiTo','test','levebio02',1,116.0000,0.0405,4.4000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67005,'0000-00-00 00:00:00','2024-12-17 10:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:41','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67006,'0000-00-00 00:00:00','2024-12-17 10:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:42','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67007,'0000-00-00 00:00:00','2024-12-17 10:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:43','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67008,'0000-00-00 00:00:00','2024-12-17 10:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:44','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,4.9000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67009,'0000-00-00 00:00:00','2024-12-17 10:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:45','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,4.9000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67010,'0000-00-00 00:00:00','2024-12-17 10:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:46','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.2000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67011,'0000-00-00 00:00:00','2024-12-17 10:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:47','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67012,'0000-00-00 00:00:00','2024-12-17 10:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:49','ShengKuoMiTo','test','levebio02',1,115.8000,0.0395,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67013,'0000-00-00 00:00:00','2024-12-17 10:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:50','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.2000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67014,'0000-00-00 00:00:00','2024-12-17 10:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:51','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67015,'0000-00-00 00:00:00','2024-12-17 10:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:52','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67016,'0000-00-00 00:00:00','2024-12-17 10:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:53','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67017,'0000-00-00 00:00:00','2024-12-17 10:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:54','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67018,'0000-00-00 00:00:00','2024-12-17 10:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:56','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67019,'0000-00-00 00:00:00','2024-12-17 10:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:57','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67020,'0000-00-00 00:00:00','2024-12-17 10:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:58','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67021,'0000-00-00 00:00:00','2024-12-17 10:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:14:59','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67022,'0000-00-00 00:00:00','2024-12-17 10:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:00','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67023,'0000-00-00 00:00:00','2024-12-17 10:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:01','ShengKuoMiTo','test','levebio02',1,115.5000,0.0420,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67024,'0000-00-00 00:00:00','2024-12-17 10:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:03','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67025,'0000-00-00 00:00:00','2024-12-17 10:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:04','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67026,'0000-00-00 00:00:00','2024-12-17 10:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:05','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67027,'0000-00-00 00:00:00','2024-12-17 10:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:06','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.2000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67028,'0000-00-00 00:00:00','2024-12-17 10:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:07','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67029,'0000-00-00 00:00:00','2024-12-17 10:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:08','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67030,'0000-00-00 00:00:00','2024-12-17 10:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:10','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67031,'0000-00-00 00:00:00','2024-12-17 10:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:11','ShengKuoMiTo','test','levebio02',1,115.8000,0.0440,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67032,'0000-00-00 00:00:00','2024-12-17 10:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:12','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67033,'0000-00-00 00:00:00','2024-12-17 10:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:13','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67034,'0000-00-00 00:00:00','2024-12-17 10:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:14','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67035,'0000-00-00 00:00:00','2024-12-17 10:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:15','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67036,'0000-00-00 00:00:00','2024-12-17 10:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:17','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.4000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67037,'0000-00-00 00:00:00','2024-12-17 10:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67038,'0000-00-00 00:00:00','2024-12-17 10:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:19','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67039,'0000-00-00 00:00:00','2024-12-17 10:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67040,'0000-00-00 00:00:00','2024-12-17 10:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:21','ShengKuoMiTo','test','levebio02',1,115.8000,0.0450,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67041,'0000-00-00 00:00:00','2024-12-17 10:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0450,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67042,'0000-00-00 00:00:00','2024-12-17 10:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:24','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67043,'0000-00-00 00:00:00','2024-12-17 10:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:25','ShengKuoMiTo','test','levebio02',1,115.7000,0.0450,5.0000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67044,'0000-00-00 00:00:00','2024-12-17 10:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67045,'0000-00-00 00:00:00','2024-12-17 10:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:27','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67046,'0000-00-00 00:00:00','2024-12-17 10:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:28','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67047,'0000-00-00 00:00:00','2024-12-17 10:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:29','ShengKuoMiTo','test','levebio02',1,115.7000,0.0415,4.5000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67048,'0000-00-00 00:00:00','2024-12-17 10:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0485,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67049,'0000-00-00 00:00:00','2024-12-17 10:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0480,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67050,'0000-00-00 00:00:00','2024-12-17 10:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:33','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67051,'0000-00-00 00:00:00','2024-12-17 10:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:34','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67052,'0000-00-00 00:00:00','2024-12-17 10:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:35','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,4.8000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67053,'0000-00-00 00:00:00','2024-12-17 10:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:36','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.1000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67054,'0000-00-00 00:00:00','2024-12-17 10:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:37','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67055,'0000-00-00 00:00:00','2024-12-17 10:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:38','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67056,'0000-00-00 00:00:00','2024-12-17 10:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67057,'0000-00-00 00:00:00','2024-12-17 10:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:41','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67058,'0000-00-00 00:00:00','2024-12-17 10:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:42','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67059,'0000-00-00 00:00:00','2024-12-17 10:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:43','ShengKuoMiTo','test','levebio02',1,115.7000,0.0425,4.7000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67060,'0000-00-00 00:00:00','2024-12-17 10:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:44','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67061,'0000-00-00 00:00:00','2024-12-17 10:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:45','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67062,'0000-00-00 00:00:00','2024-12-17 10:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:46','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67063,'0000-00-00 00:00:00','2024-12-17 10:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:48','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.4000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67064,'0000-00-00 00:00:00','2024-12-17 10:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:49','ShengKuoMiTo','test','levebio02',1,115.8000,0.0420,4.5000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67065,'0000-00-00 00:00:00','2024-12-17 10:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:50','ShengKuoMiTo','test','levebio02',1,115.8000,0.0410,4.3000,227.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67066,'0000-00-00 00:00:00','2024-12-17 10:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:51','ShengKuoMiTo','test','levebio02',1,115.6000,0.0480,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67067,'0000-00-00 00:00:00','2024-12-17 10:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:52','ShengKuoMiTo','test','levebio02',1,115.7000,0.0485,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67068,'0000-00-00 00:00:00','2024-12-17 10:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:53','ShengKuoMiTo','test','levebio02',1,115.7000,0.0485,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67069,'0000-00-00 00:00:00','2024-12-17 10:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67070,'0000-00-00 00:00:00','2024-12-17 10:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:56','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,4.7000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67071,'0000-00-00 00:00:00','2024-12-17 10:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:57','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,4.7000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67072,'0000-00-00 00:00:00','2024-12-17 10:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:58','ShengKuoMiTo','test','levebio02',1,115.7000,0.0485,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67073,'0000-00-00 00:00:00','2024-12-17 10:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:15:59','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67074,'0000-00-00 00:00:00','2024-12-17 10:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:00','ShengKuoMiTo','test','levebio02',1,115.8000,0.0485,5.4000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67075,'0000-00-00 00:00:00','2024-12-17 10:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:02','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.6000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67076,'0000-00-00 00:00:00','2024-12-17 10:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:03','ShengKuoMiTo','test','levebio02',1,115.8000,0.0475,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67077,'0000-00-00 00:00:00','2024-12-17 10:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:04','ShengKuoMiTo','test','levebio02',1,115.8000,0.0480,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67078,'0000-00-00 00:00:00','2024-12-17 10:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:05','ShengKuoMiTo','test','levebio02',1,115.8000,0.0475,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67079,'0000-00-00 00:00:00','2024-12-17 10:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:06','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.1000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67080,'0000-00-00 00:00:00','2024-12-17 10:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:07','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.1000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67081,'0000-00-00 00:00:00','2024-12-17 10:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:09','ShengKuoMiTo','test','levebio02',1,115.8000,0.0395,4.1000,227.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67082,'0000-00-00 00:00:00','2024-12-17 10:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:10','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.2000,227.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67083,'0000-00-00 00:00:00','2024-12-17 10:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:11','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.2000,227.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67084,'0000-00-00 00:00:00','2024-12-17 10:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:12','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.2000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67085,'0000-00-00 00:00:00','2024-12-17 10:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:13','ShengKuoMiTo','test','levebio02',1,115.8000,0.0395,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67086,'0000-00-00 00:00:00','2024-12-17 10:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67087,'0000-00-00 00:00:00','2024-12-17 10:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:16','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67088,'0000-00-00 00:00:00','2024-12-17 10:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:17','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.2000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67089,'0000-00-00 00:00:00','2024-12-17 10:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:18','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.2000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67090,'0000-00-00 00:00:00','2024-12-17 10:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:19','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67091,'0000-00-00 00:00:00','2024-12-17 10:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:20','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67092,'0000-00-00 00:00:00','2024-12-17 10:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:21','ShengKuoMiTo','test','levebio02',1,115.9000,0.0370,4.1000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67093,'0000-00-00 00:00:00','2024-12-17 10:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:23','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.2000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67094,'0000-00-00 00:00:00','2024-12-17 10:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.2000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67095,'0000-00-00 00:00:00','2024-12-17 10:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:25','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67096,'0000-00-00 00:00:00','2024-12-17 10:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:26','ShengKuoMiTo','test','levebio02',1,115.8000,0.0450,5.1000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67097,'0000-00-00 00:00:00','2024-12-17 10:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:27','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67098,'0000-00-00 00:00:00','2024-12-17 10:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:28','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67099,'0000-00-00 00:00:00','2024-12-17 10:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:29','ShengKuoMiTo','test','levebio02',1,115.7000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67100,'0000-00-00 00:00:00','2024-12-17 10:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67101,'0000-00-00 00:00:00','2024-12-17 10:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67102,'0000-00-00 00:00:00','2024-12-17 10:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:33','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.2000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67103,'0000-00-00 00:00:00','2024-12-17 10:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:34','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67104,'0000-00-00 00:00:00','2024-12-17 10:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:35','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67105,'0000-00-00 00:00:00','2024-12-17 10:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:37','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67106,'0000-00-00 00:00:00','2024-12-17 10:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:38','ShengKuoMiTo','test','levebio02',1,115.7000,0.0375,4.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67107,'0000-00-00 00:00:00','2024-12-17 10:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0435,4.9000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67108,'0000-00-00 00:00:00','2024-12-17 10:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67109,'0000-00-00 00:00:00','2024-12-17 10:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:41','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67110,'0000-00-00 00:00:00','2024-12-17 10:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:42','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67111,'0000-00-00 00:00:00','2024-12-17 10:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:44','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67112,'0000-00-00 00:00:00','2024-12-17 10:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:45','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67113,'0000-00-00 00:00:00','2024-12-17 10:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:46','ShengKuoMiTo','test','levebio02',1,115.8000,0.0410,4.6000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67114,'0000-00-00 00:00:00','2024-12-17 10:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:47','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67115,'0000-00-00 00:00:00','2024-12-17 10:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:48','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67116,'0000-00-00 00:00:00','2024-12-17 10:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:49','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67117,'0000-00-00 00:00:00','2024-12-17 10:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:50','ShengKuoMiTo','test','levebio02',1,111.3000,0.0475,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67118,'0000-00-00 00:00:00','2024-12-17 10:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.6000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67119,'0000-00-00 00:00:00','2024-12-17 10:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67120,'0000-00-00 00:00:00','2024-12-17 10:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67121,'0000-00-00 00:00:00','2024-12-17 10:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:55','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67122,'0000-00-00 00:00:00','2024-12-17 10:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67123,'0000-00-00 00:00:00','2024-12-17 10:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:57','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67124,'0000-00-00 00:00:00','2024-12-17 10:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:16:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67125,'0000-00-00 00:00:00','2024-12-17 10:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:00','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67126,'0000-00-00 00:00:00','2024-12-17 10:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:01','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.9000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67127,'0000-00-00 00:00:00','2024-12-17 10:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:02','ShengKuoMiTo','test','levebio02',1,115.1000,0.0465,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67128,'0000-00-00 00:00:00','2024-12-17 10:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:03','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67129,'0000-00-00 00:00:00','2024-12-17 10:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:04','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67130,'0000-00-00 00:00:00','2024-12-17 10:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:05','ShengKuoMiTo','test','levebio02',1,115.1000,0.0410,4.6000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67131,'0000-00-00 00:00:00','2024-12-17 10:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:06','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67132,'0000-00-00 00:00:00','2024-12-17 10:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:08','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67133,'0000-00-00 00:00:00','2024-12-17 10:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67134,'0000-00-00 00:00:00','2024-12-17 10:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.9000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67135,'0000-00-00 00:00:00','2024-12-17 10:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:11','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.9000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67136,'0000-00-00 00:00:00','2024-12-17 10:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67137,'0000-00-00 00:00:00','2024-12-17 10:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:13','ShengKuoMiTo','test','levebio02',1,115.2000,0.0465,5.4000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67138,'0000-00-00 00:00:00','2024-12-17 10:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:14','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67139,'0000-00-00 00:00:00','2024-12-17 10:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:16','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,4.4000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67140,'0000-00-00 00:00:00','2024-12-17 10:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:17','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67141,'0000-00-00 00:00:00','2024-12-17 10:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67142,'0000-00-00 00:00:00','2024-12-17 10:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:19','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67143,'0000-00-00 00:00:00','2024-12-17 10:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0445,5.1000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67144,'0000-00-00 00:00:00','2024-12-17 10:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:22','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67145,'0000-00-00 00:00:00','2024-12-17 10:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:23','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67146,'0000-00-00 00:00:00','2024-12-17 10:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67147,'0000-00-00 00:00:00','2024-12-17 10:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:25','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.4000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67148,'0000-00-00 00:00:00','2024-12-17 10:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:26','ShengKuoMiTo','test','levebio02',1,115.5000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67149,'0000-00-00 00:00:00','2024-12-17 10:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:28','ShengKuoMiTo','test','levebio02',1,115.5000,0.0415,4.7000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67150,'0000-00-00 00:00:00','2024-12-17 10:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:29','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67151,'0000-00-00 00:00:00','2024-12-17 10:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:30','ShengKuoMiTo','test','levebio02',1,115.4000,0.0450,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67152,'0000-00-00 00:00:00','2024-12-17 10:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:31','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67153,'0000-00-00 00:00:00','2024-12-17 10:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:32','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67154,'0000-00-00 00:00:00','2024-12-17 10:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67155,'0000-00-00 00:00:00','2024-12-17 10:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:35','ShengKuoMiTo','test','levebio02',1,115.4000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67156,'0000-00-00 00:00:00','2024-12-17 10:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:36','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67157,'0000-00-00 00:00:00','2024-12-17 10:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67158,'0000-00-00 00:00:00','2024-12-17 10:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67159,'0000-00-00 00:00:00','2024-12-17 10:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0410,4.6000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67160,'0000-00-00 00:00:00','2024-12-17 10:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0410,4.6000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67161,'0000-00-00 00:00:00','2024-12-17 10:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:42','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67162,'0000-00-00 00:00:00','2024-12-17 10:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:43','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67163,'0000-00-00 00:00:00','2024-12-17 10:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:44','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67164,'0000-00-00 00:00:00','2024-12-17 10:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:45','ShengKuoMiTo','test','levebio02',1,115.6000,0.0405,4.6000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67165,'0000-00-00 00:00:00','2024-12-17 10:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:47','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67166,'0000-00-00 00:00:00','2024-12-17 10:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:48','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,4.4000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67167,'0000-00-00 00:00:00','2024-12-17 10:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67168,'0000-00-00 00:00:00','2024-12-17 10:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:50','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67169,'0000-00-00 00:00:00','2024-12-17 10:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:51','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67170,'0000-00-00 00:00:00','2024-12-17 10:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:52','ShengKuoMiTo','test','levebio02',1,115.6000,0.0435,5.0000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67171,'0000-00-00 00:00:00','2024-12-17 10:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:53','ShengKuoMiTo','test','levebio02',1,115.6000,0.0435,5.0000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67172,'0000-00-00 00:00:00','2024-12-17 10:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67173,'0000-00-00 00:00:00','2024-12-17 10:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:56','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67174,'0000-00-00 00:00:00','2024-12-17 10:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67175,'0000-00-00 00:00:00','2024-12-17 10:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67176,'0000-00-00 00:00:00','2024-12-17 10:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:17:59','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.5000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67177,'0000-00-00 00:00:00','2024-12-17 10:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67178,'0000-00-00 00:00:00','2024-12-17 10:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67179,'0000-00-00 00:00:00','2024-12-17 10:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67180,'0000-00-00 00:00:00','2024-12-17 10:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67181,'0000-00-00 00:00:00','2024-12-17 10:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.9000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67182,'0000-00-00 00:00:00','2024-12-17 10:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:06','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67183,'0000-00-00 00:00:00','2024-12-17 10:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.2000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67184,'0000-00-00 00:00:00','2024-12-17 10:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67185,'0000-00-00 00:00:00','2024-12-17 10:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67186,'0000-00-00 00:00:00','2024-12-17 10:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67187,'0000-00-00 00:00:00','2024-12-17 10:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67188,'0000-00-00 00:00:00','2024-12-17 10:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:13','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67189,'0000-00-00 00:00:00','2024-12-17 10:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:14','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67190,'0000-00-00 00:00:00','2024-12-17 10:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,4.9000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67191,'0000-00-00 00:00:00','2024-12-17 10:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67192,'0000-00-00 00:00:00','2024-12-17 10:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67193,'0000-00-00 00:00:00','2024-12-17 10:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67194,'0000-00-00 00:00:00','2024-12-17 10:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.4000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67195,'0000-00-00 00:00:00','2024-12-17 10:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67196,'0000-00-00 00:00:00','2024-12-17 10:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.6000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67197,'0000-00-00 00:00:00','2024-12-17 10:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67198,'0000-00-00 00:00:00','2024-12-17 10:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67199,'0000-00-00 00:00:00','2024-12-17 10:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67200,'0000-00-00 00:00:00','2024-12-17 10:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:27','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67201,'0000-00-00 00:00:00','2024-12-17 10:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:28','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67202,'0000-00-00 00:00:00','2024-12-17 10:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67203,'0000-00-00 00:00:00','2024-12-17 10:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:30','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67204,'0000-00-00 00:00:00','2024-12-17 10:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:31','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.4000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67205,'0000-00-00 00:00:00','2024-12-17 10:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67206,'0000-00-00 00:00:00','2024-12-17 10:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67207,'0000-00-00 00:00:00','2024-12-17 10:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67208,'0000-00-00 00:00:00','2024-12-17 10:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:36','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67209,'0000-00-00 00:00:00','2024-12-17 10:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:37','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.9000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67210,'0000-00-00 00:00:00','2024-12-17 10:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67211,'0000-00-00 00:00:00','2024-12-17 10:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:39','ShengKuoMiTo','test','levebio02',1,116.5000,0.0395,4.4000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67212,'0000-00-00 00:00:00','2024-12-17 10:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67213,'0000-00-00 00:00:00','2024-12-17 10:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.1000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67214,'0000-00-00 00:00:00','2024-12-17 10:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:43','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67215,'0000-00-00 00:00:00','2024-12-17 10:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:44','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67216,'0000-00-00 00:00:00','2024-12-17 10:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:45','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67217,'0000-00-00 00:00:00','2024-12-17 10:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67218,'0000-00-00 00:00:00','2024-12-17 10:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:47','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.4000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67219,'0000-00-00 00:00:00','2024-12-17 10:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.7000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67220,'0000-00-00 00:00:00','2024-12-17 10:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67221,'0000-00-00 00:00:00','2024-12-17 10:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67222,'0000-00-00 00:00:00','2024-12-17 10:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:52','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67223,'0000-00-00 00:00:00','2024-12-17 10:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:53','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67224,'0000-00-00 00:00:00','2024-12-17 10:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0405,4.5000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67225,'0000-00-00 00:00:00','2024-12-17 10:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67226,'0000-00-00 00:00:00','2024-12-17 10:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67227,'0000-00-00 00:00:00','2024-12-17 10:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67228,'0000-00-00 00:00:00','2024-12-17 10:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:18:59','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67229,'0000-00-00 00:00:00','2024-12-17 10:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:00','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,4.9000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67230,'0000-00-00 00:00:00','2024-12-17 10:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:01','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,4.9000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67231,'0000-00-00 00:00:00','2024-12-17 10:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:02','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67232,'0000-00-00 00:00:00','2024-12-17 10:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.0000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67233,'0000-00-00 00:00:00','2024-12-17 10:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67234,'0000-00-00 00:00:00','2024-12-17 10:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:06','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67235,'0000-00-00 00:00:00','2024-12-17 10:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67236,'0000-00-00 00:00:00','2024-12-17 10:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67237,'0000-00-00 00:00:00','2024-12-17 10:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.6000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67238,'0000-00-00 00:00:00','2024-12-17 10:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:10','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67239,'0000-00-00 00:00:00','2024-12-17 10:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:12','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67240,'0000-00-00 00:00:00','2024-12-17 10:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:13','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67241,'0000-00-00 00:00:00','2024-12-17 10:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:14','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67242,'0000-00-00 00:00:00','2024-12-17 10:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.7000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67243,'0000-00-00 00:00:00','2024-12-17 10:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0395,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67244,'0000-00-00 00:00:00','2024-12-17 10:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67245,'0000-00-00 00:00:00','2024-12-17 10:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:18','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67246,'0000-00-00 00:00:00','2024-12-17 10:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:19','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67247,'0000-00-00 00:00:00','2024-12-17 10:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:21','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,5.0000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67248,'0000-00-00 00:00:00','2024-12-17 10:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:22','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67249,'0000-00-00 00:00:00','2024-12-17 10:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:23','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67250,'0000-00-00 00:00:00','2024-12-17 10:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:24','ShengKuoMiTo','test','levebio02',1,116.0000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67251,'0000-00-00 00:00:00','2024-12-17 10:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:25','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,227.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67252,'0000-00-00 00:00:00','2024-12-17 10:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:26','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67253,'0000-00-00 00:00:00','2024-12-17 10:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67254,'0000-00-00 00:00:00','2024-12-17 10:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:29','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67255,'0000-00-00 00:00:00','2024-12-17 10:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:30','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.2000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67256,'0000-00-00 00:00:00','2024-12-17 10:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:31','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67257,'0000-00-00 00:00:00','2024-12-17 10:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.6000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67258,'0000-00-00 00:00:00','2024-12-17 10:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:33','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67259,'0000-00-00 00:00:00','2024-12-17 10:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67260,'0000-00-00 00:00:00','2024-12-17 10:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:36','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67261,'0000-00-00 00:00:00','2024-12-17 10:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67262,'0000-00-00 00:00:00','2024-12-17 10:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.8000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67263,'0000-00-00 00:00:00','2024-12-17 10:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67264,'0000-00-00 00:00:00','2024-12-17 10:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:40','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.6000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67265,'0000-00-00 00:00:00','2024-12-17 10:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:41','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67266,'0000-00-00 00:00:00','2024-12-17 10:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67267,'0000-00-00 00:00:00','2024-12-17 10:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67268,'0000-00-00 00:00:00','2024-12-17 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:45','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.9000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67269,'0000-00-00 00:00:00','2024-12-17 10:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:46','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.9000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67270,'0000-00-00 00:00:00','2024-12-17 10:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:47','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67271,'0000-00-00 00:00:00','2024-12-17 10:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.4000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67272,'0000-00-00 00:00:00','2024-12-17 10:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67273,'0000-00-00 00:00:00','2024-12-17 10:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67274,'0000-00-00 00:00:00','2024-12-17 10:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:52','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67275,'0000-00-00 00:00:00','2024-12-17 10:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:53','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67276,'0000-00-00 00:00:00','2024-12-17 10:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:54','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67277,'0000-00-00 00:00:00','2024-12-17 10:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67278,'0000-00-00 00:00:00','2024-12-17 10:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67279,'0000-00-00 00:00:00','2024-12-17 10:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67280,'0000-00-00 00:00:00','2024-12-17 10:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:19:59','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67281,'0000-00-00 00:00:00','2024-12-17 10:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.8000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67282,'0000-00-00 00:00:00','2024-12-17 10:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:01','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67283,'0000-00-00 00:00:00','2024-12-17 10:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.2000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67284,'0000-00-00 00:00:00','2024-12-17 10:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67285,'0000-00-00 00:00:00','2024-12-17 10:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67286,'0000-00-00 00:00:00','2024-12-17 10:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:06','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67287,'0000-00-00 00:00:00','2024-12-17 10:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.5000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67288,'0000-00-00 00:00:00','2024-12-17 10:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67289,'0000-00-00 00:00:00','2024-12-17 10:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67290,'0000-00-00 00:00:00','2024-12-17 10:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67291,'0000-00-00 00:00:00','2024-12-17 10:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:12','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67292,'0000-00-00 00:00:00','2024-12-17 10:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.8000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67293,'0000-00-00 00:00:00','2024-12-17 10:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.0000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67294,'0000-00-00 00:00:00','2024-12-17 10:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:15','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.4000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67295,'0000-00-00 00:00:00','2024-12-17 10:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:16','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67296,'0000-00-00 00:00:00','2024-12-17 10:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:17','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67297,'0000-00-00 00:00:00','2024-12-17 10:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.4000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67298,'0000-00-00 00:00:00','2024-12-17 10:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67299,'0000-00-00 00:00:00','2024-12-17 10:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67300,'0000-00-00 00:00:00','2024-12-17 10:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67301,'0000-00-00 00:00:00','2024-12-17 10:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67302,'0000-00-00 00:00:00','2024-12-17 10:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67303,'0000-00-00 00:00:00','2024-12-17 10:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67304,'0000-00-00 00:00:00','2024-12-17 10:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.4000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67305,'0000-00-00 00:00:00','2024-12-17 10:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:28','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.6000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67306,'0000-00-00 00:00:00','2024-12-17 10:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:29','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67307,'0000-00-00 00:00:00','2024-12-17 10:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67308,'0000-00-00 00:00:00','2024-12-17 10:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:31','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67309,'0000-00-00 00:00:00','2024-12-17 10:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:33','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67310,'0000-00-00 00:00:00','2024-12-17 10:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67311,'0000-00-00 00:00:00','2024-12-17 10:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67312,'0000-00-00 00:00:00','2024-12-17 10:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67313,'0000-00-00 00:00:00','2024-12-17 10:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:37','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67314,'0000-00-00 00:00:00','2024-12-17 10:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0445,5.0000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67315,'0000-00-00 00:00:00','2024-12-17 10:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:39','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.4000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67316,'0000-00-00 00:00:00','2024-12-17 10:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67317,'0000-00-00 00:00:00','2024-12-17 10:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67318,'0000-00-00 00:00:00','2024-12-17 10:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.5000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67319,'0000-00-00 00:00:00','2024-12-17 10:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.3000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67320,'0000-00-00 00:00:00','2024-12-17 10:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:45','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.3000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67321,'0000-00-00 00:00:00','2024-12-17 10:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.3000,227.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67322,'0000-00-00 00:00:00','2024-12-17 10:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0420,5.0000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67323,'0000-00-00 00:00:00','2024-12-17 10:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:49','ShengKuoMiTo','test','levebio02',1,116.9000,0.0420,5.0000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67324,'0000-00-00 00:00:00','2024-12-17 10:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67325,'0000-00-00 00:00:00','2024-12-17 10:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67326,'0000-00-00 00:00:00','2024-12-17 10:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:52','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.4000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67327,'0000-00-00 00:00:00','2024-12-17 10:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67328,'0000-00-00 00:00:00','2024-12-17 10:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:54','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67329,'0000-00-00 00:00:00','2024-12-17 10:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.5000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67330,'0000-00-00 00:00:00','2024-12-17 10:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67331,'0000-00-00 00:00:00','2024-12-17 10:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:58','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67332,'0000-00-00 00:00:00','2024-12-17 10:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:20:59','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.1000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67333,'0000-00-00 00:00:00','2024-12-17 10:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67334,'0000-00-00 00:00:00','2024-12-17 10:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.1000,227.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67335,'0000-00-00 00:00:00','2024-12-17 10:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.3000,227.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67336,'0000-00-00 00:00:00','2024-12-17 10:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:04','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.3000,227.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67337,'0000-00-00 00:00:00','2024-12-17 10:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.3000,227.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67338,'0000-00-00 00:00:00','2024-12-17 10:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:06','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67339,'0000-00-00 00:00:00','2024-12-17 10:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67340,'0000-00-00 00:00:00','2024-12-17 10:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:08','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67341,'0000-00-00 00:00:00','2024-12-17 10:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0445,5.1000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67342,'0000-00-00 00:00:00','2024-12-17 10:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:11','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67343,'0000-00-00 00:00:00','2024-12-17 10:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67344,'0000-00-00 00:00:00','2024-12-17 10:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.2000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67345,'0000-00-00 00:00:00','2024-12-17 10:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67346,'0000-00-00 00:00:00','2024-12-17 10:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:15','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67347,'0000-00-00 00:00:00','2024-12-17 10:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67348,'0000-00-00 00:00:00','2024-12-17 10:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67349,'0000-00-00 00:00:00','2024-12-17 10:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67350,'0000-00-00 00:00:00','2024-12-17 10:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:20','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67351,'0000-00-00 00:00:00','2024-12-17 10:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67352,'0000-00-00 00:00:00','2024-12-17 10:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0450,4.9000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67353,'0000-00-00 00:00:00','2024-12-17 10:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:23','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,4.9000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67354,'0000-00-00 00:00:00','2024-12-17 10:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:24','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,4.9000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67355,'0000-00-00 00:00:00','2024-12-17 10:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:26','ShengKuoMiTo','test','levebio02',1,117.2000,0.0485,5.4000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67356,'0000-00-00 00:00:00','2024-12-17 10:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.4000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67357,'0000-00-00 00:00:00','2024-12-17 10:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67358,'0000-00-00 00:00:00','2024-12-17 10:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.6000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67359,'0000-00-00 00:00:00','2024-12-17 10:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67360,'0000-00-00 00:00:00','2024-12-17 10:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:31','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67361,'0000-00-00 00:00:00','2024-12-17 10:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67362,'0000-00-00 00:00:00','2024-12-17 10:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67363,'0000-00-00 00:00:00','2024-12-17 10:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,4.8000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67364,'0000-00-00 00:00:00','2024-12-17 10:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.2000,227.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(67365,'0000-00-00 00:00:00','2024-12-17 10:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:37','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.2000,227.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(67366,'0000-00-00 00:00:00','2024-12-17 10:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,3.9000,227.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(67367,'0000-00-00 00:00:00','2024-12-17 10:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,4.6000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67368,'0000-00-00 00:00:00','2024-12-17 10:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67369,'0000-00-00 00:00:00','2024-12-17 10:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67370,'0000-00-00 00:00:00','2024-12-17 10:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67371,'0000-00-00 00:00:00','2024-12-17 10:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67372,'0000-00-00 00:00:00','2024-12-17 10:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:46','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.6000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67373,'0000-00-00 00:00:00','2024-12-17 10:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67374,'0000-00-00 00:00:00','2024-12-17 10:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:48','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67375,'0000-00-00 00:00:00','2024-12-17 10:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67376,'0000-00-00 00:00:00','2024-12-17 10:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67377,'0000-00-00 00:00:00','2024-12-17 10:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:52','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.5000,227.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67378,'0000-00-00 00:00:00','2024-12-17 10:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67379,'0000-00-00 00:00:00','2024-12-17 10:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67380,'0000-00-00 00:00:00','2024-12-17 10:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67381,'0000-00-00 00:00:00','2024-12-17 10:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:57','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67382,'0000-00-00 00:00:00','2024-12-17 10:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:58','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.7000,227.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67383,'0000-00-00 00:00:00','2024-12-17 10:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:21:59','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.1000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67384,'0000-00-00 00:00:00','2024-12-17 10:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:00','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67385,'0000-00-00 00:00:00','2024-12-17 10:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:01','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67386,'0000-00-00 00:00:00','2024-12-17 10:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:02','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67387,'0000-00-00 00:00:00','2024-12-17 10:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.6000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67388,'0000-00-00 00:00:00','2024-12-17 10:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67389,'0000-00-00 00:00:00','2024-12-17 10:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67390,'0000-00-00 00:00:00','2024-12-17 10:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:07','ShengKuoMiTo','test','levebio02',1,117.2000,0.0480,5.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67391,'0000-00-00 00:00:00','2024-12-17 10:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.7000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67392,'0000-00-00 00:00:00','2024-12-17 10:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:09','ShengKuoMiTo','test','levebio02',1,117.2000,0.0430,4.7000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67393,'0000-00-00 00:00:00','2024-12-17 10:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:11','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,4.9000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67394,'0000-00-00 00:00:00','2024-12-17 10:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67395,'0000-00-00 00:00:00','2024-12-17 10:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67396,'0000-00-00 00:00:00','2024-12-17 10:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67397,'0000-00-00 00:00:00','2024-12-17 10:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.6000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67398,'0000-00-00 00:00:00','2024-12-17 10:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67399,'0000-00-00 00:00:00','2024-12-17 10:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:18','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67400,'0000-00-00 00:00:00','2024-12-17 10:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:19','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.3000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67401,'0000-00-00 00:00:00','2024-12-17 10:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0470,5.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67402,'0000-00-00 00:00:00','2024-12-17 10:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67403,'0000-00-00 00:00:00','2024-12-17 10:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:22','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67404,'0000-00-00 00:00:00','2024-12-17 10:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:24','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,5.0000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67405,'0000-00-00 00:00:00','2024-12-17 10:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:25','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67406,'0000-00-00 00:00:00','2024-12-17 10:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.8000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67407,'0000-00-00 00:00:00','2024-12-17 10:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0425,4.8000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67408,'0000-00-00 00:00:00','2024-12-17 10:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67409,'0000-00-00 00:00:00','2024-12-17 10:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67410,'0000-00-00 00:00:00','2024-12-17 10:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67411,'0000-00-00 00:00:00','2024-12-17 10:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.5000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67412,'0000-00-00 00:00:00','2024-12-17 10:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:33','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67413,'0000-00-00 00:00:00','2024-12-17 10:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67414,'0000-00-00 00:00:00','2024-12-17 10:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:35','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67415,'0000-00-00 00:00:00','2024-12-17 10:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:36','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67416,'0000-00-00 00:00:00','2024-12-17 10:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:38','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67417,'0000-00-00 00:00:00','2024-12-17 10:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67418,'0000-00-00 00:00:00','2024-12-17 10:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0355,4.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67419,'0000-00-00 00:00:00','2024-12-17 10:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0360,4.1000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67420,'0000-00-00 00:00:00','2024-12-17 10:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.2000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67421,'0000-00-00 00:00:00','2024-12-17 10:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:44','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.3000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67422,'0000-00-00 00:00:00','2024-12-17 10:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0440,5.3000,227.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67423,'0000-00-00 00:00:00','2024-12-17 10:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:46','ShengKuoMiTo','test','levebio02',1,117.1000,0.0450,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67424,'0000-00-00 00:00:00','2024-12-17 10:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67425,'0000-00-00 00:00:00','2024-12-17 10:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:48','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67426,'0000-00-00 00:00:00','2024-12-17 10:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:49','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.6000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67427,'0000-00-00 00:00:00','2024-12-17 10:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:51','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67428,'0000-00-00 00:00:00','2024-12-17 10:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67429,'0000-00-00 00:00:00','2024-12-17 10:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67430,'0000-00-00 00:00:00','2024-12-17 10:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67431,'0000-00-00 00:00:00','2024-12-17 10:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.6000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67432,'0000-00-00 00:00:00','2024-12-17 10:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:56','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67433,'0000-00-00 00:00:00','2024-12-17 10:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:57','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.2000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67434,'0000-00-00 00:00:00','2024-12-17 10:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:22:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67435,'0000-00-00 00:00:00','2024-12-17 10:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:00','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67436,'0000-00-00 00:00:00','2024-12-17 10:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67437,'0000-00-00 00:00:00','2024-12-17 10:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0370,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67438,'0000-00-00 00:00:00','2024-12-17 10:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0370,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67439,'0000-00-00 00:00:00','2024-12-17 10:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:04','ShengKuoMiTo','test','levebio02',1,117.1000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67440,'0000-00-00 00:00:00','2024-12-17 10:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67441,'0000-00-00 00:00:00','2024-12-17 10:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:07','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67442,'0000-00-00 00:00:00','2024-12-17 10:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:08','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67443,'0000-00-00 00:00:00','2024-12-17 10:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67444,'0000-00-00 00:00:00','2024-12-17 10:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.4000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67445,'0000-00-00 00:00:00','2024-12-17 10:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.2000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67446,'0000-00-00 00:00:00','2024-12-17 10:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67447,'0000-00-00 00:00:00','2024-12-17 10:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67448,'0000-00-00 00:00:00','2024-12-17 10:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67449,'0000-00-00 00:00:00','2024-12-17 10:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:16','ShengKuoMiTo','test','levebio02',1,117.1000,0.0430,5.0000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67450,'0000-00-00 00:00:00','2024-12-17 10:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:17','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67451,'0000-00-00 00:00:00','2024-12-17 10:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:18','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.1000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67452,'0000-00-00 00:00:00','2024-12-17 10:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.4000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67453,'0000-00-00 00:00:00','2024-12-17 10:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:21','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67454,'0000-00-00 00:00:00','2024-12-17 10:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67455,'0000-00-00 00:00:00','2024-12-17 10:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:23','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.5000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67456,'0000-00-00 00:00:00','2024-12-17 10:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:24','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67457,'0000-00-00 00:00:00','2024-12-17 10:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:25','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67458,'0000-00-00 00:00:00','2024-12-17 10:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:26','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67459,'0000-00-00 00:00:00','2024-12-17 10:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:28','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67460,'0000-00-00 00:00:00','2024-12-17 10:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:29','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.8000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67461,'0000-00-00 00:00:00','2024-12-17 10:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:30','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.0000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67462,'0000-00-00 00:00:00','2024-12-17 10:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67463,'0000-00-00 00:00:00','2024-12-17 10:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:32','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67464,'0000-00-00 00:00:00','2024-12-17 10:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:33','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67465,'0000-00-00 00:00:00','2024-12-17 10:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.3000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67466,'0000-00-00 00:00:00','2024-12-17 10:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67467,'0000-00-00 00:00:00','2024-12-17 10:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.7000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67468,'0000-00-00 00:00:00','2024-12-17 10:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67469,'0000-00-00 00:00:00','2024-12-17 10:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:39','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67470,'0000-00-00 00:00:00','2024-12-17 10:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:40','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67471,'0000-00-00 00:00:00','2024-12-17 10:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.4000,227.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67472,'0000-00-00 00:00:00','2024-12-17 10:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.6000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67473,'0000-00-00 00:00:00','2024-12-17 10:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:44','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67474,'0000-00-00 00:00:00','2024-12-17 10:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:45','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67475,'0000-00-00 00:00:00','2024-12-17 10:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67476,'0000-00-00 00:00:00','2024-12-17 10:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67477,'0000-00-00 00:00:00','2024-12-17 10:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:48','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67478,'0000-00-00 00:00:00','2024-12-17 10:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:49','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67479,'0000-00-00 00:00:00','2024-12-17 10:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:50','ShengKuoMiTo','test','levebio02',1,115.9000,0.0370,4.0000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67480,'0000-00-00 00:00:00','2024-12-17 10:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:52','ShengKuoMiTo','test','levebio02',1,116.1000,0.0440,5.0000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67481,'0000-00-00 00:00:00','2024-12-17 10:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:53','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.4000,227.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67482,'0000-00-00 00:00:00','2024-12-17 10:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:54','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67483,'0000-00-00 00:00:00','2024-12-17 10:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:55','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67484,'0000-00-00 00:00:00','2024-12-17 10:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:56','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67485,'0000-00-00 00:00:00','2024-12-17 10:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67486,'0000-00-00 00:00:00','2024-12-17 10:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:23:59','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67487,'0000-00-00 00:00:00','2024-12-17 10:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67488,'0000-00-00 00:00:00','2024-12-17 10:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:01','ShengKuoMiTo','test','levebio02',1,116.1000,0.0440,5.1000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67489,'0000-00-00 00:00:00','2024-12-17 10:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:02','ShengKuoMiTo','test','levebio02',1,116.1000,0.0370,4.1000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67490,'0000-00-00 00:00:00','2024-12-17 10:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0370,4.1000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67491,'0000-00-00 00:00:00','2024-12-17 10:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0370,4.1000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67492,'0000-00-00 00:00:00','2024-12-17 10:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:06','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67493,'0000-00-00 00:00:00','2024-12-17 10:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67494,'0000-00-00 00:00:00','2024-12-17 10:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67495,'0000-00-00 00:00:00','2024-12-17 10:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67496,'0000-00-00 00:00:00','2024-12-17 10:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:10','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67497,'0000-00-00 00:00:00','2024-12-17 10:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:11','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67498,'0000-00-00 00:00:00','2024-12-17 10:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:13','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67499,'0000-00-00 00:00:00','2024-12-17 10:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,5.0000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67500,'0000-00-00 00:00:00','2024-12-17 10:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,5.0000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67501,'0000-00-00 00:00:00','2024-12-17 10:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67502,'0000-00-00 00:00:00','2024-12-17 10:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67503,'0000-00-00 00:00:00','2024-12-17 10:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:19','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67504,'0000-00-00 00:00:00','2024-12-17 10:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:20','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67505,'0000-00-00 00:00:00','2024-12-17 10:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:21','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.5000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67506,'0000-00-00 00:00:00','2024-12-17 10:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:22','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67507,'0000-00-00 00:00:00','2024-12-17 10:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67508,'0000-00-00 00:00:00','2024-12-17 10:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67509,'0000-00-00 00:00:00','2024-12-17 10:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67510,'0000-00-00 00:00:00','2024-12-17 10:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67511,'0000-00-00 00:00:00','2024-12-17 10:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.1000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67512,'0000-00-00 00:00:00','2024-12-17 10:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:29','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67513,'0000-00-00 00:00:00','2024-12-17 10:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:30','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67514,'0000-00-00 00:00:00','2024-12-17 10:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:31','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67515,'0000-00-00 00:00:00','2024-12-17 10:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.4000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67516,'0000-00-00 00:00:00','2024-12-17 10:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:34','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67517,'0000-00-00 00:00:00','2024-12-17 10:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.7000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67518,'0000-00-00 00:00:00','2024-12-17 10:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67519,'0000-00-00 00:00:00','2024-12-17 10:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67520,'0000-00-00 00:00:00','2024-12-17 10:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67521,'0000-00-00 00:00:00','2024-12-17 10:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67522,'0000-00-00 00:00:00','2024-12-17 10:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67523,'0000-00-00 00:00:00','2024-12-17 10:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67524,'0000-00-00 00:00:00','2024-12-17 10:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:43','ShengKuoMiTo','test','levebio02',1,117.0000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67525,'0000-00-00 00:00:00','2024-12-17 10:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.1000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67526,'0000-00-00 00:00:00','2024-12-17 10:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:45','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67527,'0000-00-00 00:00:00','2024-12-17 10:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67528,'0000-00-00 00:00:00','2024-12-17 10:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:47','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67529,'0000-00-00 00:00:00','2024-12-17 10:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.5000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67530,'0000-00-00 00:00:00','2024-12-17 10:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67531,'0000-00-00 00:00:00','2024-12-17 10:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.5000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67532,'0000-00-00 00:00:00','2024-12-17 10:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67533,'0000-00-00 00:00:00','2024-12-17 10:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:53','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67534,'0000-00-00 00:00:00','2024-12-17 10:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67535,'0000-00-00 00:00:00','2024-12-17 10:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:56','ShengKuoMiTo','test','levebio02',1,116.9000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67536,'0000-00-00 00:00:00','2024-12-17 10:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:57','ShengKuoMiTo','test','levebio02',1,117.0000,0.0415,4.7000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67537,'0000-00-00 00:00:00','2024-12-17 10:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:58','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67538,'0000-00-00 00:00:00','2024-12-17 10:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:24:59','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67539,'0000-00-00 00:00:00','2024-12-17 10:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:00','ShengKuoMiTo','test','levebio02',1,117.0000,0.0375,4.1000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67540,'0000-00-00 00:00:00','2024-12-17 10:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:01','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67541,'0000-00-00 00:00:00','2024-12-17 10:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:03','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67542,'0000-00-00 00:00:00','2024-12-17 10:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67543,'0000-00-00 00:00:00','2024-12-17 10:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:05','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67544,'0000-00-00 00:00:00','2024-12-17 10:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.3000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67545,'0000-00-00 00:00:00','2024-12-17 10:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:07','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67546,'0000-00-00 00:00:00','2024-12-17 10:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:08','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67547,'0000-00-00 00:00:00','2024-12-17 10:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67548,'0000-00-00 00:00:00','2024-12-17 10:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67549,'0000-00-00 00:00:00','2024-12-17 10:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:12','ShengKuoMiTo','test','levebio02',1,117.1000,0.0410,4.6000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67550,'0000-00-00 00:00:00','2024-12-17 10:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67551,'0000-00-00 00:00:00','2024-12-17 10:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67552,'0000-00-00 00:00:00','2024-12-17 10:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:15','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67553,'0000-00-00 00:00:00','2024-12-17 10:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:16','ShengKuoMiTo','test','levebio02',1,117.0000,0.0440,5.0000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67554,'0000-00-00 00:00:00','2024-12-17 10:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.8000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67555,'0000-00-00 00:00:00','2024-12-17 10:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:19','ShengKuoMiTo','test','levebio02',1,117.1000,0.0435,4.8000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67556,'0000-00-00 00:00:00','2024-12-17 10:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:20','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67557,'0000-00-00 00:00:00','2024-12-17 10:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:21','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.4000,227.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67558,'0000-00-00 00:00:00','2024-12-17 10:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:22','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67559,'0000-00-00 00:00:00','2024-12-17 10:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0445,5.1000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67560,'0000-00-00 00:00:00','2024-12-17 10:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:24','ShengKuoMiTo','test','levebio02',1,117.3000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67561,'0000-00-00 00:00:00','2024-12-17 10:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67562,'0000-00-00 00:00:00','2024-12-17 10:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:27','ShengKuoMiTo','test','levebio02',1,117.1000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67563,'0000-00-00 00:00:00','2024-12-17 10:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.9000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67564,'0000-00-00 00:00:00','2024-12-17 10:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:29','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.0000,227.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67565,'0000-00-00 00:00:00','2024-12-17 10:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67566,'0000-00-00 00:00:00','2024-12-17 10:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67567,'0000-00-00 00:00:00','2024-12-17 10:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:33','ShengKuoMiTo','test','levebio02',1,117.2000,0.0435,4.9000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67568,'0000-00-00 00:00:00','2024-12-17 10:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:34','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67569,'0000-00-00 00:00:00','2024-12-17 10:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:35','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67570,'0000-00-00 00:00:00','2024-12-17 10:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:36','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67571,'0000-00-00 00:00:00','2024-12-17 10:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:37','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.4000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67572,'0000-00-00 00:00:00','2024-12-17 10:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:39','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67573,'0000-00-00 00:00:00','2024-12-17 10:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:40','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.4000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67574,'0000-00-00 00:00:00','2024-12-17 10:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:41','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67575,'0000-00-00 00:00:00','2024-12-17 10:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67576,'0000-00-00 00:00:00','2024-12-17 10:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:43','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67577,'0000-00-00 00:00:00','2024-12-17 10:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:44','ShengKuoMiTo','test','levebio02',1,117.2000,0.0425,4.8000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67578,'0000-00-00 00:00:00','2024-12-17 10:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:46','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67579,'0000-00-00 00:00:00','2024-12-17 10:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:47','ShengKuoMiTo','test','levebio02',1,117.2000,0.0465,5.4000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67580,'0000-00-00 00:00:00','2024-12-17 10:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67581,'0000-00-00 00:00:00','2024-12-17 10:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:49','ShengKuoMiTo','test','levebio02',1,117.2000,0.0400,4.5000,227.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67582,'0000-00-00 00:00:00','2024-12-17 10:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:50','ShengKuoMiTo','test','levebio02',1,117.2000,0.0385,4.3000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67583,'0000-00-00 00:00:00','2024-12-17 10:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0385,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67584,'0000-00-00 00:00:00','2024-12-17 10:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:52','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.6000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67585,'0000-00-00 00:00:00','2024-12-17 10:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67586,'0000-00-00 00:00:00','2024-12-17 10:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67587,'0000-00-00 00:00:00','2024-12-17 10:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:56','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67588,'0000-00-00 00:00:00','2024-12-17 10:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67589,'0000-00-00 00:00:00','2024-12-17 10:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.7000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67590,'0000-00-00 00:00:00','2024-12-17 10:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:25:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.2000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67591,'0000-00-00 00:00:00','2024-12-17 10:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67592,'0000-00-00 00:00:00','2024-12-17 10:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:02','ShengKuoMiTo','test','levebio02',1,117.1000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67593,'0000-00-00 00:00:00','2024-12-17 10:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:03','ShengKuoMiTo','test','levebio02',1,117.2000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67594,'0000-00-00 00:00:00','2024-12-17 10:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:04','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67595,'0000-00-00 00:00:00','2024-12-17 10:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:05','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67596,'0000-00-00 00:00:00','2024-12-17 10:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:06','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67597,'0000-00-00 00:00:00','2024-12-17 10:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:08','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.7000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67598,'0000-00-00 00:00:00','2024-12-17 10:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67599,'0000-00-00 00:00:00','2024-12-17 10:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67600,'0000-00-00 00:00:00','2024-12-17 10:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67601,'0000-00-00 00:00:00','2024-12-17 10:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0465,5.4000,227.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67602,'0000-00-00 00:00:00','2024-12-17 10:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:13','ShengKuoMiTo','test','levebio02',1,116.8000,0.0405,4.5000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67603,'0000-00-00 00:00:00','2024-12-17 10:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:15','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67604,'0000-00-00 00:00:00','2024-12-17 10:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67605,'0000-00-00 00:00:00','2024-12-17 10:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:17','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67606,'0000-00-00 00:00:00','2024-12-17 10:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:18','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.5000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67607,'0000-00-00 00:00:00','2024-12-17 10:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67608,'0000-00-00 00:00:00','2024-12-17 10:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67609,'0000-00-00 00:00:00','2024-12-17 10:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67610,'0000-00-00 00:00:00','2024-12-17 10:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67611,'0000-00-00 00:00:00','2024-12-17 10:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:24','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.7000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67612,'0000-00-00 00:00:00','2024-12-17 10:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.1000,227.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67613,'0000-00-00 00:00:00','2024-12-17 10:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:26','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67614,'0000-00-00 00:00:00','2024-12-17 10:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0390,4.3000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67615,'0000-00-00 00:00:00','2024-12-17 10:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:29','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67616,'0000-00-00 00:00:00','2024-12-17 10:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:30','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67617,'0000-00-00 00:00:00','2024-12-17 10:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:31','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67618,'0000-00-00 00:00:00','2024-12-17 10:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.0000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67619,'0000-00-00 00:00:00','2024-12-17 10:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:33','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.0000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67620,'0000-00-00 00:00:00','2024-12-17 10:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,227.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67621,'0000-00-00 00:00:00','2024-12-17 10:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,227.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67622,'0000-00-00 00:00:00','2024-12-17 10:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:37','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.2000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67623,'0000-00-00 00:00:00','2024-12-17 10:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:38','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67624,'0000-00-00 00:00:00','2024-12-17 10:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,227.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67625,'0000-00-00 00:00:00','2024-12-17 10:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,227.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67626,'0000-00-00 00:00:00','2024-12-17 10:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:41','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67627,'0000-00-00 00:00:00','2024-12-17 10:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:42','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67628,'0000-00-00 00:00:00','2024-12-17 10:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:43','ShengKuoMiTo','test','levebio02',1,116.9000,0.0380,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67629,'0000-00-00 00:00:00','2024-12-17 10:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,4.9000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67630,'0000-00-00 00:00:00','2024-12-17 10:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67631,'0000-00-00 00:00:00','2024-12-17 10:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.4000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67632,'0000-00-00 00:00:00','2024-12-17 10:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:48','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67633,'0000-00-00 00:00:00','2024-12-17 10:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:49','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67634,'0000-00-00 00:00:00','2024-12-17 10:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:50','ShengKuoMiTo','test','levebio02',1,116.9000,0.0390,4.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67635,'0000-00-00 00:00:00','2024-12-17 10:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:51','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67636,'0000-00-00 00:00:00','2024-12-17 10:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:53','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67637,'0000-00-00 00:00:00','2024-12-17 10:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:54','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67638,'0000-00-00 00:00:00','2024-12-17 10:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67639,'0000-00-00 00:00:00','2024-12-17 10:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:56','ShengKuoMiTo','test','levebio02',1,116.9000,0.0435,5.0000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67640,'0000-00-00 00:00:00','2024-12-17 10:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:57','ShengKuoMiTo','test','levebio02',1,116.9000,0.0370,4.1000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67641,'0000-00-00 00:00:00','2024-12-17 10:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0360,4.1000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67642,'0000-00-00 00:00:00','2024-12-17 10:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:26:59','ShengKuoMiTo','test','levebio02',1,116.8000,0.0370,4.2000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67643,'0000-00-00 00:00:00','2024-12-17 10:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0440,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67644,'0000-00-00 00:00:00','2024-12-17 10:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:02','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67645,'0000-00-00 00:00:00','2024-12-17 10:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:03','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67646,'0000-00-00 00:00:00','2024-12-17 10:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:04','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,5.0000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67647,'0000-00-00 00:00:00','2024-12-17 10:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:05','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,5.0000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67648,'0000-00-00 00:00:00','2024-12-17 10:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:06','ShengKuoMiTo','test','levebio02',1,116.8000,0.0415,4.9000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67649,'0000-00-00 00:00:00','2024-12-17 10:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:07','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.3000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67650,'0000-00-00 00:00:00','2024-12-17 10:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:09','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.4000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67651,'0000-00-00 00:00:00','2024-12-17 10:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:10','ShengKuoMiTo','test','levebio02',1,116.9000,0.0445,5.3000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67652,'0000-00-00 00:00:00','2024-12-17 10:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:11','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.6000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67653,'0000-00-00 00:00:00','2024-12-17 10:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67654,'0000-00-00 00:00:00','2024-12-17 10:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67655,'0000-00-00 00:00:00','2024-12-17 10:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67656,'0000-00-00 00:00:00','2024-12-17 10:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:15','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67657,'0000-00-00 00:00:00','2024-12-17 10:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0430,5.0000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67658,'0000-00-00 00:00:00','2024-12-17 10:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67659,'0000-00-00 00:00:00','2024-12-17 10:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:19','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.1000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67660,'0000-00-00 00:00:00','2024-12-17 10:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67661,'0000-00-00 00:00:00','2024-12-17 10:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67662,'0000-00-00 00:00:00','2024-12-17 10:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:22','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67663,'0000-00-00 00:00:00','2024-12-17 10:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:23','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.6000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67664,'0000-00-00 00:00:00','2024-12-17 10:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:25','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67665,'0000-00-00 00:00:00','2024-12-17 10:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:26','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67666,'0000-00-00 00:00:00','2024-12-17 10:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:27','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67667,'0000-00-00 00:00:00','2024-12-17 10:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67668,'0000-00-00 00:00:00','2024-12-17 10:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:29','ShengKuoMiTo','test','levebio02',1,117.5000,0.0430,4.8000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67669,'0000-00-00 00:00:00','2024-12-17 10:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:30','ShengKuoMiTo','test','levebio02',1,117.5000,0.0395,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67670,'0000-00-00 00:00:00','2024-12-17 10:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:31','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67671,'0000-00-00 00:00:00','2024-12-17 10:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:33','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67672,'0000-00-00 00:00:00','2024-12-17 10:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:34','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67673,'0000-00-00 00:00:00','2024-12-17 10:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:35','ShengKuoMiTo','test','levebio02',1,117.3000,0.0450,5.2000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67674,'0000-00-00 00:00:00','2024-12-17 10:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:36','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67675,'0000-00-00 00:00:00','2024-12-17 10:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:37','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67676,'0000-00-00 00:00:00','2024-12-17 10:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:38','ShengKuoMiTo','test','levebio02',1,117.2000,0.0380,4.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67677,'0000-00-00 00:00:00','2024-12-17 10:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:40','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67678,'0000-00-00 00:00:00','2024-12-17 10:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:41','ShengKuoMiTo','test','levebio02',1,117.4000,0.0370,4.1000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67679,'0000-00-00 00:00:00','2024-12-17 10:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:42','ShengKuoMiTo','test','levebio02',1,117.2000,0.0375,4.1000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67680,'0000-00-00 00:00:00','2024-12-17 10:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:43','ShengKuoMiTo','test','levebio02',1,117.3000,0.0385,4.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67681,'0000-00-00 00:00:00','2024-12-17 10:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:44','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67682,'0000-00-00 00:00:00','2024-12-17 10:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:45','ShengKuoMiTo','test','levebio02',1,117.3000,0.0375,4.1000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67683,'0000-00-00 00:00:00','2024-12-17 10:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:46','ShengKuoMiTo','test','levebio02',1,117.3000,0.0405,4.5000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67684,'0000-00-00 00:00:00','2024-12-17 10:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:48','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67685,'0000-00-00 00:00:00','2024-12-17 10:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:49','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67686,'0000-00-00 00:00:00','2024-12-17 10:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:50','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67687,'0000-00-00 00:00:00','2024-12-17 10:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:51','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67688,'0000-00-00 00:00:00','2024-12-17 10:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:52','ShengKuoMiTo','test','levebio02',1,117.4000,0.0435,4.8000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67689,'0000-00-00 00:00:00','2024-12-17 10:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:53','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67690,'0000-00-00 00:00:00','2024-12-17 10:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:54','ShengKuoMiTo','test','levebio02',1,117.5000,0.0475,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67691,'0000-00-00 00:00:00','2024-12-17 10:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:56','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67692,'0000-00-00 00:00:00','2024-12-17 10:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:57','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67693,'0000-00-00 00:00:00','2024-12-17 10:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:58','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67694,'0000-00-00 00:00:00','2024-12-17 10:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:27:59','ShengKuoMiTo','test','levebio02',1,117.3000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67695,'0000-00-00 00:00:00','2024-12-17 10:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:00','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67696,'0000-00-00 00:00:00','2024-12-17 10:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:01','ShengKuoMiTo','test','levebio02',1,117.4000,0.0400,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67697,'0000-00-00 00:00:00','2024-12-17 10:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:03','ShengKuoMiTo','test','levebio02',1,117.3000,0.0455,5.0000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67698,'0000-00-00 00:00:00','2024-12-17 10:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:04','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67699,'0000-00-00 00:00:00','2024-12-17 10:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:05','ShengKuoMiTo','test','levebio02',1,117.1000,0.0480,5.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67700,'0000-00-00 00:00:00','2024-12-17 10:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:06','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67701,'0000-00-00 00:00:00','2024-12-17 10:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:07','ShengKuoMiTo','test','levebio02',1,117.1000,0.0400,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67702,'0000-00-00 00:00:00','2024-12-17 10:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:08','ShengKuoMiTo','test','levebio02',1,117.2000,0.0405,4.3000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67703,'0000-00-00 00:00:00','2024-12-17 10:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:10','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67704,'0000-00-00 00:00:00','2024-12-17 10:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:11','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67705,'0000-00-00 00:00:00','2024-12-17 10:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:12','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67706,'0000-00-00 00:00:00','2024-12-17 10:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:13','ShengKuoMiTo','test','levebio02',1,117.2000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67707,'0000-00-00 00:00:00','2024-12-17 10:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:14','ShengKuoMiTo','test','levebio02',1,117.2000,0.0440,4.9000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67708,'0000-00-00 00:00:00','2024-12-17 10:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:15','ShengKuoMiTo','test','levebio02',1,117.3000,0.0410,4.3000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67709,'0000-00-00 00:00:00','2024-12-17 10:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:17','ShengKuoMiTo','test','levebio02',1,117.4000,0.0385,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67710,'0000-00-00 00:00:00','2024-12-17 10:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:18','ShengKuoMiTo','test','levebio02',1,117.4000,0.0470,5.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67711,'0000-00-00 00:00:00','2024-12-17 10:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:19','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67712,'0000-00-00 00:00:00','2024-12-17 10:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:20','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67713,'0000-00-00 00:00:00','2024-12-17 10:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:21','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67714,'0000-00-00 00:00:00','2024-12-17 10:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:22','ShengKuoMiTo','test','levebio02',1,117.2000,0.0410,4.4000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67715,'0000-00-00 00:00:00','2024-12-17 10:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:23','ShengKuoMiTo','test','levebio02',1,117.2000,0.0395,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67716,'0000-00-00 00:00:00','2024-12-17 10:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:25','ShengKuoMiTo','test','levebio02',1,117.3000,0.0400,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67717,'0000-00-00 00:00:00','2024-12-17 10:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:26','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.9000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67718,'0000-00-00 00:00:00','2024-12-17 10:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:27','ShengKuoMiTo','test','levebio02',1,117.3000,0.0445,4.9000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67719,'0000-00-00 00:00:00','2024-12-17 10:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:28','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67720,'0000-00-00 00:00:00','2024-12-17 10:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:29','ShengKuoMiTo','test','levebio02',1,117.4000,0.0475,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67721,'0000-00-00 00:00:00','2024-12-17 10:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:30','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67722,'0000-00-00 00:00:00','2024-12-17 10:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:31','ShengKuoMiTo','test','levebio02',1,117.4000,0.0420,4.6000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67723,'0000-00-00 00:00:00','2024-12-17 10:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:33','ShengKuoMiTo','test','levebio02',1,117.3000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67724,'0000-00-00 00:00:00','2024-12-17 10:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:34','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67725,'0000-00-00 00:00:00','2024-12-17 10:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:35','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67726,'0000-00-00 00:00:00','2024-12-17 10:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.0000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67727,'0000-00-00 00:00:00','2024-12-17 10:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:37','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.0000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67728,'0000-00-00 00:00:00','2024-12-17 10:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:39','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67729,'0000-00-00 00:00:00','2024-12-17 10:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:40','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67730,'0000-00-00 00:00:00','2024-12-17 10:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0405,4.3000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67731,'0000-00-00 00:00:00','2024-12-17 10:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:42','ShengKuoMiTo','test','levebio02',1,117.0000,0.0385,4.1000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67732,'0000-00-00 00:00:00','2024-12-17 10:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0470,5.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67733,'0000-00-00 00:00:00','2024-12-17 10:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:44','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67734,'0000-00-00 00:00:00','2024-12-17 10:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:45','ShengKuoMiTo','test','levebio02',1,117.1000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67735,'0000-00-00 00:00:00','2024-12-17 10:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0470,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67736,'0000-00-00 00:00:00','2024-12-17 10:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:48','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67737,'0000-00-00 00:00:00','2024-12-17 10:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67738,'0000-00-00 00:00:00','2024-12-17 10:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67739,'0000-00-00 00:00:00','2024-12-17 10:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:51','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67740,'0000-00-00 00:00:00','2024-12-17 10:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:52','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67741,'0000-00-00 00:00:00','2024-12-17 10:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:54','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67742,'0000-00-00 00:00:00','2024-12-17 10:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:55','ShengKuoMiTo','test','levebio02',1,117.0000,0.0480,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67743,'0000-00-00 00:00:00','2024-12-17 10:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:56','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.5000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67744,'0000-00-00 00:00:00','2024-12-17 10:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.1000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67745,'0000-00-00 00:00:00','2024-12-17 10:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67746,'0000-00-00 00:00:00','2024-12-17 10:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:28:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67747,'0000-00-00 00:00:00','2024-12-17 10:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:01','ShengKuoMiTo','test','levebio02',1,116.9000,0.0410,4.3000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67748,'0000-00-00 00:00:00','2024-12-17 10:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:02','ShengKuoMiTo','test','levebio02',1,117.0000,0.0410,4.4000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67749,'0000-00-00 00:00:00','2024-12-17 10:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:03','ShengKuoMiTo','test','levebio02',1,117.0000,0.0395,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67750,'0000-00-00 00:00:00','2024-12-17 10:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:04','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.3000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67751,'0000-00-00 00:00:00','2024-12-17 10:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:05','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.3000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67752,'0000-00-00 00:00:00','2024-12-17 10:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:06','ShengKuoMiTo','test','levebio02',1,117.1000,0.0395,4.1000,228.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(67753,'0000-00-00 00:00:00','2024-12-17 10:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:08','ShengKuoMiTo','test','levebio02',1,117.0000,0.0470,5.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67754,'0000-00-00 00:00:00','2024-12-17 10:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67755,'0000-00-00 00:00:00','2024-12-17 10:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67756,'0000-00-00 00:00:00','2024-12-17 10:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:11','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67757,'0000-00-00 00:00:00','2024-12-17 10:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:12','ShengKuoMiTo','test','levebio02',1,116.9000,0.0430,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67758,'0000-00-00 00:00:00','2024-12-17 10:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:13','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67759,'0000-00-00 00:00:00','2024-12-17 10:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:14','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67760,'0000-00-00 00:00:00','2024-12-17 10:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:16','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67761,'0000-00-00 00:00:00','2024-12-17 10:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:17','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67762,'0000-00-00 00:00:00','2024-12-17 10:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:18','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67763,'0000-00-00 00:00:00','2024-12-17 10:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67764,'0000-00-00 00:00:00','2024-12-17 10:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67765,'0000-00-00 00:00:00','2024-12-17 10:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:21','ShengKuoMiTo','test','levebio02',1,116.9000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67766,'0000-00-00 00:00:00','2024-12-17 10:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67767,'0000-00-00 00:00:00','2024-12-17 10:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67768,'0000-00-00 00:00:00','2024-12-17 10:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:25','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67769,'0000-00-00 00:00:00','2024-12-17 10:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:26','ShengKuoMiTo','test','levebio02',1,116.7000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67770,'0000-00-00 00:00:00','2024-12-17 10:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:27','ShengKuoMiTo','test','levebio02',1,116.7000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67771,'0000-00-00 00:00:00','2024-12-17 10:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67772,'0000-00-00 00:00:00','2024-12-17 10:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67773,'0000-00-00 00:00:00','2024-12-17 10:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67774,'0000-00-00 00:00:00','2024-12-17 10:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67775,'0000-00-00 00:00:00','2024-12-17 10:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:33','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67776,'0000-00-00 00:00:00','2024-12-17 10:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:34','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67777,'0000-00-00 00:00:00','2024-12-17 10:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67778,'0000-00-00 00:00:00','2024-12-17 10:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.7000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67779,'0000-00-00 00:00:00','2024-12-17 10:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:37','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.3000,228.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67780,'0000-00-00 00:00:00','2024-12-17 10:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:39','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67781,'0000-00-00 00:00:00','2024-12-17 10:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67782,'0000-00-00 00:00:00','2024-12-17 10:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67783,'0000-00-00 00:00:00','2024-12-17 10:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:42','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.5000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67784,'0000-00-00 00:00:00','2024-12-17 10:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:43','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67785,'0000-00-00 00:00:00','2024-12-17 10:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:44','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.3000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67786,'0000-00-00 00:00:00','2024-12-17 10:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:45','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.2000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67787,'0000-00-00 00:00:00','2024-12-17 10:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:47','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67788,'0000-00-00 00:00:00','2024-12-17 10:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:48','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.2000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67789,'0000-00-00 00:00:00','2024-12-17 10:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.2000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67790,'0000-00-00 00:00:00','2024-12-17 10:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67791,'0000-00-00 00:00:00','2024-12-17 10:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,4.7000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67792,'0000-00-00 00:00:00','2024-12-17 10:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,4.7000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67793,'0000-00-00 00:00:00','2024-12-17 10:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:54','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67794,'0000-00-00 00:00:00','2024-12-17 10:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:55','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67795,'0000-00-00 00:00:00','2024-12-17 10:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67796,'0000-00-00 00:00:00','2024-12-17 10:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,4.4000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67797,'0000-00-00 00:00:00','2024-12-17 10:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:29:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67798,'0000-00-00 00:00:00','2024-12-17 10:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.2000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67799,'0000-00-00 00:00:00','2024-12-17 10:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:01','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67800,'0000-00-00 00:00:00','2024-12-17 10:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.4000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67801,'0000-00-00 00:00:00','2024-12-17 10:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:03','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67802,'0000-00-00 00:00:00','2024-12-17 10:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67803,'0000-00-00 00:00:00','2024-12-17 10:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67804,'0000-00-00 00:00:00','2024-12-17 10:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:07','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67805,'0000-00-00 00:00:00','2024-12-17 10:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:08','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.7000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67806,'0000-00-00 00:00:00','2024-12-17 10:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.2000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67807,'0000-00-00 00:00:00','2024-12-17 10:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:10','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67808,'0000-00-00 00:00:00','2024-12-17 10:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67809,'0000-00-00 00:00:00','2024-12-17 10:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:12','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67810,'0000-00-00 00:00:00','2024-12-17 10:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67811,'0000-00-00 00:00:00','2024-12-17 10:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0485,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67812,'0000-00-00 00:00:00','2024-12-17 10:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0485,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67813,'0000-00-00 00:00:00','2024-12-17 10:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:17','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67814,'0000-00-00 00:00:00','2024-12-17 10:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67815,'0000-00-00 00:00:00','2024-12-17 10:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67816,'0000-00-00 00:00:00','2024-12-17 10:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67817,'0000-00-00 00:00:00','2024-12-17 10:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67818,'0000-00-00 00:00:00','2024-12-17 10:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67819,'0000-00-00 00:00:00','2024-12-17 10:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.2000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67820,'0000-00-00 00:00:00','2024-12-17 10:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67821,'0000-00-00 00:00:00','2024-12-17 10:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67822,'0000-00-00 00:00:00','2024-12-17 10:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(67823,'0000-00-00 00:00:00','2024-12-17 10:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67824,'0000-00-00 00:00:00','2024-12-17 10:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.1000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67825,'0000-00-00 00:00:00','2024-12-17 10:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67826,'0000-00-00 00:00:00','2024-12-17 10:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.3000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67827,'0000-00-00 00:00:00','2024-12-17 10:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.3000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67828,'0000-00-00 00:00:00','2024-12-17 10:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:34','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,4.8000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67829,'0000-00-00 00:00:00','2024-12-17 10:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67830,'0000-00-00 00:00:00','2024-12-17 10:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67831,'0000-00-00 00:00:00','2024-12-17 10:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67832,'0000-00-00 00:00:00','2024-12-17 10:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:39','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67833,'0000-00-00 00:00:00','2024-12-17 10:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:40','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.7000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67834,'0000-00-00 00:00:00','2024-12-17 10:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67835,'0000-00-00 00:00:00','2024-12-17 10:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:42','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67836,'0000-00-00 00:00:00','2024-12-17 10:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:43','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67837,'0000-00-00 00:00:00','2024-12-17 10:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:45','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67838,'0000-00-00 00:00:00','2024-12-17 10:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67839,'0000-00-00 00:00:00','2024-12-17 10:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:47','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67840,'0000-00-00 00:00:00','2024-12-17 10:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:48','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.2000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67841,'0000-00-00 00:00:00','2024-12-17 10:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:49','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67842,'0000-00-00 00:00:00','2024-12-17 10:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:50','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.9000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67843,'0000-00-00 00:00:00','2024-12-17 10:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:52','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.9000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67844,'0000-00-00 00:00:00','2024-12-17 10:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67845,'0000-00-00 00:00:00','2024-12-17 10:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:54','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67846,'0000-00-00 00:00:00','2024-12-17 10:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67847,'0000-00-00 00:00:00','2024-12-17 10:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.6000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67848,'0000-00-00 00:00:00','2024-12-17 10:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67849,'0000-00-00 00:00:00','2024-12-17 10:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:30:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67850,'0000-00-00 00:00:00','2024-12-17 10:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.6000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67851,'0000-00-00 00:00:00','2024-12-17 10:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67852,'0000-00-00 00:00:00','2024-12-17 10:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67853,'0000-00-00 00:00:00','2024-12-17 10:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67854,'0000-00-00 00:00:00','2024-12-17 10:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67855,'0000-00-00 00:00:00','2024-12-17 10:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0410,4.7000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67856,'0000-00-00 00:00:00','2024-12-17 10:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67857,'0000-00-00 00:00:00','2024-12-17 10:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:08','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67858,'0000-00-00 00:00:00','2024-12-17 10:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:09','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67859,'0000-00-00 00:00:00','2024-12-17 10:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:10','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67860,'0000-00-00 00:00:00','2024-12-17 10:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:11','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67861,'0000-00-00 00:00:00','2024-12-17 10:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:12','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.8000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67862,'0000-00-00 00:00:00','2024-12-17 10:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:13','ShengKuoMiTo','test','levebio02',1,117.0000,0.0420,4.8000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67863,'0000-00-00 00:00:00','2024-12-17 10:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:15','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67864,'0000-00-00 00:00:00','2024-12-17 10:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:16','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67865,'0000-00-00 00:00:00','2024-12-17 10:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:17','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.4000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67866,'0000-00-00 00:00:00','2024-12-17 10:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:18','ShengKuoMiTo','test','levebio02',1,117.1000,0.0415,4.7000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67867,'0000-00-00 00:00:00','2024-12-17 10:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:19','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67868,'0000-00-00 00:00:00','2024-12-17 10:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:20','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67869,'0000-00-00 00:00:00','2024-12-17 10:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:22','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67870,'0000-00-00 00:00:00','2024-12-17 10:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.0000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67871,'0000-00-00 00:00:00','2024-12-17 10:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:24','ShengKuoMiTo','test','levebio02',1,116.7000,0.0420,4.8000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67872,'0000-00-00 00:00:00','2024-12-17 10:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:25','ShengKuoMiTo','test','levebio02',1,116.7000,0.0420,4.8000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67873,'0000-00-00 00:00:00','2024-12-17 10:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67874,'0000-00-00 00:00:00','2024-12-17 10:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:27','ShengKuoMiTo','test','levebio02',1,117.0000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67875,'0000-00-00 00:00:00','2024-12-17 10:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:28','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.4000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67876,'0000-00-00 00:00:00','2024-12-17 10:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:30','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.5000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67877,'0000-00-00 00:00:00','2024-12-17 10:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:31','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67878,'0000-00-00 00:00:00','2024-12-17 10:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:32','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.2000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67879,'0000-00-00 00:00:00','2024-12-17 10:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:33','ShengKuoMiTo','test','levebio02',1,116.9000,0.0405,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67880,'0000-00-00 00:00:00','2024-12-17 10:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:34','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67881,'0000-00-00 00:00:00','2024-12-17 10:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:35','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67882,'0000-00-00 00:00:00','2024-12-17 10:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:36','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67883,'0000-00-00 00:00:00','2024-12-17 10:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:38','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67884,'0000-00-00 00:00:00','2024-12-17 10:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0425,4.9000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67885,'0000-00-00 00:00:00','2024-12-17 10:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:40','ShengKuoMiTo','test','levebio02',1,117.1000,0.0385,4.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67886,'0000-00-00 00:00:00','2024-12-17 10:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:41','ShengKuoMiTo','test','levebio02',1,117.0000,0.0380,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67887,'0000-00-00 00:00:00','2024-12-17 10:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:42','ShengKuoMiTo','test','levebio02',1,117.1000,0.0390,4.4000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67888,'0000-00-00 00:00:00','2024-12-17 10:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:43','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67889,'0000-00-00 00:00:00','2024-12-17 10:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:45','ShengKuoMiTo','test','levebio02',1,117.0000,0.0400,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67890,'0000-00-00 00:00:00','2024-12-17 10:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:46','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67891,'0000-00-00 00:00:00','2024-12-17 10:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:47','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67892,'0000-00-00 00:00:00','2024-12-17 10:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:48','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67893,'0000-00-00 00:00:00','2024-12-17 10:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:49','ShengKuoMiTo','test','levebio02',1,117.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67894,'0000-00-00 00:00:00','2024-12-17 10:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:50','ShengKuoMiTo','test','levebio02',1,117.1000,0.0420,4.8000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67895,'0000-00-00 00:00:00','2024-12-17 10:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:52','ShengKuoMiTo','test','levebio02',1,117.1000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67896,'0000-00-00 00:00:00','2024-12-17 10:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:53','ShengKuoMiTo','test','levebio02',1,117.1000,0.0370,4.1000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67897,'0000-00-00 00:00:00','2024-12-17 10:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:54','ShengKuoMiTo','test','levebio02',1,117.0000,0.0455,5.2000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67898,'0000-00-00 00:00:00','2024-12-17 10:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:55','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67899,'0000-00-00 00:00:00','2024-12-17 10:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:56','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67900,'0000-00-00 00:00:00','2024-12-17 10:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:58','ShengKuoMiTo','test','levebio02',1,116.9000,0.0450,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67901,'0000-00-00 00:00:00','2024-12-17 10:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:31:59','ShengKuoMiTo','test','levebio02',1,116.9000,0.0365,4.1000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67902,'0000-00-00 00:00:00','2024-12-17 10:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:00','ShengKuoMiTo','test','levebio02',1,116.9000,0.0355,4.1000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67903,'0000-00-00 00:00:00','2024-12-17 10:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:01','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.7000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67904,'0000-00-00 00:00:00','2024-12-17 10:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:02','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67905,'0000-00-00 00:00:00','2024-12-17 10:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:03','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.3000,228.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67906,'0000-00-00 00:00:00','2024-12-17 10:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:04','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67907,'0000-00-00 00:00:00','2024-12-17 10:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:06','ShengKuoMiTo','test','levebio02',1,116.4000,0.0440,5.3000,228.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67908,'0000-00-00 00:00:00','2024-12-17 10:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.6000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67909,'0000-00-00 00:00:00','2024-12-17 10:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.3000,228.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67910,'0000-00-00 00:00:00','2024-12-17 10:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67911,'0000-00-00 00:00:00','2024-12-17 10:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.3000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67912,'0000-00-00 00:00:00','2024-12-17 10:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,5.1000,228.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(67913,'0000-00-00 00:00:00','2024-12-17 10:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.8000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67914,'0000-00-00 00:00:00','2024-12-17 10:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.8000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67915,'0000-00-00 00:00:00','2024-12-17 10:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.3000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67916,'0000-00-00 00:00:00','2024-12-17 10:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67917,'0000-00-00 00:00:00','2024-12-17 10:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.3000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67918,'0000-00-00 00:00:00','2024-12-17 10:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.6000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67919,'0000-00-00 00:00:00','2024-12-17 10:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:19','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.3000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67920,'0000-00-00 00:00:00','2024-12-17 10:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67921,'0000-00-00 00:00:00','2024-12-17 10:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:22','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67922,'0000-00-00 00:00:00','2024-12-17 10:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67923,'0000-00-00 00:00:00','2024-12-17 10:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,5.0000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67924,'0000-00-00 00:00:00','2024-12-17 10:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67925,'0000-00-00 00:00:00','2024-12-17 10:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:26','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67926,'0000-00-00 00:00:00','2024-12-17 10:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:27','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.4000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67927,'0000-00-00 00:00:00','2024-12-17 10:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.4000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67928,'0000-00-00 00:00:00','2024-12-17 10:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:30','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67929,'0000-00-00 00:00:00','2024-12-17 10:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:31','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67930,'0000-00-00 00:00:00','2024-12-17 10:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67931,'0000-00-00 00:00:00','2024-12-17 10:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:33','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,5.0000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67932,'0000-00-00 00:00:00','2024-12-17 10:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,5.0000,228.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(67933,'0000-00-00 00:00:00','2024-12-17 10:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67934,'0000-00-00 00:00:00','2024-12-17 10:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:36','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.2000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67935,'0000-00-00 00:00:00','2024-12-17 10:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:38','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67936,'0000-00-00 00:00:00','2024-12-17 10:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:39','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67937,'0000-00-00 00:00:00','2024-12-17 10:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67938,'0000-00-00 00:00:00','2024-12-17 10:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67939,'0000-00-00 00:00:00','2024-12-17 10:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:42','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67940,'0000-00-00 00:00:00','2024-12-17 10:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.1000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67941,'0000-00-00 00:00:00','2024-12-17 10:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:44','ShengKuoMiTo','test','levebio02',1,116.0000,0.0425,4.7000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67942,'0000-00-00 00:00:00','2024-12-17 10:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0425,4.7000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67943,'0000-00-00 00:00:00','2024-12-17 10:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:47','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67944,'0000-00-00 00:00:00','2024-12-17 10:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67945,'0000-00-00 00:00:00','2024-12-17 10:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.4000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67946,'0000-00-00 00:00:00','2024-12-17 10:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0405,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67947,'0000-00-00 00:00:00','2024-12-17 10:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:52','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67948,'0000-00-00 00:00:00','2024-12-17 10:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:53','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(67949,'0000-00-00 00:00:00','2024-12-17 10:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:54','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67950,'0000-00-00 00:00:00','2024-12-17 10:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:55','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67951,'0000-00-00 00:00:00','2024-12-17 10:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67952,'0000-00-00 00:00:00','2024-12-17 10:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:57','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.5000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67953,'0000-00-00 00:00:00','2024-12-17 10:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:32:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67954,'0000-00-00 00:00:00','2024-12-17 10:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:00','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67955,'0000-00-00 00:00:00','2024-12-17 10:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67956,'0000-00-00 00:00:00','2024-12-17 10:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67957,'0000-00-00 00:00:00','2024-12-17 10:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:03','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.7000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67958,'0000-00-00 00:00:00','2024-12-17 10:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.1000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67959,'0000-00-00 00:00:00','2024-12-17 10:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:06','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67960,'0000-00-00 00:00:00','2024-12-17 10:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67961,'0000-00-00 00:00:00','2024-12-17 10:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67962,'0000-00-00 00:00:00','2024-12-17 10:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67963,'0000-00-00 00:00:00','2024-12-17 10:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,228.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67964,'0000-00-00 00:00:00','2024-12-17 10:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67965,'0000-00-00 00:00:00','2024-12-17 10:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67966,'0000-00-00 00:00:00','2024-12-17 10:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,228.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67967,'0000-00-00 00:00:00','2024-12-17 10:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:15','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.2000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67968,'0000-00-00 00:00:00','2024-12-17 10:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:16','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.2000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67969,'0000-00-00 00:00:00','2024-12-17 10:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:17','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,228.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67970,'0000-00-00 00:00:00','2024-12-17 10:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67971,'0000-00-00 00:00:00','2024-12-17 10:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:19','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67972,'0000-00-00 00:00:00','2024-12-17 10:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:20','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.6000,228.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67973,'0000-00-00 00:00:00','2024-12-17 10:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:22','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67974,'0000-00-00 00:00:00','2024-12-17 10:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:23','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67975,'0000-00-00 00:00:00','2024-12-17 10:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:24','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67976,'0000-00-00 00:00:00','2024-12-17 10:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:25','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67977,'0000-00-00 00:00:00','2024-12-17 10:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.1000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67978,'0000-00-00 00:00:00','2024-12-17 10:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:27','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67979,'0000-00-00 00:00:00','2024-12-17 10:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.4000,228.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67980,'0000-00-00 00:00:00','2024-12-17 10:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:30','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,228.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67981,'0000-00-00 00:00:00','2024-12-17 10:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:31','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67982,'0000-00-00 00:00:00','2024-12-17 10:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,228.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67983,'0000-00-00 00:00:00','2024-12-17 10:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:33','ShengKuoMiTo','test','levebio02',1,116.2000,0.0430,4.9000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67984,'0000-00-00 00:00:00','2024-12-17 10:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:34','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,4.9000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67985,'0000-00-00 00:00:00','2024-12-17 10:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.0000,228.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67986,'0000-00-00 00:00:00','2024-12-17 10:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:36','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.4000,228.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67987,'0000-00-00 00:00:00','2024-12-17 10:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:38','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67988,'0000-00-00 00:00:00','2024-12-17 10:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,228.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67989,'0000-00-00 00:00:00','2024-12-17 10:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.4000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67990,'0000-00-00 00:00:00','2024-12-17 10:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0420,4.7000,228.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67991,'0000-00-00 00:00:00','2024-12-17 10:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,228.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67992,'0000-00-00 00:00:00','2024-12-17 10:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:43','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67993,'0000-00-00 00:00:00','2024-12-17 10:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:44','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67994,'0000-00-00 00:00:00','2024-12-17 10:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:46','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(67995,'0000-00-00 00:00:00','2024-12-17 10:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.7000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(67996,'0000-00-00 00:00:00','2024-12-17 10:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:48','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67997,'0000-00-00 00:00:00','2024-12-17 10:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:49','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(67998,'0000-00-00 00:00:00','2024-12-17 10:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:50','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(67999,'0000-00-00 00:00:00','2024-12-17 10:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68000,'0000-00-00 00:00:00','2024-12-17 10:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:53','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68001,'0000-00-00 00:00:00','2024-12-17 10:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:54','ShengKuoMiTo','test','levebio02',1,115.7000,0.0445,5.1000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68002,'0000-00-00 00:00:00','2024-12-17 10:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:55','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.2000,228.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68003,'0000-00-00 00:00:00','2024-12-17 10:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:56','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.2000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68004,'0000-00-00 00:00:00','2024-12-17 10:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.8000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68005,'0000-00-00 00:00:00','2024-12-17 10:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:58','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68006,'0000-00-00 00:00:00','2024-12-17 10:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:33:59','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.4000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68007,'0000-00-00 00:00:00','2024-12-17 10:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68008,'0000-00-00 00:00:00','2024-12-17 10:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.4000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68009,'0000-00-00 00:00:00','2024-12-17 10:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.4000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68010,'0000-00-00 00:00:00','2024-12-17 10:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,228.0000,59.8000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68011,'0000-00-00 00:00:00','2024-12-17 10:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:05','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68012,'0000-00-00 00:00:00','2024-12-17 10:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68013,'0000-00-00 00:00:00','2024-12-17 10:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68014,'0000-00-00 00:00:00','2024-12-17 10:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:09','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.1000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68015,'0000-00-00 00:00:00','2024-12-17 10:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,5.0000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68016,'0000-00-00 00:00:00','2024-12-17 10:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68017,'0000-00-00 00:00:00','2024-12-17 10:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:12','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68018,'0000-00-00 00:00:00','2024-12-17 10:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:13','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68019,'0000-00-00 00:00:00','2024-12-17 10:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68020,'0000-00-00 00:00:00','2024-12-17 10:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:15','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68021,'0000-00-00 00:00:00','2024-12-17 10:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68022,'0000-00-00 00:00:00','2024-12-17 10:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68023,'0000-00-00 00:00:00','2024-12-17 10:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:19','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68024,'0000-00-00 00:00:00','2024-12-17 10:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:20','ShengKuoMiTo','test','levebio02',1,116.1000,0.0440,4.9000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68025,'0000-00-00 00:00:00','2024-12-17 10:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:21','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68026,'0000-00-00 00:00:00','2024-12-17 10:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:22','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68027,'0000-00-00 00:00:00','2024-12-17 10:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:23','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68028,'0000-00-00 00:00:00','2024-12-17 10:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:25','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68029,'0000-00-00 00:00:00','2024-12-17 10:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:26','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68030,'0000-00-00 00:00:00','2024-12-17 10:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:27','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68031,'0000-00-00 00:00:00','2024-12-17 10:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68032,'0000-00-00 00:00:00','2024-12-17 10:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:29','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68033,'0000-00-00 00:00:00','2024-12-17 10:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:30','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68034,'0000-00-00 00:00:00','2024-12-17 10:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.7000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68035,'0000-00-00 00:00:00','2024-12-17 10:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:33','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68036,'0000-00-00 00:00:00','2024-12-17 10:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:34','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68037,'0000-00-00 00:00:00','2024-12-17 10:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68038,'0000-00-00 00:00:00','2024-12-17 10:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:36','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68039,'0000-00-00 00:00:00','2024-12-17 10:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,5.1000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68040,'0000-00-00 00:00:00','2024-12-17 10:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:38','ShengKuoMiTo','test','levebio02',1,115.8000,0.0430,4.8000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68041,'0000-00-00 00:00:00','2024-12-17 10:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:40','ShengKuoMiTo','test','levebio02',1,115.8000,0.0430,4.8000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68042,'0000-00-00 00:00:00','2024-12-17 10:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:41','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68043,'0000-00-00 00:00:00','2024-12-17 10:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:42','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68044,'0000-00-00 00:00:00','2024-12-17 10:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:43','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68045,'0000-00-00 00:00:00','2024-12-17 10:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:44','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.5000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68046,'0000-00-00 00:00:00','2024-12-17 10:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:45','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.4000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68047,'0000-00-00 00:00:00','2024-12-17 10:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:46','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68048,'0000-00-00 00:00:00','2024-12-17 10:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:47','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68049,'0000-00-00 00:00:00','2024-12-17 10:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:49','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68050,'0000-00-00 00:00:00','2024-12-17 10:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:50','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,4.9000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68051,'0000-00-00 00:00:00','2024-12-17 10:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,4.9000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68052,'0000-00-00 00:00:00','2024-12-17 10:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:52','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.2000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68053,'0000-00-00 00:00:00','2024-12-17 10:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:53','ShengKuoMiTo','test','levebio02',1,115.9000,0.0370,4.1000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68054,'0000-00-00 00:00:00','2024-12-17 10:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:54','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.1000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68055,'0000-00-00 00:00:00','2024-12-17 10:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:56','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68056,'0000-00-00 00:00:00','2024-12-17 10:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68057,'0000-00-00 00:00:00','2024-12-17 10:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:58','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68058,'0000-00-00 00:00:00','2024-12-17 10:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:34:59','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68059,'0000-00-00 00:00:00','2024-12-17 10:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.6000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68060,'0000-00-00 00:00:00','2024-12-17 10:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.6000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68061,'0000-00-00 00:00:00','2024-12-17 10:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68062,'0000-00-00 00:00:00','2024-12-17 10:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68063,'0000-00-00 00:00:00','2024-12-17 10:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:05','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68064,'0000-00-00 00:00:00','2024-12-17 10:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:06','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68065,'0000-00-00 00:00:00','2024-12-17 10:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:07','ShengKuoMiTo','test','levebio02',1,116.0000,0.0405,4.4000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68066,'0000-00-00 00:00:00','2024-12-17 10:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68067,'0000-00-00 00:00:00','2024-12-17 10:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68068,'0000-00-00 00:00:00','2024-12-17 10:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:10','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68069,'0000-00-00 00:00:00','2024-12-17 10:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.1000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68070,'0000-00-00 00:00:00','2024-12-17 10:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.1000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68071,'0000-00-00 00:00:00','2024-12-17 10:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68072,'0000-00-00 00:00:00','2024-12-17 10:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68073,'0000-00-00 00:00:00','2024-12-17 10:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.2000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68074,'0000-00-00 00:00:00','2024-12-17 10:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68075,'0000-00-00 00:00:00','2024-12-17 10:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68076,'0000-00-00 00:00:00','2024-12-17 10:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68077,'0000-00-00 00:00:00','2024-12-17 10:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:21','ShengKuoMiTo','test','levebio02',1,116.6000,0.0430,4.6000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68078,'0000-00-00 00:00:00','2024-12-17 10:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:22','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68079,'0000-00-00 00:00:00','2024-12-17 10:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68080,'0000-00-00 00:00:00','2024-12-17 10:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68081,'0000-00-00 00:00:00','2024-12-17 10:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68082,'0000-00-00 00:00:00','2024-12-17 10:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.7000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68083,'0000-00-00 00:00:00','2024-12-17 10:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:28','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.2000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68084,'0000-00-00 00:00:00','2024-12-17 10:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:29','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68085,'0000-00-00 00:00:00','2024-12-17 10:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:30','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68086,'0000-00-00 00:00:00','2024-12-17 10:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68087,'0000-00-00 00:00:00','2024-12-17 10:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68088,'0000-00-00 00:00:00','2024-12-17 10:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68089,'0000-00-00 00:00:00','2024-12-17 10:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68090,'0000-00-00 00:00:00','2024-12-17 10:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68091,'0000-00-00 00:00:00','2024-12-17 10:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:37','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68092,'0000-00-00 00:00:00','2024-12-17 10:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:38','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68093,'0000-00-00 00:00:00','2024-12-17 10:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:39','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.5000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68094,'0000-00-00 00:00:00','2024-12-17 10:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68095,'0000-00-00 00:00:00','2024-12-17 10:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68096,'0000-00-00 00:00:00','2024-12-17 10:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68097,'0000-00-00 00:00:00','2024-12-17 10:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:44','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.1000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68098,'0000-00-00 00:00:00','2024-12-17 10:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.1000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68099,'0000-00-00 00:00:00','2024-12-17 10:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:46','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68100,'0000-00-00 00:00:00','2024-12-17 10:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:47','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,4.9000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68101,'0000-00-00 00:00:00','2024-12-17 10:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:49','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,4.9000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68102,'0000-00-00 00:00:00','2024-12-17 10:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:50','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68103,'0000-00-00 00:00:00','2024-12-17 10:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:51','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.4000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68104,'0000-00-00 00:00:00','2024-12-17 10:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:52','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68105,'0000-00-00 00:00:00','2024-12-17 10:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.6000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68106,'0000-00-00 00:00:00','2024-12-17 10:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:54','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68107,'0000-00-00 00:00:00','2024-12-17 10:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:55','ShengKuoMiTo','test','levebio02',1,116.5000,0.0395,4.2000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68108,'0000-00-00 00:00:00','2024-12-17 10:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:57','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.5000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68109,'0000-00-00 00:00:00','2024-12-17 10:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68110,'0000-00-00 00:00:00','2024-12-17 10:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:35:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68111,'0000-00-00 00:00:00','2024-12-17 10:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:00','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68112,'0000-00-00 00:00:00','2024-12-17 10:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68113,'0000-00-00 00:00:00','2024-12-17 10:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,4.8000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68114,'0000-00-00 00:00:00','2024-12-17 10:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68115,'0000-00-00 00:00:00','2024-12-17 10:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:05','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68116,'0000-00-00 00:00:00','2024-12-17 10:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:06','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68117,'0000-00-00 00:00:00','2024-12-17 10:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68118,'0000-00-00 00:00:00','2024-12-17 10:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68119,'0000-00-00 00:00:00','2024-12-17 10:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68120,'0000-00-00 00:00:00','2024-12-17 10:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68121,'0000-00-00 00:00:00','2024-12-17 10:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.0000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68122,'0000-00-00 00:00:00','2024-12-17 10:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.0000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68123,'0000-00-00 00:00:00','2024-12-17 10:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.1000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68124,'0000-00-00 00:00:00','2024-12-17 10:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.0000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68125,'0000-00-00 00:00:00','2024-12-17 10:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.4000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68126,'0000-00-00 00:00:00','2024-12-17 10:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:18','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68127,'0000-00-00 00:00:00','2024-12-17 10:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68128,'0000-00-00 00:00:00','2024-12-17 10:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68129,'0000-00-00 00:00:00','2024-12-17 10:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68130,'0000-00-00 00:00:00','2024-12-17 10:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68131,'0000-00-00 00:00:00','2024-12-17 10:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68132,'0000-00-00 00:00:00','2024-12-17 10:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68133,'0000-00-00 00:00:00','2024-12-17 10:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:26','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,4.7000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68134,'0000-00-00 00:00:00','2024-12-17 10:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:27','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.3000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68135,'0000-00-00 00:00:00','2024-12-17 10:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:28','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68136,'0000-00-00 00:00:00','2024-12-17 10:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.3000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68137,'0000-00-00 00:00:00','2024-12-17 10:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:30','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68138,'0000-00-00 00:00:00','2024-12-17 10:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68139,'0000-00-00 00:00:00','2024-12-17 10:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:32','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68140,'0000-00-00 00:00:00','2024-12-17 10:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,4.9000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68141,'0000-00-00 00:00:00','2024-12-17 10:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,4.9000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68142,'0000-00-00 00:00:00','2024-12-17 10:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:36','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.4000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68143,'0000-00-00 00:00:00','2024-12-17 10:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.1000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68144,'0000-00-00 00:00:00','2024-12-17 10:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:38','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68145,'0000-00-00 00:00:00','2024-12-17 10:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:39','ShengKuoMiTo','test','levebio02',1,116.1000,0.0395,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68146,'0000-00-00 00:00:00','2024-12-17 10:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0410,4.3000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68147,'0000-00-00 00:00:00','2024-12-17 10:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.3000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68148,'0000-00-00 00:00:00','2024-12-17 10:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,228.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68149,'0000-00-00 00:00:00','2024-12-17 10:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68150,'0000-00-00 00:00:00','2024-12-17 10:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:45','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68151,'0000-00-00 00:00:00','2024-12-17 10:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68152,'0000-00-00 00:00:00','2024-12-17 10:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:47','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68153,'0000-00-00 00:00:00','2024-12-17 10:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:49','ShengKuoMiTo','test','levebio02',1,115.9000,0.0450,4.9000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68154,'0000-00-00 00:00:00','2024-12-17 10:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:50','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68155,'0000-00-00 00:00:00','2024-12-17 10:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:51','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68156,'0000-00-00 00:00:00','2024-12-17 10:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:52','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68157,'0000-00-00 00:00:00','2024-12-17 10:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:53','ShengKuoMiTo','test','levebio02',1,115.8000,0.0410,4.4000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68158,'0000-00-00 00:00:00','2024-12-17 10:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:54','ShengKuoMiTo','test','levebio02',1,115.9000,0.0425,4.6000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68159,'0000-00-00 00:00:00','2024-12-17 10:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:56','ShengKuoMiTo','test','levebio02',1,115.8000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68160,'0000-00-00 00:00:00','2024-12-17 10:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:57','ShengKuoMiTo','test','levebio02',1,115.8000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68161,'0000-00-00 00:00:00','2024-12-17 10:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:58','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68162,'0000-00-00 00:00:00','2024-12-17 10:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:36:59','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,4.8000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68163,'0000-00-00 00:00:00','2024-12-17 10:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,4.9000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68164,'0000-00-00 00:00:00','2024-12-17 10:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,4.9000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68165,'0000-00-00 00:00:00','2024-12-17 10:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:03','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68166,'0000-00-00 00:00:00','2024-12-17 10:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.4000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68167,'0000-00-00 00:00:00','2024-12-17 10:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:05','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68168,'0000-00-00 00:00:00','2024-12-17 10:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0415,4.5000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68169,'0000-00-00 00:00:00','2024-12-17 10:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:07','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.6000,228.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68170,'0000-00-00 00:00:00','2024-12-17 10:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68171,'0000-00-00 00:00:00','2024-12-17 10:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68172,'0000-00-00 00:00:00','2024-12-17 10:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:11','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68173,'0000-00-00 00:00:00','2024-12-17 10:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:12','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,4.8000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68174,'0000-00-00 00:00:00','2024-12-17 10:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:13','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,4.8000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68175,'0000-00-00 00:00:00','2024-12-17 10:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,228.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68176,'0000-00-00 00:00:00','2024-12-17 10:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.2000,228.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68177,'0000-00-00 00:00:00','2024-12-17 10:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.1000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68178,'0000-00-00 00:00:00','2024-12-17 10:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:18','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68179,'0000-00-00 00:00:00','2024-12-17 10:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:19','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68180,'0000-00-00 00:00:00','2024-12-17 10:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:20','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68181,'0000-00-00 00:00:00','2024-12-17 10:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:21','ShengKuoMiTo','test','levebio02',1,116.1000,0.0420,4.6000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68182,'0000-00-00 00:00:00','2024-12-17 10:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:22','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68183,'0000-00-00 00:00:00','2024-12-17 10:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:23','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68184,'0000-00-00 00:00:00','2024-12-17 10:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:25','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68185,'0000-00-00 00:00:00','2024-12-17 10:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:26','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68186,'0000-00-00 00:00:00','2024-12-17 10:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:27','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.7000,228.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68187,'0000-00-00 00:00:00','2024-12-17 10:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:28','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68188,'0000-00-00 00:00:00','2024-12-17 10:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:29','ShengKuoMiTo','test','levebio02',1,116.1000,0.0370,4.1000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68189,'0000-00-00 00:00:00','2024-12-17 10:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:30','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,228.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68190,'0000-00-00 00:00:00','2024-12-17 10:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:31','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.5000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68191,'0000-00-00 00:00:00','2024-12-17 10:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:33','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68192,'0000-00-00 00:00:00','2024-12-17 10:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68193,'0000-00-00 00:00:00','2024-12-17 10:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68194,'0000-00-00 00:00:00','2024-12-17 10:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:36','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.3000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68195,'0000-00-00 00:00:00','2024-12-17 10:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.8000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68196,'0000-00-00 00:00:00','2024-12-17 10:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:39','ShengKuoMiTo','test','levebio02',1,116.1000,0.0370,4.1000,228.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68197,'0000-00-00 00:00:00','2024-12-17 10:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:40','ShengKuoMiTo','test','levebio02',1,116.1000,0.0440,5.1000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68198,'0000-00-00 00:00:00','2024-12-17 10:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68199,'0000-00-00 00:00:00','2024-12-17 10:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68200,'0000-00-00 00:00:00','2024-12-17 10:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68201,'0000-00-00 00:00:00','2024-12-17 10:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:44','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.2000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68202,'0000-00-00 00:00:00','2024-12-17 10:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.5000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68203,'0000-00-00 00:00:00','2024-12-17 10:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:47','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68204,'0000-00-00 00:00:00','2024-12-17 10:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:48','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68205,'0000-00-00 00:00:00','2024-12-17 10:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:49','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68206,'0000-00-00 00:00:00','2024-12-17 10:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68207,'0000-00-00 00:00:00','2024-12-17 10:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:51','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.8000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68208,'0000-00-00 00:00:00','2024-12-17 10:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:52','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,228.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68209,'0000-00-00 00:00:00','2024-12-17 10:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:54','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68210,'0000-00-00 00:00:00','2024-12-17 10:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:55','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.3000,228.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68211,'0000-00-00 00:00:00','2024-12-17 10:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68212,'0000-00-00 00:00:00','2024-12-17 10:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:57','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.1000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68213,'0000-00-00 00:00:00','2024-12-17 10:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:58','ShengKuoMiTo','test','levebio02',1,116.3000,0.0370,4.1000,228.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68214,'0000-00-00 00:00:00','2024-12-17 10:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:37:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.7000,228.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68215,'0000-00-00 00:00:00','2024-12-17 10:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,228.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68216,'0000-00-00 00:00:00','2024-12-17 10:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:02','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68217,'0000-00-00 00:00:00','2024-12-17 10:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:03','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68218,'0000-00-00 00:00:00','2024-12-17 10:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,228.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68219,'0000-00-00 00:00:00','2024-12-17 10:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.5000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68220,'0000-00-00 00:00:00','2024-12-17 10:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.4000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68221,'0000-00-00 00:00:00','2024-12-17 10:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68222,'0000-00-00 00:00:00','2024-12-17 10:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68223,'0000-00-00 00:00:00','2024-12-17 10:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68224,'0000-00-00 00:00:00','2024-12-17 10:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68225,'0000-00-00 00:00:00','2024-12-17 10:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68226,'0000-00-00 00:00:00','2024-12-17 10:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68227,'0000-00-00 00:00:00','2024-12-17 10:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68228,'0000-00-00 00:00:00','2024-12-17 10:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68229,'0000-00-00 00:00:00','2024-12-17 10:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:17','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.2000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68230,'0000-00-00 00:00:00','2024-12-17 10:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:18','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68231,'0000-00-00 00:00:00','2024-12-17 10:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:19','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68232,'0000-00-00 00:00:00','2024-12-17 10:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:20','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68233,'0000-00-00 00:00:00','2024-12-17 10:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:21','ShengKuoMiTo','test','levebio02',1,116.8000,0.0395,4.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68234,'0000-00-00 00:00:00','2024-12-17 10:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:23','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68235,'0000-00-00 00:00:00','2024-12-17 10:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:24','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68236,'0000-00-00 00:00:00','2024-12-17 10:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:25','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68237,'0000-00-00 00:00:00','2024-12-17 10:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:26','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68238,'0000-00-00 00:00:00','2024-12-17 10:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:27','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.7000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68239,'0000-00-00 00:00:00','2024-12-17 10:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.2000,229.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68240,'0000-00-00 00:00:00','2024-12-17 10:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:29','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.3000,229.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68241,'0000-00-00 00:00:00','2024-12-17 10:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:31','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.3000,229.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68242,'0000-00-00 00:00:00','2024-12-17 10:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:32','ShengKuoMiTo','test','levebio02',1,116.8000,0.0445,5.3000,229.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68243,'0000-00-00 00:00:00','2024-12-17 10:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:33','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68244,'0000-00-00 00:00:00','2024-12-17 10:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:34','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68245,'0000-00-00 00:00:00','2024-12-17 10:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:36','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68246,'0000-00-00 00:00:00','2024-12-17 10:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:37','ShengKuoMiTo','test','levebio02',1,116.8000,0.0365,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68247,'0000-00-00 00:00:00','2024-12-17 10:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:38','ShengKuoMiTo','test','levebio02',1,116.8000,0.0360,4.0000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68248,'0000-00-00 00:00:00','2024-12-17 10:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:39','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68249,'0000-00-00 00:00:00','2024-12-17 10:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:40','ShengKuoMiTo','test','levebio02',1,116.8000,0.0420,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68250,'0000-00-00 00:00:00','2024-12-17 10:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:41','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68251,'0000-00-00 00:00:00','2024-12-17 10:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:42','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68252,'0000-00-00 00:00:00','2024-12-17 10:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.4000,229.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68253,'0000-00-00 00:00:00','2024-12-17 10:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:45','ShengKuoMiTo','test','levebio02',1,116.9000,0.0400,4.5000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68254,'0000-00-00 00:00:00','2024-12-17 10:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:46','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68255,'0000-00-00 00:00:00','2024-12-17 10:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:47','ShengKuoMiTo','test','levebio02',1,116.9000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68256,'0000-00-00 00:00:00','2024-12-17 10:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68257,'0000-00-00 00:00:00','2024-12-17 10:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:49','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68258,'0000-00-00 00:00:00','2024-12-17 10:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0415,4.9000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68259,'0000-00-00 00:00:00','2024-12-17 10:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0415,4.9000,229.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68260,'0000-00-00 00:00:00','2024-12-17 10:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,5.3000,229.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68261,'0000-00-00 00:00:00','2024-12-17 10:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:54','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.3000,229.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68262,'0000-00-00 00:00:00','2024-12-17 10:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0440,5.4000,229.0000,60.0000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(68263,'0000-00-00 00:00:00','2024-12-17 10:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:56','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.6000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68264,'0000-00-00 00:00:00','2024-12-17 10:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.3000,229.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68265,'0000-00-00 00:00:00','2024-12-17 10:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:38:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,5.3000,229.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68266,'0000-00-00 00:00:00','2024-12-17 10:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:00','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.3000,229.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68267,'0000-00-00 00:00:00','2024-12-17 10:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,5.1000,229.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68268,'0000-00-00 00:00:00','2024-12-17 10:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,5.1000,229.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68269,'0000-00-00 00:00:00','2024-12-17 10:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,4.8000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68270,'0000-00-00 00:00:00','2024-12-17 10:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68271,'0000-00-00 00:00:00','2024-12-17 10:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:05','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68272,'0000-00-00 00:00:00','2024-12-17 10:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.3000,229.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68273,'0000-00-00 00:00:00','2024-12-17 10:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.5000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68274,'0000-00-00 00:00:00','2024-12-17 10:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0365,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68275,'0000-00-00 00:00:00','2024-12-17 10:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68276,'0000-00-00 00:00:00','2024-12-17 10:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68277,'0000-00-00 00:00:00','2024-12-17 10:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68278,'0000-00-00 00:00:00','2024-12-17 10:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:14','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.6000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68279,'0000-00-00 00:00:00','2024-12-17 10:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:15','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68280,'0000-00-00 00:00:00','2024-12-17 10:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:16','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68281,'0000-00-00 00:00:00','2024-12-17 10:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:17','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68282,'0000-00-00 00:00:00','2024-12-17 10:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:18','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68283,'0000-00-00 00:00:00','2024-12-17 10:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.7000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68284,'0000-00-00 00:00:00','2024-12-17 10:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68285,'0000-00-00 00:00:00','2024-12-17 10:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68286,'0000-00-00 00:00:00','2024-12-17 10:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.4000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68287,'0000-00-00 00:00:00','2024-12-17 10:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68288,'0000-00-00 00:00:00','2024-12-17 10:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68289,'0000-00-00 00:00:00','2024-12-17 10:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:26','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68290,'0000-00-00 00:00:00','2024-12-17 10:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.9000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68291,'0000-00-00 00:00:00','2024-12-17 10:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68292,'0000-00-00 00:00:00','2024-12-17 10:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:30','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68293,'0000-00-00 00:00:00','2024-12-17 10:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:31','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68294,'0000-00-00 00:00:00','2024-12-17 10:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:32','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.2000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68295,'0000-00-00 00:00:00','2024-12-17 10:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68296,'0000-00-00 00:00:00','2024-12-17 10:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68297,'0000-00-00 00:00:00','2024-12-17 10:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:36','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68298,'0000-00-00 00:00:00','2024-12-17 10:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:37','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.5000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68299,'0000-00-00 00:00:00','2024-12-17 10:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:38','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68300,'0000-00-00 00:00:00','2024-12-17 10:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68301,'0000-00-00 00:00:00','2024-12-17 10:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:40','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68302,'0000-00-00 00:00:00','2024-12-17 10:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:42','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68303,'0000-00-00 00:00:00','2024-12-17 10:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:43','ShengKuoMiTo','test','levebio02',1,116.7000,0.0420,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68304,'0000-00-00 00:00:00','2024-12-17 10:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:44','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.1000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68305,'0000-00-00 00:00:00','2024-12-17 10:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:45','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68306,'0000-00-00 00:00:00','2024-12-17 10:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:46','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68307,'0000-00-00 00:00:00','2024-12-17 10:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68308,'0000-00-00 00:00:00','2024-12-17 10:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0410,4.6000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68309,'0000-00-00 00:00:00','2024-12-17 10:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68310,'0000-00-00 00:00:00','2024-12-17 10:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68311,'0000-00-00 00:00:00','2024-12-17 10:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68312,'0000-00-00 00:00:00','2024-12-17 10:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.7000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68313,'0000-00-00 00:00:00','2024-12-17 10:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68314,'0000-00-00 00:00:00','2024-12-17 10:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68315,'0000-00-00 00:00:00','2024-12-17 10:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68316,'0000-00-00 00:00:00','2024-12-17 10:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:58','ShengKuoMiTo','test','levebio02',1,116.6000,0.0445,5.0000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68317,'0000-00-00 00:00:00','2024-12-17 10:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:39:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68318,'0000-00-00 00:00:00','2024-12-17 10:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68319,'0000-00-00 00:00:00','2024-12-17 10:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68320,'0000-00-00 00:00:00','2024-12-17 10:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:03','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68321,'0000-00-00 00:00:00','2024-12-17 10:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68322,'0000-00-00 00:00:00','2024-12-17 10:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68323,'0000-00-00 00:00:00','2024-12-17 10:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68324,'0000-00-00 00:00:00','2024-12-17 10:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:07','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68325,'0000-00-00 00:00:00','2024-12-17 10:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68326,'0000-00-00 00:00:00','2024-12-17 10:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68327,'0000-00-00 00:00:00','2024-12-17 10:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68328,'0000-00-00 00:00:00','2024-12-17 10:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68329,'0000-00-00 00:00:00','2024-12-17 10:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68330,'0000-00-00 00:00:00','2024-12-17 10:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:14','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.7000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68331,'0000-00-00 00:00:00','2024-12-17 10:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:15','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68332,'0000-00-00 00:00:00','2024-12-17 10:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.5000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68333,'0000-00-00 00:00:00','2024-12-17 10:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:18','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68334,'0000-00-00 00:00:00','2024-12-17 10:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68335,'0000-00-00 00:00:00','2024-12-17 10:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:20','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68336,'0000-00-00 00:00:00','2024-12-17 10:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:21','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68337,'0000-00-00 00:00:00','2024-12-17 10:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:22','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,4.7000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68338,'0000-00-00 00:00:00','2024-12-17 10:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.0000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68339,'0000-00-00 00:00:00','2024-12-17 10:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68340,'0000-00-00 00:00:00','2024-12-17 10:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68341,'0000-00-00 00:00:00','2024-12-17 10:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68342,'0000-00-00 00:00:00','2024-12-17 10:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68343,'0000-00-00 00:00:00','2024-12-17 10:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68344,'0000-00-00 00:00:00','2024-12-17 10:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.3000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68345,'0000-00-00 00:00:00','2024-12-17 10:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68346,'0000-00-00 00:00:00','2024-12-17 10:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68347,'0000-00-00 00:00:00','2024-12-17 10:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:34','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,4.0000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68348,'0000-00-00 00:00:00','2024-12-17 10:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,4.0000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68349,'0000-00-00 00:00:00','2024-12-17 10:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68350,'0000-00-00 00:00:00','2024-12-17 10:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.0000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68351,'0000-00-00 00:00:00','2024-12-17 10:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:39','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68352,'0000-00-00 00:00:00','2024-12-17 10:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68353,'0000-00-00 00:00:00','2024-12-17 10:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:41','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68354,'0000-00-00 00:00:00','2024-12-17 10:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:42','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68355,'0000-00-00 00:00:00','2024-12-17 10:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:43','ShengKuoMiTo','test','levebio02',1,116.7000,0.0445,5.2000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68356,'0000-00-00 00:00:00','2024-12-17 10:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:44','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68357,'0000-00-00 00:00:00','2024-12-17 10:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68358,'0000-00-00 00:00:00','2024-12-17 10:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:47','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68359,'0000-00-00 00:00:00','2024-12-17 10:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:48','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68360,'0000-00-00 00:00:00','2024-12-17 10:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:49','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68361,'0000-00-00 00:00:00','2024-12-17 10:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68362,'0000-00-00 00:00:00','2024-12-17 10:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68363,'0000-00-00 00:00:00','2024-12-17 10:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68364,'0000-00-00 00:00:00','2024-12-17 10:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:54','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68365,'0000-00-00 00:00:00','2024-12-17 10:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:55','ShengKuoMiTo','test','levebio02',1,116.6000,0.0445,5.1000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68366,'0000-00-00 00:00:00','2024-12-17 10:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68367,'0000-00-00 00:00:00','2024-12-17 10:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68368,'0000-00-00 00:00:00','2024-12-17 10:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:40:58','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68369,'0000-00-00 00:00:00','2024-12-17 10:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68370,'0000-00-00 00:00:00','2024-12-17 10:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:01','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.1000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68371,'0000-00-00 00:00:00','2024-12-17 10:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68372,'0000-00-00 00:00:00','2024-12-17 10:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:03','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68373,'0000-00-00 00:00:00','2024-12-17 10:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68374,'0000-00-00 00:00:00','2024-12-17 10:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0400,4.5000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68375,'0000-00-00 00:00:00','2024-12-17 10:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68376,'0000-00-00 00:00:00','2024-12-17 10:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68377,'0000-00-00 00:00:00','2024-12-17 10:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68378,'0000-00-00 00:00:00','2024-12-17 10:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68379,'0000-00-00 00:00:00','2024-12-17 10:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.8000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68380,'0000-00-00 00:00:00','2024-12-17 10:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68381,'0000-00-00 00:00:00','2024-12-17 10:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:13','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68382,'0000-00-00 00:00:00','2024-12-17 10:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68383,'0000-00-00 00:00:00','2024-12-17 10:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68384,'0000-00-00 00:00:00','2024-12-17 10:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68385,'0000-00-00 00:00:00','2024-12-17 10:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:18','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68386,'0000-00-00 00:00:00','2024-12-17 10:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:19','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.1000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68387,'0000-00-00 00:00:00','2024-12-17 10:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68388,'0000-00-00 00:00:00','2024-12-17 10:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68389,'0000-00-00 00:00:00','2024-12-17 10:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68390,'0000-00-00 00:00:00','2024-12-17 10:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:24','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68391,'0000-00-00 00:00:00','2024-12-17 10:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:25','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68392,'0000-00-00 00:00:00','2024-12-17 10:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68393,'0000-00-00 00:00:00','2024-12-17 10:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68394,'0000-00-00 00:00:00','2024-12-17 10:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68395,'0000-00-00 00:00:00','2024-12-17 10:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.3000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68396,'0000-00-00 00:00:00','2024-12-17 10:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:31','ShengKuoMiTo','test','levebio02',1,116.2000,0.0430,4.8000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68397,'0000-00-00 00:00:00','2024-12-17 10:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68398,'0000-00-00 00:00:00','2024-12-17 10:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:33','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68399,'0000-00-00 00:00:00','2024-12-17 10:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68400,'0000-00-00 00:00:00','2024-12-17 10:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68401,'0000-00-00 00:00:00','2024-12-17 10:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:36','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.5000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68402,'0000-00-00 00:00:00','2024-12-17 10:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:37','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68403,'0000-00-00 00:00:00','2024-12-17 10:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68404,'0000-00-00 00:00:00','2024-12-17 10:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68405,'0000-00-00 00:00:00','2024-12-17 10:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68406,'0000-00-00 00:00:00','2024-12-17 10:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:42','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68407,'0000-00-00 00:00:00','2024-12-17 10:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:43','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68408,'0000-00-00 00:00:00','2024-12-17 10:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:44','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68409,'0000-00-00 00:00:00','2024-12-17 10:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0440,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68410,'0000-00-00 00:00:00','2024-12-17 10:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:47','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68411,'0000-00-00 00:00:00','2024-12-17 10:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68412,'0000-00-00 00:00:00','2024-12-17 10:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:49','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68413,'0000-00-00 00:00:00','2024-12-17 10:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:50','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.4000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68414,'0000-00-00 00:00:00','2024-12-17 10:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:51','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68415,'0000-00-00 00:00:00','2024-12-17 10:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.4000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68416,'0000-00-00 00:00:00','2024-12-17 10:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68417,'0000-00-00 00:00:00','2024-12-17 10:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68418,'0000-00-00 00:00:00','2024-12-17 10:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:56','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68419,'0000-00-00 00:00:00','2024-12-17 10:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:57','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68420,'0000-00-00 00:00:00','2024-12-17 10:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:41:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.7000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68421,'0000-00-00 00:00:00','2024-12-17 10:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:00','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.0000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68422,'0000-00-00 00:00:00','2024-12-17 10:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:01','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68423,'0000-00-00 00:00:00','2024-12-17 10:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:02','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68424,'0000-00-00 00:00:00','2024-12-17 10:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:03','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68425,'0000-00-00 00:00:00','2024-12-17 10:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68426,'0000-00-00 00:00:00','2024-12-17 10:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0405,4.5000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68427,'0000-00-00 00:00:00','2024-12-17 10:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68428,'0000-00-00 00:00:00','2024-12-17 10:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:08','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68429,'0000-00-00 00:00:00','2024-12-17 10:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:09','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68430,'0000-00-00 00:00:00','2024-12-17 10:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:10','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68431,'0000-00-00 00:00:00','2024-12-17 10:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:11','ShengKuoMiTo','test','levebio02',1,116.0000,0.0415,4.7000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68432,'0000-00-00 00:00:00','2024-12-17 10:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:12','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68433,'0000-00-00 00:00:00','2024-12-17 10:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68434,'0000-00-00 00:00:00','2024-12-17 10:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:15','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68435,'0000-00-00 00:00:00','2024-12-17 10:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:16','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68436,'0000-00-00 00:00:00','2024-12-17 10:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.2000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68437,'0000-00-00 00:00:00','2024-12-17 10:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:18','ShengKuoMiTo','test','levebio02',1,116.0000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68438,'0000-00-00 00:00:00','2024-12-17 10:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:19','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68439,'0000-00-00 00:00:00','2024-12-17 10:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:20','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68440,'0000-00-00 00:00:00','2024-12-17 10:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.7000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68441,'0000-00-00 00:00:00','2024-12-17 10:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:23','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68442,'0000-00-00 00:00:00','2024-12-17 10:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:24','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68443,'0000-00-00 00:00:00','2024-12-17 10:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:25','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68444,'0000-00-00 00:00:00','2024-12-17 10:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:26','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68445,'0000-00-00 00:00:00','2024-12-17 10:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:27','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68446,'0000-00-00 00:00:00','2024-12-17 10:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68447,'0000-00-00 00:00:00','2024-12-17 10:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:30','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68448,'0000-00-00 00:00:00','2024-12-17 10:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:31','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68449,'0000-00-00 00:00:00','2024-12-17 10:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:32','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,5.0000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68450,'0000-00-00 00:00:00','2024-12-17 10:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:33','ShengKuoMiTo','test','levebio02',1,116.0000,0.0435,5.0000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68451,'0000-00-00 00:00:00','2024-12-17 10:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:34','ShengKuoMiTo','test','levebio02',1,116.0000,0.0370,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68452,'0000-00-00 00:00:00','2024-12-17 10:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68453,'0000-00-00 00:00:00','2024-12-17 10:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68454,'0000-00-00 00:00:00','2024-12-17 10:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68455,'0000-00-00 00:00:00','2024-12-17 10:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68456,'0000-00-00 00:00:00','2024-12-17 10:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:40','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68457,'0000-00-00 00:00:00','2024-12-17 10:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:41','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68458,'0000-00-00 00:00:00','2024-12-17 10:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:42','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.4000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68459,'0000-00-00 00:00:00','2024-12-17 10:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:43','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.4000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68460,'0000-00-00 00:00:00','2024-12-17 10:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:45','ShengKuoMiTo','test','levebio02',1,116.0000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68461,'0000-00-00 00:00:00','2024-12-17 10:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68462,'0000-00-00 00:00:00','2024-12-17 10:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:47','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.2000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68463,'0000-00-00 00:00:00','2024-12-17 10:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:48','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68464,'0000-00-00 00:00:00','2024-12-17 10:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:49','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68465,'0000-00-00 00:00:00','2024-12-17 10:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68466,'0000-00-00 00:00:00','2024-12-17 10:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68467,'0000-00-00 00:00:00','2024-12-17 10:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68468,'0000-00-00 00:00:00','2024-12-17 10:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:54','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68469,'0000-00-00 00:00:00','2024-12-17 10:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:55','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68470,'0000-00-00 00:00:00','2024-12-17 10:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68471,'0000-00-00 00:00:00','2024-12-17 10:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,5.0000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68472,'0000-00-00 00:00:00','2024-12-17 10:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:42:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68473,'0000-00-00 00:00:00','2024-12-17 10:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:00','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68474,'0000-00-00 00:00:00','2024-12-17 10:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.3000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68475,'0000-00-00 00:00:00','2024-12-17 10:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68476,'0000-00-00 00:00:00','2024-12-17 10:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,4.8000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68477,'0000-00-00 00:00:00','2024-12-17 10:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:04','ShengKuoMiTo','test','levebio02',1,116.7000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68478,'0000-00-00 00:00:00','2024-12-17 10:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68479,'0000-00-00 00:00:00','2024-12-17 10:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68480,'0000-00-00 00:00:00','2024-12-17 10:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:08','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,4.9000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68481,'0000-00-00 00:00:00','2024-12-17 10:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,4.9000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68482,'0000-00-00 00:00:00','2024-12-17 10:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:10','ShengKuoMiTo','test','levebio02',1,116.2000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68483,'0000-00-00 00:00:00','2024-12-17 10:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.1000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68484,'0000-00-00 00:00:00','2024-12-17 10:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68485,'0000-00-00 00:00:00','2024-12-17 10:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68486,'0000-00-00 00:00:00','2024-12-17 10:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:15','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68487,'0000-00-00 00:00:00','2024-12-17 10:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68488,'0000-00-00 00:00:00','2024-12-17 10:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68489,'0000-00-00 00:00:00','2024-12-17 10:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:18','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.1000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68490,'0000-00-00 00:00:00','2024-12-17 10:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.1000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68491,'0000-00-00 00:00:00','2024-12-17 10:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.1000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68492,'0000-00-00 00:00:00','2024-12-17 10:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,4.9000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68493,'0000-00-00 00:00:00','2024-12-17 10:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68494,'0000-00-00 00:00:00','2024-12-17 10:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68495,'0000-00-00 00:00:00','2024-12-17 10:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:25','ShengKuoMiTo','test','levebio02',1,115.8000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68496,'0000-00-00 00:00:00','2024-12-17 10:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0410,4.4000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68497,'0000-00-00 00:00:00','2024-12-17 10:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:27','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,4.2000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68498,'0000-00-00 00:00:00','2024-12-17 10:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:29','ShengKuoMiTo','test','levebio02',1,115.6000,0.0415,4.4000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68499,'0000-00-00 00:00:00','2024-12-17 10:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:30','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68500,'0000-00-00 00:00:00','2024-12-17 10:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:31','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68501,'0000-00-00 00:00:00','2024-12-17 10:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:32','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68502,'0000-00-00 00:00:00','2024-12-17 10:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:35','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,3.9000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68503,'0000-00-00 00:00:00','2024-12-17 10:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:36','ShengKuoMiTo','test','levebio02',1,116.1000,0.0395,4.1000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68504,'0000-00-00 00:00:00','2024-12-17 10:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68505,'0000-00-00 00:00:00','2024-12-17 10:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.1000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68506,'0000-00-00 00:00:00','2024-12-17 10:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:40','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.2000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68507,'0000-00-00 00:00:00','2024-12-17 10:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:41','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,4.9000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68508,'0000-00-00 00:00:00','2024-12-17 10:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:42','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,4.9000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68509,'0000-00-00 00:00:00','2024-12-17 10:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:43','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68510,'0000-00-00 00:00:00','2024-12-17 10:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:44','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.4000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68511,'0000-00-00 00:00:00','2024-12-17 10:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:46','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68512,'0000-00-00 00:00:00','2024-12-17 10:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:47','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.6000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68513,'0000-00-00 00:00:00','2024-12-17 10:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:48','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68514,'0000-00-00 00:00:00','2024-12-17 10:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:49','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68515,'0000-00-00 00:00:00','2024-12-17 10:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68516,'0000-00-00 00:00:00','2024-12-17 10:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,4.9000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68517,'0000-00-00 00:00:00','2024-12-17 10:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:52','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,4.9000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68518,'0000-00-00 00:00:00','2024-12-17 10:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:54','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.0000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68519,'0000-00-00 00:00:00','2024-12-17 10:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:55','ShengKuoMiTo','test','levebio02',1,116.4000,0.0480,5.3000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68520,'0000-00-00 00:00:00','2024-12-17 10:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68521,'0000-00-00 00:00:00','2024-12-17 10:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:57','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68522,'0000-00-00 00:00:00','2024-12-17 10:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:58','ShengKuoMiTo','test','levebio02',1,116.4000,0.0420,4.5000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68523,'0000-00-00 00:00:00','2024-12-17 10:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:43:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68524,'0000-00-00 00:00:00','2024-12-17 10:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.2000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68525,'0000-00-00 00:00:00','2024-12-17 10:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:02','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,4.9000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68526,'0000-00-00 00:00:00','2024-12-17 10:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:03','ShengKuoMiTo','test','levebio02',1,115.6000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68527,'0000-00-00 00:00:00','2024-12-17 10:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:04','ShengKuoMiTo','test','levebio02',1,115.6000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68528,'0000-00-00 00:00:00','2024-12-17 10:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:05','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68529,'0000-00-00 00:00:00','2024-12-17 10:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:06','ShengKuoMiTo','test','levebio02',1,115.7000,0.0485,5.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68530,'0000-00-00 00:00:00','2024-12-17 10:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:07','ShengKuoMiTo','test','levebio02',1,115.7000,0.0410,4.4000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68531,'0000-00-00 00:00:00','2024-12-17 10:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:09','ShengKuoMiTo','test','levebio02',1,115.7000,0.0405,4.2000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68532,'0000-00-00 00:00:00','2024-12-17 10:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:10','ShengKuoMiTo','test','levebio02',1,115.6000,0.0425,4.5000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68533,'0000-00-00 00:00:00','2024-12-17 10:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:11','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68534,'0000-00-00 00:00:00','2024-12-17 10:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:12','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68535,'0000-00-00 00:00:00','2024-12-17 10:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:13','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68536,'0000-00-00 00:00:00','2024-12-17 10:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:14','ShengKuoMiTo','test','levebio02',1,115.7000,0.0480,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68537,'0000-00-00 00:00:00','2024-12-17 10:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:16','ShengKuoMiTo','test','levebio02',1,115.7000,0.0445,4.9000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68538,'0000-00-00 00:00:00','2024-12-17 10:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:17','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.0000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68539,'0000-00-00 00:00:00','2024-12-17 10:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:18','ShengKuoMiTo','test','levebio02',1,115.7000,0.0450,4.9000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68540,'0000-00-00 00:00:00','2024-12-17 10:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:19','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68541,'0000-00-00 00:00:00','2024-12-17 10:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:20','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68542,'0000-00-00 00:00:00','2024-12-17 10:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:21','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68543,'0000-00-00 00:00:00','2024-12-17 10:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.6000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68544,'0000-00-00 00:00:00','2024-12-17 10:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68545,'0000-00-00 00:00:00','2024-12-17 10:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.4000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68546,'0000-00-00 00:00:00','2024-12-17 10:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:26','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.4000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68547,'0000-00-00 00:00:00','2024-12-17 10:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:27','ShengKuoMiTo','test','levebio02',1,115.5000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68548,'0000-00-00 00:00:00','2024-12-17 10:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:28','ShengKuoMiTo','test','levebio02',1,115.5000,0.0415,4.8000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68549,'0000-00-00 00:00:00','2024-12-17 10:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:30','ShengKuoMiTo','test','levebio02',1,115.5000,0.0445,5.1000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68550,'0000-00-00 00:00:00','2024-12-17 10:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:31','ShengKuoMiTo','test','levebio02',1,115.4000,0.0450,5.3000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68551,'0000-00-00 00:00:00','2024-12-17 10:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:32','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.4000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68552,'0000-00-00 00:00:00','2024-12-17 10:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:33','ShengKuoMiTo','test','levebio02',1,115.4000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68553,'0000-00-00 00:00:00','2024-12-17 10:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,4.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68554,'0000-00-00 00:00:00','2024-12-17 10:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:35','ShengKuoMiTo','test','levebio02',1,115.6000,0.0380,4.2000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68555,'0000-00-00 00:00:00','2024-12-17 10:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.6000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68556,'0000-00-00 00:00:00','2024-12-17 10:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68557,'0000-00-00 00:00:00','2024-12-17 10:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:39','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68558,'0000-00-00 00:00:00','2024-12-17 10:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:40','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68559,'0000-00-00 00:00:00','2024-12-17 10:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68560,'0000-00-00 00:00:00','2024-12-17 10:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0420,4.8000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68561,'0000-00-00 00:00:00','2024-12-17 10:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:43','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68562,'0000-00-00 00:00:00','2024-12-17 10:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68563,'0000-00-00 00:00:00','2024-12-17 10:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68564,'0000-00-00 00:00:00','2024-12-17 10:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68565,'0000-00-00 00:00:00','2024-12-17 10:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68566,'0000-00-00 00:00:00','2024-12-17 10:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:49','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,5.0000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68567,'0000-00-00 00:00:00','2024-12-17 10:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.8000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68568,'0000-00-00 00:00:00','2024-12-17 10:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68569,'0000-00-00 00:00:00','2024-12-17 10:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:52','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68570,'0000-00-00 00:00:00','2024-12-17 10:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:54','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68571,'0000-00-00 00:00:00','2024-12-17 10:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:55','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68572,'0000-00-00 00:00:00','2024-12-17 10:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:56','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.5000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68573,'0000-00-00 00:00:00','2024-12-17 10:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:57','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68574,'0000-00-00 00:00:00','2024-12-17 10:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:58','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.2000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68575,'0000-00-00 00:00:00','2024-12-17 10:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:44:59','ShengKuoMiTo','test','levebio02',1,116.0000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68576,'0000-00-00 00:00:00','2024-12-17 10:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0370,4.0000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68577,'0000-00-00 00:00:00','2024-12-17 10:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68578,'0000-00-00 00:00:00','2024-12-17 10:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.4000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68579,'0000-00-00 00:00:00','2024-12-17 10:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.4000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68580,'0000-00-00 00:00:00','2024-12-17 10:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:05','ShengKuoMiTo','test','levebio02',1,113.8000,0.0445,5.0000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68581,'0000-00-00 00:00:00','2024-12-17 10:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:06','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.4000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68582,'0000-00-00 00:00:00','2024-12-17 10:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:08','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68583,'0000-00-00 00:00:00','2024-12-17 10:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:09','ShengKuoMiTo','test','levebio02',1,115.7000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68584,'0000-00-00 00:00:00','2024-12-17 10:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:10','ShengKuoMiTo','test','levebio02',1,115.7000,0.0405,4.5000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68585,'0000-00-00 00:00:00','2024-12-17 10:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:11','ShengKuoMiTo','test','levebio02',1,115.7000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68586,'0000-00-00 00:00:00','2024-12-17 10:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:12','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68587,'0000-00-00 00:00:00','2024-12-17 10:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:13','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68588,'0000-00-00 00:00:00','2024-12-17 10:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:14','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,4.8000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68589,'0000-00-00 00:00:00','2024-12-17 10:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:16','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.8000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68590,'0000-00-00 00:00:00','2024-12-17 10:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:17','ShengKuoMiTo','test','levebio02',1,115.5000,0.0440,5.0000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68591,'0000-00-00 00:00:00','2024-12-17 10:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:18','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68592,'0000-00-00 00:00:00','2024-12-17 10:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:19','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68593,'0000-00-00 00:00:00','2024-12-17 10:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:20','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68594,'0000-00-00 00:00:00','2024-12-17 10:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:21','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68595,'0000-00-00 00:00:00','2024-12-17 10:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:23','ShengKuoMiTo','test','levebio02',1,115.7000,0.0370,4.1000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68596,'0000-00-00 00:00:00','2024-12-17 10:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:24','ShengKuoMiTo','test','levebio02',1,115.7000,0.0405,4.5000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68597,'0000-00-00 00:00:00','2024-12-17 10:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:25','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68598,'0000-00-00 00:00:00','2024-12-17 10:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:26','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68599,'0000-00-00 00:00:00','2024-12-17 10:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:27','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68600,'0000-00-00 00:00:00','2024-12-17 10:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:28','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68601,'0000-00-00 00:00:00','2024-12-17 10:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:29','ShengKuoMiTo','test','levebio02',1,115.9000,0.0410,4.7000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68602,'0000-00-00 00:00:00','2024-12-17 10:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:31','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.2000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68603,'0000-00-00 00:00:00','2024-12-17 10:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,4.1000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68604,'0000-00-00 00:00:00','2024-12-17 10:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:33','ShengKuoMiTo','test','levebio02',1,115.8000,0.0380,4.2000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68605,'0000-00-00 00:00:00','2024-12-17 10:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68606,'0000-00-00 00:00:00','2024-12-17 10:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68607,'0000-00-00 00:00:00','2024-12-17 10:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:36','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68608,'0000-00-00 00:00:00','2024-12-17 10:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:38','ShengKuoMiTo','test','levebio02',1,115.5000,0.0435,5.0000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68609,'0000-00-00 00:00:00','2024-12-17 10:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:39','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,4.2000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68610,'0000-00-00 00:00:00','2024-12-17 10:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:40','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,4.2000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68611,'0000-00-00 00:00:00','2024-12-17 10:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68612,'0000-00-00 00:00:00','2024-12-17 10:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68613,'0000-00-00 00:00:00','2024-12-17 10:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:44','ShengKuoMiTo','test','levebio02',1,115.6000,0.0370,4.1000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68614,'0000-00-00 00:00:00','2024-12-17 10:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:45','ShengKuoMiTo','test','levebio02',1,115.5000,0.0445,5.0000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68615,'0000-00-00 00:00:00','2024-12-17 10:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:46','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68616,'0000-00-00 00:00:00','2024-12-17 10:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:47','ShengKuoMiTo','test','levebio02',1,115.7000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68617,'0000-00-00 00:00:00','2024-12-17 10:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:48','ShengKuoMiTo','test','levebio02',1,115.8000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68618,'0000-00-00 00:00:00','2024-12-17 10:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:49','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.4000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68619,'0000-00-00 00:00:00','2024-12-17 10:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:51','ShengKuoMiTo','test','levebio02',1,115.8000,0.0405,4.5000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68620,'0000-00-00 00:00:00','2024-12-17 10:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:52','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68621,'0000-00-00 00:00:00','2024-12-17 10:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:53','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68622,'0000-00-00 00:00:00','2024-12-17 10:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:54','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68623,'0000-00-00 00:00:00','2024-12-17 10:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68624,'0000-00-00 00:00:00','2024-12-17 10:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:56','ShengKuoMiTo','test','levebio02',1,115.7000,0.0405,4.6000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68625,'0000-00-00 00:00:00','2024-12-17 10:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:58','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68626,'0000-00-00 00:00:00','2024-12-17 10:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:45:59','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68627,'0000-00-00 00:00:00','2024-12-17 10:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:00','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68628,'0000-00-00 00:00:00','2024-12-17 10:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:01','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68629,'0000-00-00 00:00:00','2024-12-17 10:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:02','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68630,'0000-00-00 00:00:00','2024-12-17 10:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:03','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.0000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68631,'0000-00-00 00:00:00','2024-12-17 10:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:04','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.7000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68632,'0000-00-00 00:00:00','2024-12-17 10:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:06','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.7000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68633,'0000-00-00 00:00:00','2024-12-17 10:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:07','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68634,'0000-00-00 00:00:00','2024-12-17 10:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68635,'0000-00-00 00:00:00','2024-12-17 10:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:09','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.4000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68636,'0000-00-00 00:00:00','2024-12-17 10:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.6000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68637,'0000-00-00 00:00:00','2024-12-17 10:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68638,'0000-00-00 00:00:00','2024-12-17 10:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:12','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.4000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68639,'0000-00-00 00:00:00','2024-12-17 10:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68640,'0000-00-00 00:00:00','2024-12-17 10:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:15','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68641,'0000-00-00 00:00:00','2024-12-17 10:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:16','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68642,'0000-00-00 00:00:00','2024-12-17 10:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68643,'0000-00-00 00:00:00','2024-12-17 10:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:18','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.8000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68644,'0000-00-00 00:00:00','2024-12-17 10:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:19','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.2000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68645,'0000-00-00 00:00:00','2024-12-17 10:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:21','ShengKuoMiTo','test','levebio02',1,115.9000,0.0450,5.1000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68646,'0000-00-00 00:00:00','2024-12-17 10:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68647,'0000-00-00 00:00:00','2024-12-17 10:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:23','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68648,'0000-00-00 00:00:00','2024-12-17 10:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:24','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68649,'0000-00-00 00:00:00','2024-12-17 10:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:25','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.5000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68650,'0000-00-00 00:00:00','2024-12-17 10:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:26','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68651,'0000-00-00 00:00:00','2024-12-17 10:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:27','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68652,'0000-00-00 00:00:00','2024-12-17 10:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68653,'0000-00-00 00:00:00','2024-12-17 10:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68654,'0000-00-00 00:00:00','2024-12-17 10:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68655,'0000-00-00 00:00:00','2024-12-17 10:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:32','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68656,'0000-00-00 00:00:00','2024-12-17 10:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:33','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68657,'0000-00-00 00:00:00','2024-12-17 10:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:35','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68658,'0000-00-00 00:00:00','2024-12-17 10:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68659,'0000-00-00 00:00:00','2024-12-17 10:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:37','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68660,'0000-00-00 00:00:00','2024-12-17 10:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68661,'0000-00-00 00:00:00','2024-12-17 10:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68662,'0000-00-00 00:00:00','2024-12-17 10:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68663,'0000-00-00 00:00:00','2024-12-17 10:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0440,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68664,'0000-00-00 00:00:00','2024-12-17 10:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:43','ShengKuoMiTo','test','levebio02',1,115.5000,0.0440,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68665,'0000-00-00 00:00:00','2024-12-17 10:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:44','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68666,'0000-00-00 00:00:00','2024-12-17 10:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:45','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68667,'0000-00-00 00:00:00','2024-12-17 10:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:46','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68668,'0000-00-00 00:00:00','2024-12-17 10:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:47','ShengKuoMiTo','test','levebio02',1,115.6000,0.0400,4.4000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68669,'0000-00-00 00:00:00','2024-12-17 10:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:48','ShengKuoMiTo','test','levebio02',1,115.6000,0.0405,4.4000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68670,'0000-00-00 00:00:00','2024-12-17 10:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:50','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68671,'0000-00-00 00:00:00','2024-12-17 10:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:51','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68672,'0000-00-00 00:00:00','2024-12-17 10:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:52','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68673,'0000-00-00 00:00:00','2024-12-17 10:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:53','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,4.9000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68674,'0000-00-00 00:00:00','2024-12-17 10:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:54','ShengKuoMiTo','test','levebio02',1,115.6000,0.0435,4.9000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68675,'0000-00-00 00:00:00','2024-12-17 10:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:55','ShengKuoMiTo','test','levebio02',1,115.5000,0.0440,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68676,'0000-00-00 00:00:00','2024-12-17 10:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:56','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68677,'0000-00-00 00:00:00','2024-12-17 10:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:58','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68678,'0000-00-00 00:00:00','2024-12-17 10:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:46:59','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68679,'0000-00-00 00:00:00','2024-12-17 10:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:00','ShengKuoMiTo','test','levebio02',1,115.4000,0.0390,4.4000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68680,'0000-00-00 00:00:00','2024-12-17 10:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:01','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68681,'0000-00-00 00:00:00','2024-12-17 10:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:02','ShengKuoMiTo','test','levebio02',1,115.4000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68682,'0000-00-00 00:00:00','2024-12-17 10:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:03','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68683,'0000-00-00 00:00:00','2024-12-17 10:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:05','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68684,'0000-00-00 00:00:00','2024-12-17 10:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:06','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68685,'0000-00-00 00:00:00','2024-12-17 10:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:07','ShengKuoMiTo','test','levebio02',1,115.5000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68686,'0000-00-00 00:00:00','2024-12-17 10:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:08','ShengKuoMiTo','test','levebio02',1,115.6000,0.0440,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68687,'0000-00-00 00:00:00','2024-12-17 10:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:09','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68688,'0000-00-00 00:00:00','2024-12-17 10:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:10','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68689,'0000-00-00 00:00:00','2024-12-17 10:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:12','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68690,'0000-00-00 00:00:00','2024-12-17 10:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:13','ShengKuoMiTo','test','levebio02',1,115.7000,0.0395,4.3000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68691,'0000-00-00 00:00:00','2024-12-17 10:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:14','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.5000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68692,'0000-00-00 00:00:00','2024-12-17 10:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:15','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68693,'0000-00-00 00:00:00','2024-12-17 10:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:16','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68694,'0000-00-00 00:00:00','2024-12-17 10:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:17','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68695,'0000-00-00 00:00:00','2024-12-17 10:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:19','ShengKuoMiTo','test','levebio02',1,115.6000,0.0425,4.8000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68696,'0000-00-00 00:00:00','2024-12-17 10:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0425,4.8000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68697,'0000-00-00 00:00:00','2024-12-17 10:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:21','ShengKuoMiTo','test','levebio02',1,115.5000,0.0445,4.9000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68698,'0000-00-00 00:00:00','2024-12-17 10:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:22','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68699,'0000-00-00 00:00:00','2024-12-17 10:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:23','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68700,'0000-00-00 00:00:00','2024-12-17 10:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68701,'0000-00-00 00:00:00','2024-12-17 10:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,4.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68702,'0000-00-00 00:00:00','2024-12-17 10:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:27','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68703,'0000-00-00 00:00:00','2024-12-17 10:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:28','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68704,'0000-00-00 00:00:00','2024-12-17 10:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68705,'0000-00-00 00:00:00','2024-12-17 10:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68706,'0000-00-00 00:00:00','2024-12-17 10:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68707,'0000-00-00 00:00:00','2024-12-17 10:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68708,'0000-00-00 00:00:00','2024-12-17 10:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68709,'0000-00-00 00:00:00','2024-12-17 10:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:35','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.5000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68710,'0000-00-00 00:00:00','2024-12-17 10:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:36','ShengKuoMiTo','test','levebio02',1,115.6000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68711,'0000-00-00 00:00:00','2024-12-17 10:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0380,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68712,'0000-00-00 00:00:00','2024-12-17 10:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:38','ShengKuoMiTo','test','levebio02',1,115.5000,0.0405,4.4000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68713,'0000-00-00 00:00:00','2024-12-17 10:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:39','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68714,'0000-00-00 00:00:00','2024-12-17 10:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68715,'0000-00-00 00:00:00','2024-12-17 10:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68716,'0000-00-00 00:00:00','2024-12-17 10:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:43','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68717,'0000-00-00 00:00:00','2024-12-17 10:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:44','ShengKuoMiTo','test','levebio02',1,115.5000,0.0420,4.7000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68718,'0000-00-00 00:00:00','2024-12-17 10:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:45','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68719,'0000-00-00 00:00:00','2024-12-17 10:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:46','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68720,'0000-00-00 00:00:00','2024-12-17 10:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:47','ShengKuoMiTo','test','levebio02',1,115.4000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68721,'0000-00-00 00:00:00','2024-12-17 10:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68722,'0000-00-00 00:00:00','2024-12-17 10:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68723,'0000-00-00 00:00:00','2024-12-17 10:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68724,'0000-00-00 00:00:00','2024-12-17 10:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68725,'0000-00-00 00:00:00','2024-12-17 10:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:53','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.8000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68726,'0000-00-00 00:00:00','2024-12-17 10:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:54','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.8000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68727,'0000-00-00 00:00:00','2024-12-17 10:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68728,'0000-00-00 00:00:00','2024-12-17 10:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:57','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.4000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68729,'0000-00-00 00:00:00','2024-12-17 10:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:58','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68730,'0000-00-00 00:00:00','2024-12-17 10:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:47:59','ShengKuoMiTo','test','levebio02',1,115.5000,0.0405,4.5000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68731,'0000-00-00 00:00:00','2024-12-17 10:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:00','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68732,'0000-00-00 00:00:00','2024-12-17 10:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:01','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68733,'0000-00-00 00:00:00','2024-12-17 10:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:02','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68734,'0000-00-00 00:00:00','2024-12-17 10:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:04','ShengKuoMiTo','test','levebio02',1,115.5000,0.0445,5.1000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68735,'0000-00-00 00:00:00','2024-12-17 10:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:05','ShengKuoMiTo','test','levebio02',1,115.4000,0.0435,4.8000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68736,'0000-00-00 00:00:00','2024-12-17 10:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:06','ShengKuoMiTo','test','levebio02',1,115.4000,0.0435,4.8000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68737,'0000-00-00 00:00:00','2024-12-17 10:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:07','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68738,'0000-00-00 00:00:00','2024-12-17 10:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:08','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68739,'0000-00-00 00:00:00','2024-12-17 10:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:09','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68740,'0000-00-00 00:00:00','2024-12-17 10:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:11','ShengKuoMiTo','test','levebio02',1,115.4000,0.0405,4.5000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68741,'0000-00-00 00:00:00','2024-12-17 10:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:12','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68742,'0000-00-00 00:00:00','2024-12-17 10:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:13','ShengKuoMiTo','test','levebio02',1,115.5000,0.0375,4.0000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68743,'0000-00-00 00:00:00','2024-12-17 10:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:14','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,4.3000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68744,'0000-00-00 00:00:00','2024-12-17 10:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:15','ShengKuoMiTo','test','levebio02',1,115.6000,0.0405,4.4000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68745,'0000-00-00 00:00:00','2024-12-17 10:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:17','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68746,'0000-00-00 00:00:00','2024-12-17 10:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:18','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68747,'0000-00-00 00:00:00','2024-12-17 10:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:19','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68748,'0000-00-00 00:00:00','2024-12-17 10:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:20','ShengKuoMiTo','test','levebio02',1,115.6000,0.0440,5.0000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68749,'0000-00-00 00:00:00','2024-12-17 10:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:21','ShengKuoMiTo','test','levebio02',1,115.6000,0.0440,5.0000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68750,'0000-00-00 00:00:00','2024-12-17 10:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:22','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68751,'0000-00-00 00:00:00','2024-12-17 10:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:24','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68752,'0000-00-00 00:00:00','2024-12-17 10:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:25','ShengKuoMiTo','test','levebio02',1,115.7000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68753,'0000-00-00 00:00:00','2024-12-17 10:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0380,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68754,'0000-00-00 00:00:00','2024-12-17 10:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:27','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68755,'0000-00-00 00:00:00','2024-12-17 10:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:28','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68756,'0000-00-00 00:00:00','2024-12-17 10:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68757,'0000-00-00 00:00:00','2024-12-17 10:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0455,5.2000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68758,'0000-00-00 00:00:00','2024-12-17 10:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68759,'0000-00-00 00:00:00','2024-12-17 10:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:33','ShengKuoMiTo','test','levebio02',1,115.4000,0.0380,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68760,'0000-00-00 00:00:00','2024-12-17 10:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0385,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68761,'0000-00-00 00:00:00','2024-12-17 10:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68762,'0000-00-00 00:00:00','2024-12-17 10:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:36','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,4.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68763,'0000-00-00 00:00:00','2024-12-17 10:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:38','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68764,'0000-00-00 00:00:00','2024-12-17 10:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:39','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68765,'0000-00-00 00:00:00','2024-12-17 10:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68766,'0000-00-00 00:00:00','2024-12-17 10:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:41','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68767,'0000-00-00 00:00:00','2024-12-17 10:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68768,'0000-00-00 00:00:00','2024-12-17 10:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:43','ShengKuoMiTo','test','levebio02',1,115.4000,0.0455,5.1000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68769,'0000-00-00 00:00:00','2024-12-17 10:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:44','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68770,'0000-00-00 00:00:00','2024-12-17 10:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:46','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.7000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68771,'0000-00-00 00:00:00','2024-12-17 10:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:47','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68772,'0000-00-00 00:00:00','2024-12-17 10:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:48','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68773,'0000-00-00 00:00:00','2024-12-17 10:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.4000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68774,'0000-00-00 00:00:00','2024-12-17 10:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:50','ShengKuoMiTo','test','levebio02',1,115.3000,0.0415,4.6000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68775,'0000-00-00 00:00:00','2024-12-17 10:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:51','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68776,'0000-00-00 00:00:00','2024-12-17 10:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:52','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68777,'0000-00-00 00:00:00','2024-12-17 10:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68778,'0000-00-00 00:00:00','2024-12-17 10:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:55','ShengKuoMiTo','test','levebio02',1,115.2000,0.0445,5.1000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68779,'0000-00-00 00:00:00','2024-12-17 10:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:56','ShengKuoMiTo','test','levebio02',1,115.4000,0.0390,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68780,'0000-00-00 00:00:00','2024-12-17 10:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:57','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.8000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68781,'0000-00-00 00:00:00','2024-12-17 10:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.8000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68782,'0000-00-00 00:00:00','2024-12-17 10:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:48:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68783,'0000-00-00 00:00:00','2024-12-17 10:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:01','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68784,'0000-00-00 00:00:00','2024-12-17 10:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:02','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68785,'0000-00-00 00:00:00','2024-12-17 10:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:03','ShengKuoMiTo','test','levebio02',1,115.4000,0.0405,4.4000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68786,'0000-00-00 00:00:00','2024-12-17 10:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:04','ShengKuoMiTo','test','levebio02',1,115.3000,0.0400,4.4000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68787,'0000-00-00 00:00:00','2024-12-17 10:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:05','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68788,'0000-00-00 00:00:00','2024-12-17 10:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:06','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68789,'0000-00-00 00:00:00','2024-12-17 10:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:07','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68790,'0000-00-00 00:00:00','2024-12-17 10:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:09','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68791,'0000-00-00 00:00:00','2024-12-17 10:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:10','ShengKuoMiTo','test','levebio02',1,115.3000,0.0435,4.9000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68792,'0000-00-00 00:00:00','2024-12-17 10:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:11','ShengKuoMiTo','test','levebio02',1,115.4000,0.0390,4.1000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68793,'0000-00-00 00:00:00','2024-12-17 10:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:12','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,4.2000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68794,'0000-00-00 00:00:00','2024-12-17 10:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:13','ShengKuoMiTo','test','levebio02',1,115.6000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68795,'0000-00-00 00:00:00','2024-12-17 10:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:14','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68796,'0000-00-00 00:00:00','2024-12-17 10:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:15','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68797,'0000-00-00 00:00:00','2024-12-17 10:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:17','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68798,'0000-00-00 00:00:00','2024-12-17 10:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68799,'0000-00-00 00:00:00','2024-12-17 10:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68800,'0000-00-00 00:00:00','2024-12-17 10:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:20','ShengKuoMiTo','test','levebio02',1,115.3000,0.0385,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68801,'0000-00-00 00:00:00','2024-12-17 10:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:21','ShengKuoMiTo','test','levebio02',1,115.3000,0.0375,4.1000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68802,'0000-00-00 00:00:00','2024-12-17 10:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0460,5.2000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68803,'0000-00-00 00:00:00','2024-12-17 10:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68804,'0000-00-00 00:00:00','2024-12-17 10:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:25','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68805,'0000-00-00 00:00:00','2024-12-17 10:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68806,'0000-00-00 00:00:00','2024-12-17 10:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0390,4.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68807,'0000-00-00 00:00:00','2024-12-17 10:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:28','ShengKuoMiTo','test','levebio02',1,115.4000,0.0385,4.1000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68808,'0000-00-00 00:00:00','2024-12-17 10:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:29','ShengKuoMiTo','test','levebio02',1,115.5000,0.0405,4.2000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68809,'0000-00-00 00:00:00','2024-12-17 10:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:30','ShengKuoMiTo','test','levebio02',1,115.5000,0.0405,4.2000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68810,'0000-00-00 00:00:00','2024-12-17 10:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0405,4.2000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68811,'0000-00-00 00:00:00','2024-12-17 10:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:33','ShengKuoMiTo','test','levebio02',1,115.4000,0.0405,4.2000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68812,'0000-00-00 00:00:00','2024-12-17 10:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,4.2000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68813,'0000-00-00 00:00:00','2024-12-17 10:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68814,'0000-00-00 00:00:00','2024-12-17 10:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:36','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68815,'0000-00-00 00:00:00','2024-12-17 10:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68816,'0000-00-00 00:00:00','2024-12-17 10:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:38','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.2000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68817,'0000-00-00 00:00:00','2024-12-17 10:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,4.1000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68818,'0000-00-00 00:00:00','2024-12-17 10:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:41','ShengKuoMiTo','test','levebio02',1,115.4000,0.0395,4.1000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68819,'0000-00-00 00:00:00','2024-12-17 10:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:42','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.3000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68820,'0000-00-00 00:00:00','2024-12-17 10:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:43','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.3000,229.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68821,'0000-00-00 00:00:00','2024-12-17 10:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:44','ShengKuoMiTo','test','levebio02',1,115.4000,0.0395,4.2000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68822,'0000-00-00 00:00:00','2024-12-17 10:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:45','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.3000,229.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68823,'0000-00-00 00:00:00','2024-12-17 10:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:47','ShengKuoMiTo','test','levebio02',1,115.4000,0.0480,5.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68824,'0000-00-00 00:00:00','2024-12-17 10:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68825,'0000-00-00 00:00:00','2024-12-17 10:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:49','ShengKuoMiTo','test','levebio02',1,115.5000,0.0480,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68826,'0000-00-00 00:00:00','2024-12-17 10:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:50','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.2000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68827,'0000-00-00 00:00:00','2024-12-17 10:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.1000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68828,'0000-00-00 00:00:00','2024-12-17 10:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0445,4.8000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68829,'0000-00-00 00:00:00','2024-12-17 10:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0445,4.8000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68830,'0000-00-00 00:00:00','2024-12-17 10:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:55','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68831,'0000-00-00 00:00:00','2024-12-17 10:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:56','ShengKuoMiTo','test','levebio02',1,116.3000,0.0485,5.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68832,'0000-00-00 00:00:00','2024-12-17 10:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:57','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68833,'0000-00-00 00:00:00','2024-12-17 10:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:58','ShengKuoMiTo','test','levebio02',1,116.3000,0.0415,4.4000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68834,'0000-00-00 00:00:00','2024-12-17 10:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:49:59','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.5000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68835,'0000-00-00 00:00:00','2024-12-17 10:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68836,'0000-00-00 00:00:00','2024-12-17 10:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68837,'0000-00-00 00:00:00','2024-12-17 10:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:03','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68838,'0000-00-00 00:00:00','2024-12-17 10:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:04','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,4.9000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68839,'0000-00-00 00:00:00','2024-12-17 10:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:05','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,4.9000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68840,'0000-00-00 00:00:00','2024-12-17 10:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,229.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68841,'0000-00-00 00:00:00','2024-12-17 10:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,229.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(68842,'0000-00-00 00:00:00','2024-12-17 10:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68843,'0000-00-00 00:00:00','2024-12-17 10:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:09','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68844,'0000-00-00 00:00:00','2024-12-17 10:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68845,'0000-00-00 00:00:00','2024-12-17 10:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.2000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68846,'0000-00-00 00:00:00','2024-12-17 10:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:13','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68847,'0000-00-00 00:00:00','2024-12-17 10:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:14','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.1000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68848,'0000-00-00 00:00:00','2024-12-17 10:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.1000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68849,'0000-00-00 00:00:00','2024-12-17 10:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.1000,229.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68850,'0000-00-00 00:00:00','2024-12-17 10:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.1000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68851,'0000-00-00 00:00:00','2024-12-17 10:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:19','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68852,'0000-00-00 00:00:00','2024-12-17 10:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68853,'0000-00-00 00:00:00','2024-12-17 10:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68854,'0000-00-00 00:00:00','2024-12-17 10:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68855,'0000-00-00 00:00:00','2024-12-17 10:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68856,'0000-00-00 00:00:00','2024-12-17 10:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.3000,229.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(68857,'0000-00-00 00:00:00','2024-12-17 10:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68858,'0000-00-00 00:00:00','2024-12-17 10:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:27','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.9000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68859,'0000-00-00 00:00:00','2024-12-17 10:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.9000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68860,'0000-00-00 00:00:00','2024-12-17 10:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,4.1000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68861,'0000-00-00 00:00:00','2024-12-17 10:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.0000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68862,'0000-00-00 00:00:00','2024-12-17 10:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68863,'0000-00-00 00:00:00','2024-12-17 10:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68864,'0000-00-00 00:00:00','2024-12-17 10:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:34','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68865,'0000-00-00 00:00:00','2024-12-17 10:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:35','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68866,'0000-00-00 00:00:00','2024-12-17 10:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:36','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68867,'0000-00-00 00:00:00','2024-12-17 10:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:37','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68868,'0000-00-00 00:00:00','2024-12-17 10:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:38','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68869,'0000-00-00 00:00:00','2024-12-17 10:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,229.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68870,'0000-00-00 00:00:00','2024-12-17 10:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68871,'0000-00-00 00:00:00','2024-12-17 10:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68872,'0000-00-00 00:00:00','2024-12-17 10:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.4000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68873,'0000-00-00 00:00:00','2024-12-17 10:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.6000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68874,'0000-00-00 00:00:00','2024-12-17 10:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:45','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68875,'0000-00-00 00:00:00','2024-12-17 10:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:46','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68876,'0000-00-00 00:00:00','2024-12-17 10:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:48','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68877,'0000-00-00 00:00:00','2024-12-17 10:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.1000,229.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68878,'0000-00-00 00:00:00','2024-12-17 10:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,229.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68879,'0000-00-00 00:00:00','2024-12-17 10:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68880,'0000-00-00 00:00:00','2024-12-17 10:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68881,'0000-00-00 00:00:00','2024-12-17 10:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68882,'0000-00-00 00:00:00','2024-12-17 10:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:55','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68883,'0000-00-00 00:00:00','2024-12-17 10:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68884,'0000-00-00 00:00:00','2024-12-17 10:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68885,'0000-00-00 00:00:00','2024-12-17 10:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68886,'0000-00-00 00:00:00','2024-12-17 10:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:50:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68887,'0000-00-00 00:00:00','2024-12-17 10:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68888,'0000-00-00 00:00:00','2024-12-17 10:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:01','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68889,'0000-00-00 00:00:00','2024-12-17 10:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68890,'0000-00-00 00:00:00','2024-12-17 10:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68891,'0000-00-00 00:00:00','2024-12-17 10:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.8000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68892,'0000-00-00 00:00:00','2024-12-17 10:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.2000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68893,'0000-00-00 00:00:00','2024-12-17 10:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68894,'0000-00-00 00:00:00','2024-12-17 10:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68895,'0000-00-00 00:00:00','2024-12-17 10:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68896,'0000-00-00 00:00:00','2024-12-17 10:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68897,'0000-00-00 00:00:00','2024-12-17 10:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68898,'0000-00-00 00:00:00','2024-12-17 10:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68899,'0000-00-00 00:00:00','2024-12-17 10:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68900,'0000-00-00 00:00:00','2024-12-17 10:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68901,'0000-00-00 00:00:00','2024-12-17 10:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68902,'0000-00-00 00:00:00','2024-12-17 10:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:18','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.2000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68903,'0000-00-00 00:00:00','2024-12-17 10:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68904,'0000-00-00 00:00:00','2024-12-17 10:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68905,'0000-00-00 00:00:00','2024-12-17 10:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.4000,229.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68906,'0000-00-00 00:00:00','2024-12-17 10:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.5000,229.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68907,'0000-00-00 00:00:00','2024-12-17 10:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.4000,229.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68908,'0000-00-00 00:00:00','2024-12-17 10:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68909,'0000-00-00 00:00:00','2024-12-17 10:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:26','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68910,'0000-00-00 00:00:00','2024-12-17 10:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:27','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68911,'0000-00-00 00:00:00','2024-12-17 10:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:28','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,229.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68912,'0000-00-00 00:00:00','2024-12-17 10:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:29','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68913,'0000-00-00 00:00:00','2024-12-17 10:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68914,'0000-00-00 00:00:00','2024-12-17 10:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:31','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68915,'0000-00-00 00:00:00','2024-12-17 10:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:33','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68916,'0000-00-00 00:00:00','2024-12-17 10:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:34','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68917,'0000-00-00 00:00:00','2024-12-17 10:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:35','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,5.1000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68918,'0000-00-00 00:00:00','2024-12-17 10:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0370,4.1000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68919,'0000-00-00 00:00:00','2024-12-17 10:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:37','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.9000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68920,'0000-00-00 00:00:00','2024-12-17 10:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:38','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.9000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68921,'0000-00-00 00:00:00','2024-12-17 10:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:39','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68922,'0000-00-00 00:00:00','2024-12-17 10:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:41','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.4000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68923,'0000-00-00 00:00:00','2024-12-17 10:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:42','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68924,'0000-00-00 00:00:00','2024-12-17 10:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:43','ShengKuoMiTo','test','levebio02',1,116.5000,0.0395,4.5000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68925,'0000-00-00 00:00:00','2024-12-17 10:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:44','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68926,'0000-00-00 00:00:00','2024-12-17 10:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:45','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68927,'0000-00-00 00:00:00','2024-12-17 10:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:46','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68928,'0000-00-00 00:00:00','2024-12-17 10:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:48','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68929,'0000-00-00 00:00:00','2024-12-17 10:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.9000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68930,'0000-00-00 00:00:00','2024-12-17 10:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:50','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.9000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68931,'0000-00-00 00:00:00','2024-12-17 10:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:51','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.9000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68932,'0000-00-00 00:00:00','2024-12-17 10:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:52','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68933,'0000-00-00 00:00:00','2024-12-17 10:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68934,'0000-00-00 00:00:00','2024-12-17 10:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:55','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.4000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68935,'0000-00-00 00:00:00','2024-12-17 10:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0400,4.5000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68936,'0000-00-00 00:00:00','2024-12-17 10:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0370,4.1000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68937,'0000-00-00 00:00:00','2024-12-17 10:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:58','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68938,'0000-00-00 00:00:00','2024-12-17 10:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:51:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68939,'0000-00-00 00:00:00','2024-12-17 10:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:00','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.6000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68940,'0000-00-00 00:00:00','2024-12-17 10:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:02','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68941,'0000-00-00 00:00:00','2024-12-17 10:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68942,'0000-00-00 00:00:00','2024-12-17 10:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68943,'0000-00-00 00:00:00','2024-12-17 10:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:05','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,4.7000,230.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(68944,'0000-00-00 00:00:00','2024-12-17 10:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:06','ShengKuoMiTo','test','levebio02',1,116.4000,0.0415,4.7000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68945,'0000-00-00 00:00:00','2024-12-17 10:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:08','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.1000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68946,'0000-00-00 00:00:00','2024-12-17 10:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68947,'0000-00-00 00:00:00','2024-12-17 10:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:10','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68948,'0000-00-00 00:00:00','2024-12-17 10:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:11','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68949,'0000-00-00 00:00:00','2024-12-17 10:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:12','ShengKuoMiTo','test','levebio02',1,116.2000,0.0430,4.9000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68950,'0000-00-00 00:00:00','2024-12-17 10:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:13','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68951,'0000-00-00 00:00:00','2024-12-17 10:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:14','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68952,'0000-00-00 00:00:00','2024-12-17 10:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:15','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68953,'0000-00-00 00:00:00','2024-12-17 10:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68954,'0000-00-00 00:00:00','2024-12-17 10:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:18','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.8000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68955,'0000-00-00 00:00:00','2024-12-17 10:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:19','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68956,'0000-00-00 00:00:00','2024-12-17 10:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:20','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68957,'0000-00-00 00:00:00','2024-12-17 10:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:21','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68958,'0000-00-00 00:00:00','2024-12-17 10:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:22','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68959,'0000-00-00 00:00:00','2024-12-17 10:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:24','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.2000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68960,'0000-00-00 00:00:00','2024-12-17 10:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68961,'0000-00-00 00:00:00','2024-12-17 10:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:26','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68962,'0000-00-00 00:00:00','2024-12-17 10:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68963,'0000-00-00 00:00:00','2024-12-17 10:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:29','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68964,'0000-00-00 00:00:00','2024-12-17 10:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68965,'0000-00-00 00:00:00','2024-12-17 10:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:31','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.8000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68966,'0000-00-00 00:00:00','2024-12-17 10:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0435,4.8000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68967,'0000-00-00 00:00:00','2024-12-17 10:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:33','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68968,'0000-00-00 00:00:00','2024-12-17 10:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:34','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.4000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68969,'0000-00-00 00:00:00','2024-12-17 10:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68970,'0000-00-00 00:00:00','2024-12-17 10:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:37','ShengKuoMiTo','test','levebio02',1,116.4000,0.0420,4.7000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68971,'0000-00-00 00:00:00','2024-12-17 10:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68972,'0000-00-00 00:00:00','2024-12-17 10:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:39','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68973,'0000-00-00 00:00:00','2024-12-17 10:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:40','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68974,'0000-00-00 00:00:00','2024-12-17 10:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:41','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68975,'0000-00-00 00:00:00','2024-12-17 10:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:42','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.8000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68976,'0000-00-00 00:00:00','2024-12-17 10:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:44','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.3000,230.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(68977,'0000-00-00 00:00:00','2024-12-17 10:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:45','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68978,'0000-00-00 00:00:00','2024-12-17 10:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:46','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68979,'0000-00-00 00:00:00','2024-12-17 10:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:47','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.4000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68980,'0000-00-00 00:00:00','2024-12-17 10:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:48','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.5000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68981,'0000-00-00 00:00:00','2024-12-17 10:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:49','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68982,'0000-00-00 00:00:00','2024-12-17 10:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:51','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68983,'0000-00-00 00:00:00','2024-12-17 10:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:52','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68984,'0000-00-00 00:00:00','2024-12-17 10:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.1000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68985,'0000-00-00 00:00:00','2024-12-17 10:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:54','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.8000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68986,'0000-00-00 00:00:00','2024-12-17 10:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:55','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.8000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68987,'0000-00-00 00:00:00','2024-12-17 10:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68988,'0000-00-00 00:00:00','2024-12-17 10:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68989,'0000-00-00 00:00:00','2024-12-17 10:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:52:59','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.4000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(68990,'0000-00-00 00:00:00','2024-12-17 10:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:00','ShengKuoMiTo','test','levebio02',1,116.6000,0.0410,4.6000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68991,'0000-00-00 00:00:00','2024-12-17 10:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.1000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(68992,'0000-00-00 00:00:00','2024-12-17 10:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.5000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68993,'0000-00-00 00:00:00','2024-12-17 10:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68994,'0000-00-00 00:00:00','2024-12-17 10:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68995,'0000-00-00 00:00:00','2024-12-17 10:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68996,'0000-00-00 00:00:00','2024-12-17 10:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:07','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(68997,'0000-00-00 00:00:00','2024-12-17 10:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(68998,'0000-00-00 00:00:00','2024-12-17 10:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:09','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(68999,'0000-00-00 00:00:00','2024-12-17 10:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:10','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.1000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69000,'0000-00-00 00:00:00','2024-12-17 10:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69001,'0000-00-00 00:00:00','2024-12-17 10:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:12','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69002,'0000-00-00 00:00:00','2024-12-17 10:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69003,'0000-00-00 00:00:00','2024-12-17 10:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.1000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69004,'0000-00-00 00:00:00','2024-12-17 10:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69005,'0000-00-00 00:00:00','2024-12-17 10:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:17','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69006,'0000-00-00 00:00:00','2024-12-17 10:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69007,'0000-00-00 00:00:00','2024-12-17 10:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69008,'0000-00-00 00:00:00','2024-12-17 10:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.2000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69009,'0000-00-00 00:00:00','2024-12-17 10:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:22','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69010,'0000-00-00 00:00:00','2024-12-17 10:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:23','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69011,'0000-00-00 00:00:00','2024-12-17 10:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:24','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69012,'0000-00-00 00:00:00','2024-12-17 10:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:25','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.4000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69013,'0000-00-00 00:00:00','2024-12-17 10:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69014,'0000-00-00 00:00:00','2024-12-17 10:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.7000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69015,'0000-00-00 00:00:00','2024-12-17 10:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.7000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69016,'0000-00-00 00:00:00','2024-12-17 10:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:30','ShengKuoMiTo','test','levebio02',1,116.7000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69017,'0000-00-00 00:00:00','2024-12-17 10:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69018,'0000-00-00 00:00:00','2024-12-17 10:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69019,'0000-00-00 00:00:00','2024-12-17 10:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0415,4.7000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69020,'0000-00-00 00:00:00','2024-12-17 10:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:34','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69021,'0000-00-00 00:00:00','2024-12-17 10:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:36','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69022,'0000-00-00 00:00:00','2024-12-17 10:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:37','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.4000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69023,'0000-00-00 00:00:00','2024-12-17 10:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:38','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69024,'0000-00-00 00:00:00','2024-12-17 10:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:39','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69025,'0000-00-00 00:00:00','2024-12-17 10:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69026,'0000-00-00 00:00:00','2024-12-17 10:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,4.9000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69027,'0000-00-00 00:00:00','2024-12-17 10:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0435,4.9000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69028,'0000-00-00 00:00:00','2024-12-17 10:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69029,'0000-00-00 00:00:00','2024-12-17 10:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:45','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69030,'0000-00-00 00:00:00','2024-12-17 10:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:46','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.4000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69031,'0000-00-00 00:00:00','2024-12-17 10:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:47','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69032,'0000-00-00 00:00:00','2024-12-17 10:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:48','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69033,'0000-00-00 00:00:00','2024-12-17 10:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69034,'0000-00-00 00:00:00','2024-12-17 10:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:51','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.4000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69035,'0000-00-00 00:00:00','2024-12-17 10:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:52','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69036,'0000-00-00 00:00:00','2024-12-17 10:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:53','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69037,'0000-00-00 00:00:00','2024-12-17 10:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:54','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69038,'0000-00-00 00:00:00','2024-12-17 10:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:56','ShengKuoMiTo','test','levebio02',1,116.6000,0.0420,4.7000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69039,'0000-00-00 00:00:00','2024-12-17 10:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69040,'0000-00-00 00:00:00','2024-12-17 10:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69041,'0000-00-00 00:00:00','2024-12-17 10:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:53:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69042,'0000-00-00 00:00:00','2024-12-17 10:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69043,'0000-00-00 00:00:00','2024-12-17 10:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69044,'0000-00-00 00:00:00','2024-12-17 10:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69045,'0000-00-00 00:00:00','2024-12-17 10:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:04','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69046,'0000-00-00 00:00:00','2024-12-17 10:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:05','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69047,'0000-00-00 00:00:00','2024-12-17 10:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.2000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69048,'0000-00-00 00:00:00','2024-12-17 10:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:07','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69049,'0000-00-00 00:00:00','2024-12-17 10:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:08','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69050,'0000-00-00 00:00:00','2024-12-17 10:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:10','ShengKuoMiTo','test','levebio02',1,116.6000,0.0425,4.7000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69051,'0000-00-00 00:00:00','2024-12-17 10:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69052,'0000-00-00 00:00:00','2024-12-17 10:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:12','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69053,'0000-00-00 00:00:00','2024-12-17 10:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:13','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69054,'0000-00-00 00:00:00','2024-12-17 10:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69055,'0000-00-00 00:00:00','2024-12-17 10:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.5000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69056,'0000-00-00 00:00:00','2024-12-17 10:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69057,'0000-00-00 00:00:00','2024-12-17 10:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69058,'0000-00-00 00:00:00','2024-12-17 10:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69059,'0000-00-00 00:00:00','2024-12-17 10:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.1000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69060,'0000-00-00 00:00:00','2024-12-17 10:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.1000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69061,'0000-00-00 00:00:00','2024-12-17 10:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.2000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69062,'0000-00-00 00:00:00','2024-12-17 10:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.2000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69063,'0000-00-00 00:00:00','2024-12-17 10:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69064,'0000-00-00 00:00:00','2024-12-17 10:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:26','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69065,'0000-00-00 00:00:00','2024-12-17 10:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:27','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69066,'0000-00-00 00:00:00','2024-12-17 10:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69067,'0000-00-00 00:00:00','2024-12-17 10:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69068,'0000-00-00 00:00:00','2024-12-17 10:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:30','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.2000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69069,'0000-00-00 00:00:00','2024-12-17 10:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:31','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69070,'0000-00-00 00:00:00','2024-12-17 10:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:33','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69071,'0000-00-00 00:00:00','2024-12-17 10:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:34','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69072,'0000-00-00 00:00:00','2024-12-17 10:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:35','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.0000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69073,'0000-00-00 00:00:00','2024-12-17 10:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69074,'0000-00-00 00:00:00','2024-12-17 10:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:37','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69075,'0000-00-00 00:00:00','2024-12-17 10:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69076,'0000-00-00 00:00:00','2024-12-17 10:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:40','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.4000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69077,'0000-00-00 00:00:00','2024-12-17 10:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:41','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69078,'0000-00-00 00:00:00','2024-12-17 10:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:42','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69079,'0000-00-00 00:00:00','2024-12-17 10:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:43','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.3000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69080,'0000-00-00 00:00:00','2024-12-17 10:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:44','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,5.0000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69081,'0000-00-00 00:00:00','2024-12-17 10:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:45','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69082,'0000-00-00 00:00:00','2024-12-17 10:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:47','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.7000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69083,'0000-00-00 00:00:00','2024-12-17 10:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:48','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,5.3000,230.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69084,'0000-00-00 00:00:00','2024-12-17 10:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:49','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.3000,230.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69085,'0000-00-00 00:00:00','2024-12-17 10:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:50','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69086,'0000-00-00 00:00:00','2024-12-17 10:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:51','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.6000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69087,'0000-00-00 00:00:00','2024-12-17 10:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:52','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69088,'0000-00-00 00:00:00','2024-12-17 10:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69089,'0000-00-00 00:00:00','2024-12-17 10:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:55','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69090,'0000-00-00 00:00:00','2024-12-17 10:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:56','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.6000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69091,'0000-00-00 00:00:00','2024-12-17 10:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69092,'0000-00-00 00:00:00','2024-12-17 10:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69093,'0000-00-00 00:00:00','2024-12-17 10:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:54:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69094,'0000-00-00 00:00:00','2024-12-17 10:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:01','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69095,'0000-00-00 00:00:00','2024-12-17 10:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:02','ShengKuoMiTo','test','levebio02',1,116.5000,0.0430,4.9000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69096,'0000-00-00 00:00:00','2024-12-17 10:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0400,4.2000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69097,'0000-00-00 00:00:00','2024-12-17 10:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:04','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69098,'0000-00-00 00:00:00','2024-12-17 10:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69099,'0000-00-00 00:00:00','2024-12-17 10:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:06','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69100,'0000-00-00 00:00:00','2024-12-17 10:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:08','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69101,'0000-00-00 00:00:00','2024-12-17 10:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:09','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69102,'0000-00-00 00:00:00','2024-12-17 10:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:10','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69103,'0000-00-00 00:00:00','2024-12-17 10:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:11','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69104,'0000-00-00 00:00:00','2024-12-17 10:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:12','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69105,'0000-00-00 00:00:00','2024-12-17 10:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0375,4.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69106,'0000-00-00 00:00:00','2024-12-17 10:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:15','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69107,'0000-00-00 00:00:00','2024-12-17 10:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69108,'0000-00-00 00:00:00','2024-12-17 10:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.2000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69109,'0000-00-00 00:00:00','2024-12-17 10:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69110,'0000-00-00 00:00:00','2024-12-17 10:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:19','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69111,'0000-00-00 00:00:00','2024-12-17 10:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69112,'0000-00-00 00:00:00','2024-12-17 10:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:22','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.3000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69113,'0000-00-00 00:00:00','2024-12-17 10:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:23','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69114,'0000-00-00 00:00:00','2024-12-17 10:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:24','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69115,'0000-00-00 00:00:00','2024-12-17 10:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:25','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69116,'0000-00-00 00:00:00','2024-12-17 10:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69117,'0000-00-00 00:00:00','2024-12-17 10:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:28','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69118,'0000-00-00 00:00:00','2024-12-17 10:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:29','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69119,'0000-00-00 00:00:00','2024-12-17 10:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0445,4.9000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69120,'0000-00-00 00:00:00','2024-12-17 10:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.1000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69121,'0000-00-00 00:00:00','2024-12-17 10:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:32','ShengKuoMiTo','test','levebio02',1,116.5000,0.0400,4.2000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69122,'0000-00-00 00:00:00','2024-12-17 10:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:34','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.3000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69123,'0000-00-00 00:00:00','2024-12-17 10:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:35','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.3000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69124,'0000-00-00 00:00:00','2024-12-17 10:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:36','ShengKuoMiTo','test','levebio02',1,116.5000,0.0410,4.3000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69125,'0000-00-00 00:00:00','2024-12-17 10:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:37','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.3000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69126,'0000-00-00 00:00:00','2024-12-17 10:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69127,'0000-00-00 00:00:00','2024-12-17 10:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69128,'0000-00-00 00:00:00','2024-12-17 10:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69129,'0000-00-00 00:00:00','2024-12-17 10:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.0000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69130,'0000-00-00 00:00:00','2024-12-17 10:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69131,'0000-00-00 00:00:00','2024-12-17 10:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.4000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69132,'0000-00-00 00:00:00','2024-12-17 10:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:45','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.1000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69133,'0000-00-00 00:00:00','2024-12-17 10:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69134,'0000-00-00 00:00:00','2024-12-17 10:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.4000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69135,'0000-00-00 00:00:00','2024-12-17 10:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69136,'0000-00-00 00:00:00','2024-12-17 10:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.5000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69137,'0000-00-00 00:00:00','2024-12-17 10:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69138,'0000-00-00 00:00:00','2024-12-17 10:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:52','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69139,'0000-00-00 00:00:00','2024-12-17 10:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69140,'0000-00-00 00:00:00','2024-12-17 10:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:54','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,4.8000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69141,'0000-00-00 00:00:00','2024-12-17 10:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:56','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,4.8000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69142,'0000-00-00 00:00:00','2024-12-17 10:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69143,'0000-00-00 00:00:00','2024-12-17 10:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69144,'0000-00-00 00:00:00','2024-12-17 10:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:55:59','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69145,'0000-00-00 00:00:00','2024-12-17 10:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:00','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69146,'0000-00-00 00:00:00','2024-12-17 10:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:01','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69147,'0000-00-00 00:00:00','2024-12-17 10:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:02','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,4.6000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69148,'0000-00-00 00:00:00','2024-12-17 10:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69149,'0000-00-00 00:00:00','2024-12-17 10:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69150,'0000-00-00 00:00:00','2024-12-17 10:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69151,'0000-00-00 00:00:00','2024-12-17 10:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69152,'0000-00-00 00:00:00','2024-12-17 10:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:08','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.1000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69153,'0000-00-00 00:00:00','2024-12-17 10:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:09','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.2000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69154,'0000-00-00 00:00:00','2024-12-17 10:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69155,'0000-00-00 00:00:00','2024-12-17 10:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:12','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.2000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69156,'0000-00-00 00:00:00','2024-12-17 10:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:13','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.3000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69157,'0000-00-00 00:00:00','2024-12-17 10:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.1000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69158,'0000-00-00 00:00:00','2024-12-17 10:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:15','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.5000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69159,'0000-00-00 00:00:00','2024-12-17 10:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:16','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69160,'0000-00-00 00:00:00','2024-12-17 10:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69161,'0000-00-00 00:00:00','2024-12-17 10:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:19','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69162,'0000-00-00 00:00:00','2024-12-17 10:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:20','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69163,'0000-00-00 00:00:00','2024-12-17 10:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:21','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.7000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69164,'0000-00-00 00:00:00','2024-12-17 10:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:22','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69165,'0000-00-00 00:00:00','2024-12-17 10:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:23','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69166,'0000-00-00 00:00:00','2024-12-17 10:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69167,'0000-00-00 00:00:00','2024-12-17 10:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:25','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69168,'0000-00-00 00:00:00','2024-12-17 10:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:27','ShengKuoMiTo','test','levebio02',1,116.0000,0.0405,4.3000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69169,'0000-00-00 00:00:00','2024-12-17 10:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:28','ShengKuoMiTo','test','levebio02',1,115.9000,0.0450,4.8000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69170,'0000-00-00 00:00:00','2024-12-17 10:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:29','ShengKuoMiTo','test','levebio02',1,115.9000,0.0450,4.8000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69171,'0000-00-00 00:00:00','2024-12-17 10:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:30','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69172,'0000-00-00 00:00:00','2024-12-17 10:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69173,'0000-00-00 00:00:00','2024-12-17 10:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0485,5.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69174,'0000-00-00 00:00:00','2024-12-17 10:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:34','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.5000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69175,'0000-00-00 00:00:00','2024-12-17 10:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:35','ShengKuoMiTo','test','levebio02',1,115.8000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69176,'0000-00-00 00:00:00','2024-12-17 10:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:36','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69177,'0000-00-00 00:00:00','2024-12-17 10:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:37','ShengKuoMiTo','test','levebio02',1,115.9000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69178,'0000-00-00 00:00:00','2024-12-17 10:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:38','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.1000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69179,'0000-00-00 00:00:00','2024-12-17 10:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0410,4.3000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69180,'0000-00-00 00:00:00','2024-12-17 10:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:41','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.1000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69181,'0000-00-00 00:00:00','2024-12-17 10:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.1000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69182,'0000-00-00 00:00:00','2024-12-17 10:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,4.8000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69183,'0000-00-00 00:00:00','2024-12-17 10:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,4.8000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69184,'0000-00-00 00:00:00','2024-12-17 10:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:45','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69185,'0000-00-00 00:00:00','2024-12-17 10:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:47','ShengKuoMiTo','test','levebio02',1,116.1000,0.0485,5.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69186,'0000-00-00 00:00:00','2024-12-17 10:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:48','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69187,'0000-00-00 00:00:00','2024-12-17 10:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:49','ShengKuoMiTo','test','levebio02',1,116.1000,0.0425,4.5000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69188,'0000-00-00 00:00:00','2024-12-17 10:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:50','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.3000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69189,'0000-00-00 00:00:00','2024-12-17 10:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:51','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.1000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69190,'0000-00-00 00:00:00','2024-12-17 10:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:52','ShengKuoMiTo','test','levebio02',1,116.0000,0.0405,4.2000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69191,'0000-00-00 00:00:00','2024-12-17 10:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:54','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,230.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69192,'0000-00-00 00:00:00','2024-12-17 10:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:55','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,4.8000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69193,'0000-00-00 00:00:00','2024-12-17 10:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:56','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,4.8000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69194,'0000-00-00 00:00:00','2024-12-17 10:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69195,'0000-00-00 00:00:00','2024-12-17 10:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:58','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69196,'0000-00-00 00:00:00','2024-12-17 10:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:56:59','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.4000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69197,'0000-00-00 00:00:00','2024-12-17 10:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:00','ShengKuoMiTo','test','levebio02',1,116.1000,0.0425,4.5000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69198,'0000-00-00 00:00:00','2024-12-17 10:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:02','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69199,'0000-00-00 00:00:00','2024-12-17 10:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:03','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69200,'0000-00-00 00:00:00','2024-12-17 10:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69201,'0000-00-00 00:00:00','2024-12-17 10:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.1000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69202,'0000-00-00 00:00:00','2024-12-17 10:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:06','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69203,'0000-00-00 00:00:00','2024-12-17 10:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69204,'0000-00-00 00:00:00','2024-12-17 10:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69205,'0000-00-00 00:00:00','2024-12-17 10:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:10','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.2000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69206,'0000-00-00 00:00:00','2024-12-17 10:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:11','ShengKuoMiTo','test','levebio02',1,116.2000,0.0410,4.3000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69207,'0000-00-00 00:00:00','2024-12-17 10:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:12','ShengKuoMiTo','test','levebio02',1,116.0000,0.0405,4.2000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69208,'0000-00-00 00:00:00','2024-12-17 10:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:13','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69209,'0000-00-00 00:00:00','2024-12-17 10:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69210,'0000-00-00 00:00:00','2024-12-17 10:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69211,'0000-00-00 00:00:00','2024-12-17 10:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69212,'0000-00-00 00:00:00','2024-12-17 10:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,4.9000,230.0000,60.0000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(69213,'0000-00-00 00:00:00','2024-12-17 10:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,4.9000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69214,'0000-00-00 00:00:00','2024-12-17 10:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.1000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69215,'0000-00-00 00:00:00','2024-12-17 10:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:21','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69216,'0000-00-00 00:00:00','2024-12-17 10:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:22','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69217,'0000-00-00 00:00:00','2024-12-17 10:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:23','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69218,'0000-00-00 00:00:00','2024-12-17 10:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:25','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69219,'0000-00-00 00:00:00','2024-12-17 10:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.6000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69220,'0000-00-00 00:00:00','2024-12-17 10:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:27','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69221,'0000-00-00 00:00:00','2024-12-17 10:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69222,'0000-00-00 00:00:00','2024-12-17 10:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69223,'0000-00-00 00:00:00','2024-12-17 10:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:30','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69224,'0000-00-00 00:00:00','2024-12-17 10:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,4.7000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69225,'0000-00-00 00:00:00','2024-12-17 10:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.3000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69226,'0000-00-00 00:00:00','2024-12-17 10:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69227,'0000-00-00 00:00:00','2024-12-17 10:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69228,'0000-00-00 00:00:00','2024-12-17 10:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:36','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69229,'0000-00-00 00:00:00','2024-12-17 10:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69230,'0000-00-00 00:00:00','2024-12-17 10:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0440,4.7000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69231,'0000-00-00 00:00:00','2024-12-17 10:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69232,'0000-00-00 00:00:00','2024-12-17 10:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69233,'0000-00-00 00:00:00','2024-12-17 10:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:42','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69234,'0000-00-00 00:00:00','2024-12-17 10:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:43','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.4000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69235,'0000-00-00 00:00:00','2024-12-17 10:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:44','ShengKuoMiTo','test','levebio02',1,116.1000,0.0420,4.5000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69236,'0000-00-00 00:00:00','2024-12-17 10:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:45','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.1000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69237,'0000-00-00 00:00:00','2024-12-17 10:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69238,'0000-00-00 00:00:00','2024-12-17 10:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:47','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69239,'0000-00-00 00:00:00','2024-12-17 10:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:49','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.6000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69240,'0000-00-00 00:00:00','2024-12-17 10:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:50','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69241,'0000-00-00 00:00:00','2024-12-17 10:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:51','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69242,'0000-00-00 00:00:00','2024-12-17 10:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:52','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69243,'0000-00-00 00:00:00','2024-12-17 10:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:53','ShengKuoMiTo','test','levebio02',1,116.1000,0.0485,5.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69244,'0000-00-00 00:00:00','2024-12-17 10:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:54','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,4.6000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69245,'0000-00-00 00:00:00','2024-12-17 10:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:55','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69246,'0000-00-00 00:00:00','2024-12-17 10:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:57','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69247,'0000-00-00 00:00:00','2024-12-17 10:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69248,'0000-00-00 00:00:00','2024-12-17 10:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:57:59','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69249,'0000-00-00 00:00:00','2024-12-17 10:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:00','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.0000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69250,'0000-00-00 00:00:00','2024-12-17 10:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69251,'0000-00-00 00:00:00','2024-12-17 10:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,230.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69252,'0000-00-00 00:00:00','2024-12-17 10:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.0000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69253,'0000-00-00 00:00:00','2024-12-17 10:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:05','ShengKuoMiTo','test','levebio02',1,116.0000,0.0475,5.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69254,'0000-00-00 00:00:00','2024-12-17 10:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:06','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.4000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69255,'0000-00-00 00:00:00','2024-12-17 10:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:07','ShengKuoMiTo','test','levebio02',1,116.0000,0.0475,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69256,'0000-00-00 00:00:00','2024-12-17 10:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.4000,230.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69257,'0000-00-00 00:00:00','2024-12-17 10:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:09','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69258,'0000-00-00 00:00:00','2024-12-17 10:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69259,'0000-00-00 00:00:00','2024-12-17 10:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:11','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69260,'0000-00-00 00:00:00','2024-12-17 10:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:13','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69261,'0000-00-00 00:00:00','2024-12-17 10:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.9000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69262,'0000-00-00 00:00:00','2024-12-17 10:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:15','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69263,'0000-00-00 00:00:00','2024-12-17 10:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69264,'0000-00-00 00:00:00','2024-12-17 10:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:17','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69265,'0000-00-00 00:00:00','2024-12-17 10:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:18','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69266,'0000-00-00 00:00:00','2024-12-17 10:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69267,'0000-00-00 00:00:00','2024-12-17 10:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:21','ShengKuoMiTo','test','levebio02',1,116.2000,0.0440,5.1000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69268,'0000-00-00 00:00:00','2024-12-17 10:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:22','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69269,'0000-00-00 00:00:00','2024-12-17 10:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:23','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69270,'0000-00-00 00:00:00','2024-12-17 10:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:24','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69271,'0000-00-00 00:00:00','2024-12-17 10:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:25','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69272,'0000-00-00 00:00:00','2024-12-17 10:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69273,'0000-00-00 00:00:00','2024-12-17 10:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.8000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69274,'0000-00-00 00:00:00','2024-12-17 10:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:29','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69275,'0000-00-00 00:00:00','2024-12-17 10:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:30','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69276,'0000-00-00 00:00:00','2024-12-17 10:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69277,'0000-00-00 00:00:00','2024-12-17 10:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:32','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69278,'0000-00-00 00:00:00','2024-12-17 10:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:33','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.9000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69279,'0000-00-00 00:00:00','2024-12-17 10:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.9000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69280,'0000-00-00 00:00:00','2024-12-17 10:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:36','ShengKuoMiTo','test','levebio02',1,116.1000,0.0440,5.0000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69281,'0000-00-00 00:00:00','2024-12-17 10:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.4000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69282,'0000-00-00 00:00:00','2024-12-17 10:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69283,'0000-00-00 00:00:00','2024-12-17 10:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:39','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69284,'0000-00-00 00:00:00','2024-12-17 10:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.4000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69285,'0000-00-00 00:00:00','2024-12-17 10:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0375,4.1000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69286,'0000-00-00 00:00:00','2024-12-17 10:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69287,'0000-00-00 00:00:00','2024-12-17 10:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:44','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69288,'0000-00-00 00:00:00','2024-12-17 10:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:45','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.9000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69289,'0000-00-00 00:00:00','2024-12-17 10:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:46','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.9000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69290,'0000-00-00 00:00:00','2024-12-17 10:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:47','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69291,'0000-00-00 00:00:00','2024-12-17 10:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:48','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.4000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69292,'0000-00-00 00:00:00','2024-12-17 10:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:49','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69293,'0000-00-00 00:00:00','2024-12-17 10:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:50','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.8000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69294,'0000-00-00 00:00:00','2024-12-17 10:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:51','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69295,'0000-00-00 00:00:00','2024-12-17 10:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:53','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69296,'0000-00-00 00:00:00','2024-12-17 10:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69297,'0000-00-00 00:00:00','2024-12-17 10:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.9000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69298,'0000-00-00 00:00:00','2024-12-17 10:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:56','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.9000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69299,'0000-00-00 00:00:00','2024-12-17 10:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69300,'0000-00-00 00:00:00','2024-12-17 10:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:58:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69301,'0000-00-00 00:00:00','2024-12-17 10:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:00','ShengKuoMiTo','test','levebio02',1,116.2000,0.0375,4.1000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69302,'0000-00-00 00:00:00','2024-12-17 10:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:01','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69303,'0000-00-00 00:00:00','2024-12-17 10:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:02','ShengKuoMiTo','test','levebio02',1,116.2000,0.0375,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69304,'0000-00-00 00:00:00','2024-12-17 10:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:03','ShengKuoMiTo','test','levebio02',1,116.2000,0.0375,4.1000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69305,'0000-00-00 00:00:00','2024-12-17 10:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0370,4.1000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69306,'0000-00-00 00:00:00','2024-12-17 10:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0370,4.1000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69307,'0000-00-00 00:00:00','2024-12-17 10:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69308,'0000-00-00 00:00:00','2024-12-17 10:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69309,'0000-00-00 00:00:00','2024-12-17 10:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:09','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69310,'0000-00-00 00:00:00','2024-12-17 10:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69311,'0000-00-00 00:00:00','2024-12-17 10:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69312,'0000-00-00 00:00:00','2024-12-17 10:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:12','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.6000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69313,'0000-00-00 00:00:00','2024-12-17 10:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69314,'0000-00-00 00:00:00','2024-12-17 10:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:15','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69315,'0000-00-00 00:00:00','2024-12-17 10:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:16','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.5000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69316,'0000-00-00 00:00:00','2024-12-17 10:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69317,'0000-00-00 00:00:00','2024-12-17 10:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:18','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69318,'0000-00-00 00:00:00','2024-12-17 10:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:19','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69319,'0000-00-00 00:00:00','2024-12-17 10:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:20','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69320,'0000-00-00 00:00:00','2024-12-17 10:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:21','ShengKuoMiTo','test','levebio02',1,115.9000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69321,'0000-00-00 00:00:00','2024-12-17 10:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:23','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69322,'0000-00-00 00:00:00','2024-12-17 10:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0380,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69323,'0000-00-00 00:00:00','2024-12-17 10:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:25','ShengKuoMiTo','test','levebio02',1,115.8000,0.0450,5.3000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69324,'0000-00-00 00:00:00','2024-12-17 10:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:26','ShengKuoMiTo','test','levebio02',1,115.9000,0.0445,5.3000,230.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69325,'0000-00-00 00:00:00','2024-12-17 10:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:27','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69326,'0000-00-00 00:00:00','2024-12-17 10:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:28','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.1000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69327,'0000-00-00 00:00:00','2024-12-17 10:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:29','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.1000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69328,'0000-00-00 00:00:00','2024-12-17 10:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:31','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69329,'0000-00-00 00:00:00','2024-12-17 10:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:32','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69330,'0000-00-00 00:00:00','2024-12-17 10:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:33','ShengKuoMiTo','test','levebio02',1,115.9000,0.0445,5.1000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69331,'0000-00-00 00:00:00','2024-12-17 10:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:34','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69332,'0000-00-00 00:00:00','2024-12-17 10:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:35','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69333,'0000-00-00 00:00:00','2024-12-17 10:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:36','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69334,'0000-00-00 00:00:00','2024-12-17 10:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69335,'0000-00-00 00:00:00','2024-12-17 10:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0410,4.6000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69336,'0000-00-00 00:00:00','2024-12-17 10:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:40','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69337,'0000-00-00 00:00:00','2024-12-17 10:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:41','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69338,'0000-00-00 00:00:00','2024-12-17 10:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69339,'0000-00-00 00:00:00','2024-12-17 10:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:43','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69340,'0000-00-00 00:00:00','2024-12-17 10:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:45','ShengKuoMiTo','test','levebio02',1,115.8000,0.0410,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69341,'0000-00-00 00:00:00','2024-12-17 10:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69342,'0000-00-00 00:00:00','2024-12-17 10:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69343,'0000-00-00 00:00:00','2024-12-17 10:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:48','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69344,'0000-00-00 00:00:00','2024-12-17 10:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:49','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69345,'0000-00-00 00:00:00','2024-12-17 10:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:50','ShengKuoMiTo','test','levebio02',1,116.0000,0.0375,4.1000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69346,'0000-00-00 00:00:00','2024-12-17 10:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:51','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.2000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69347,'0000-00-00 00:00:00','2024-12-17 10:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:53','ShengKuoMiTo','test','levebio02',1,116.0000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69348,'0000-00-00 00:00:00','2024-12-17 10:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:54','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69349,'0000-00-00 00:00:00','2024-12-17 10:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:55','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69350,'0000-00-00 00:00:00','2024-12-17 10:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:56','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69351,'0000-00-00 00:00:00','2024-12-17 10:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69352,'0000-00-00 00:00:00','2024-12-17 10:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 10:59:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.6000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69353,'0000-00-00 00:00:00','2024-12-17 11:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0375,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69354,'0000-00-00 00:00:00','2024-12-17 11:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69355,'0000-00-00 00:00:00','2024-12-17 11:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69356,'0000-00-00 00:00:00','2024-12-17 11:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:03','ShengKuoMiTo','test','levebio02',1,115.9000,0.0355,4.1000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69357,'0000-00-00 00:00:00','2024-12-17 11:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:04','ShengKuoMiTo','test','levebio02',1,115.9000,0.0360,4.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69358,'0000-00-00 00:00:00','2024-12-17 11:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:05','ShengKuoMiTo','test','levebio02',1,116.0000,0.0365,4.1000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69359,'0000-00-00 00:00:00','2024-12-17 11:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:07','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69360,'0000-00-00 00:00:00','2024-12-17 11:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:08','ShengKuoMiTo','test','levebio02',1,115.9000,0.0375,4.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69361,'0000-00-00 00:00:00','2024-12-17 11:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:09','ShengKuoMiTo','test','levebio02',1,116.0000,0.0425,5.0000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69362,'0000-00-00 00:00:00','2024-12-17 11:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,5.3000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69363,'0000-00-00 00:00:00','2024-12-17 11:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:11','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.3000,230.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(69364,'0000-00-00 00:00:00','2024-12-17 11:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.3000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69365,'0000-00-00 00:00:00','2024-12-17 11:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0380,4.4000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69366,'0000-00-00 00:00:00','2024-12-17 11:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:15','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.3000,230.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69367,'0000-00-00 00:00:00','2024-12-17 11:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.3000,230.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69368,'0000-00-00 00:00:00','2024-12-17 11:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69369,'0000-00-00 00:00:00','2024-12-17 11:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0445,5.0000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69370,'0000-00-00 00:00:00','2024-12-17 11:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:19','ShengKuoMiTo','test','levebio02',1,116.1000,0.0445,5.0000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69371,'0000-00-00 00:00:00','2024-12-17 11:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:21','ShengKuoMiTo','test','levebio02',1,116.2000,0.0375,4.1000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69372,'0000-00-00 00:00:00','2024-12-17 11:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:22','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69373,'0000-00-00 00:00:00','2024-12-17 11:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:23','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69374,'0000-00-00 00:00:00','2024-12-17 11:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:24','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.4000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69375,'0000-00-00 00:00:00','2024-12-17 11:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:25','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69376,'0000-00-00 00:00:00','2024-12-17 11:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69377,'0000-00-00 00:00:00','2024-12-17 11:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:27','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.6000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69378,'0000-00-00 00:00:00','2024-12-17 11:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:29','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69379,'0000-00-00 00:00:00','2024-12-17 11:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69380,'0000-00-00 00:00:00','2024-12-17 11:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69381,'0000-00-00 00:00:00','2024-12-17 11:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:32','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69382,'0000-00-00 00:00:00','2024-12-17 11:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:33','ShengKuoMiTo','test','levebio02',1,116.4000,0.0420,4.7000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69383,'0000-00-00 00:00:00','2024-12-17 11:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:34','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69384,'0000-00-00 00:00:00','2024-12-17 11:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:35','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69385,'0000-00-00 00:00:00','2024-12-17 11:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:37','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69386,'0000-00-00 00:00:00','2024-12-17 11:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:38','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69387,'0000-00-00 00:00:00','2024-12-17 11:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:39','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69388,'0000-00-00 00:00:00','2024-12-17 11:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69389,'0000-00-00 00:00:00','2024-12-17 11:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69390,'0000-00-00 00:00:00','2024-12-17 11:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:42','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.8000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69391,'0000-00-00 00:00:00','2024-12-17 11:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69392,'0000-00-00 00:00:00','2024-12-17 11:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:45','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69393,'0000-00-00 00:00:00','2024-12-17 11:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69394,'0000-00-00 00:00:00','2024-12-17 11:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:47','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.5000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69395,'0000-00-00 00:00:00','2024-12-17 11:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:48','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69396,'0000-00-00 00:00:00','2024-12-17 11:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69397,'0000-00-00 00:00:00','2024-12-17 11:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69398,'0000-00-00 00:00:00','2024-12-17 11:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:52','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69399,'0000-00-00 00:00:00','2024-12-17 11:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69400,'0000-00-00 00:00:00','2024-12-17 11:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0435,4.8000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69401,'0000-00-00 00:00:00','2024-12-17 11:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:55','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69402,'0000-00-00 00:00:00','2024-12-17 11:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:56','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69403,'0000-00-00 00:00:00','2024-12-17 11:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69404,'0000-00-00 00:00:00','2024-12-17 11:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:00:58','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,4.9000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69405,'0000-00-00 00:00:00','2024-12-17 11:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69406,'0000-00-00 00:00:00','2024-12-17 11:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69407,'0000-00-00 00:00:00','2024-12-17 11:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69408,'0000-00-00 00:00:00','2024-12-17 11:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:03','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69409,'0000-00-00 00:00:00','2024-12-17 11:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0445,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69410,'0000-00-00 00:00:00','2024-12-17 11:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69411,'0000-00-00 00:00:00','2024-12-17 11:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69412,'0000-00-00 00:00:00','2024-12-17 11:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69413,'0000-00-00 00:00:00','2024-12-17 11:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.4000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69414,'0000-00-00 00:00:00','2024-12-17 11:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:10','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.4000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69415,'0000-00-00 00:00:00','2024-12-17 11:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:11','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.4000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69416,'0000-00-00 00:00:00','2024-12-17 11:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:12','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69417,'0000-00-00 00:00:00','2024-12-17 11:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:13','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69418,'0000-00-00 00:00:00','2024-12-17 11:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:15','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69419,'0000-00-00 00:00:00','2024-12-17 11:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69420,'0000-00-00 00:00:00','2024-12-17 11:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.9000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69421,'0000-00-00 00:00:00','2024-12-17 11:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:18','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69422,'0000-00-00 00:00:00','2024-12-17 11:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.2000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69423,'0000-00-00 00:00:00','2024-12-17 11:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:20','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69424,'0000-00-00 00:00:00','2024-12-17 11:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:21','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69425,'0000-00-00 00:00:00','2024-12-17 11:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:23','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69426,'0000-00-00 00:00:00','2024-12-17 11:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:24','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.6000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69427,'0000-00-00 00:00:00','2024-12-17 11:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:25','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69428,'0000-00-00 00:00:00','2024-12-17 11:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:26','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69429,'0000-00-00 00:00:00','2024-12-17 11:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:27','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69430,'0000-00-00 00:00:00','2024-12-17 11:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:28','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69431,'0000-00-00 00:00:00','2024-12-17 11:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:30','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69432,'0000-00-00 00:00:00','2024-12-17 11:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:31','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.2000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69433,'0000-00-00 00:00:00','2024-12-17 11:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:32','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.1000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69434,'0000-00-00 00:00:00','2024-12-17 11:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:33','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69435,'0000-00-00 00:00:00','2024-12-17 11:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:34','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69436,'0000-00-00 00:00:00','2024-12-17 11:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69437,'0000-00-00 00:00:00','2024-12-17 11:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:37','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69438,'0000-00-00 00:00:00','2024-12-17 11:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:38','ShengKuoMiTo','test','levebio02',1,116.3000,0.0425,4.7000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69439,'0000-00-00 00:00:00','2024-12-17 11:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:39','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69440,'0000-00-00 00:00:00','2024-12-17 11:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69441,'0000-00-00 00:00:00','2024-12-17 11:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69442,'0000-00-00 00:00:00','2024-12-17 11:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69443,'0000-00-00 00:00:00','2024-12-17 11:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:43','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.6000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69444,'0000-00-00 00:00:00','2024-12-17 11:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.2000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69445,'0000-00-00 00:00:00','2024-12-17 11:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:46','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.3000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69446,'0000-00-00 00:00:00','2024-12-17 11:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:47','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69447,'0000-00-00 00:00:00','2024-12-17 11:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69448,'0000-00-00 00:00:00','2024-12-17 11:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69449,'0000-00-00 00:00:00','2024-12-17 11:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:50','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,230.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69450,'0000-00-00 00:00:00','2024-12-17 11:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0425,4.9000,230.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69451,'0000-00-00 00:00:00','2024-12-17 11:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:53','ShengKuoMiTo','test','levebio02',1,116.2000,0.0375,4.2000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69452,'0000-00-00 00:00:00','2024-12-17 11:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:54','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69453,'0000-00-00 00:00:00','2024-12-17 11:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.1000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69454,'0000-00-00 00:00:00','2024-12-17 11:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:56','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69455,'0000-00-00 00:00:00','2024-12-17 11:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69456,'0000-00-00 00:00:00','2024-12-17 11:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:01:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69457,'0000-00-00 00:00:00','2024-12-17 11:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.5000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69458,'0000-00-00 00:00:00','2024-12-17 11:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69459,'0000-00-00 00:00:00','2024-12-17 11:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69460,'0000-00-00 00:00:00','2024-12-17 11:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:03','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69461,'0000-00-00 00:00:00','2024-12-17 11:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69462,'0000-00-00 00:00:00','2024-12-17 11:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0415,4.7000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69463,'0000-00-00 00:00:00','2024-12-17 11:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.1000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69464,'0000-00-00 00:00:00','2024-12-17 11:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:08','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.4000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69465,'0000-00-00 00:00:00','2024-12-17 11:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:09','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69466,'0000-00-00 00:00:00','2024-12-17 11:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:10','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69467,'0000-00-00 00:00:00','2024-12-17 11:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:11','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.5000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69468,'0000-00-00 00:00:00','2024-12-17 11:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:12','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69469,'0000-00-00 00:00:00','2024-12-17 11:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:14','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69470,'0000-00-00 00:00:00','2024-12-17 11:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:15','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69471,'0000-00-00 00:00:00','2024-12-17 11:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:16','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,230.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69472,'0000-00-00 00:00:00','2024-12-17 11:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,4.9000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69473,'0000-00-00 00:00:00','2024-12-17 11:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:18','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69474,'0000-00-00 00:00:00','2024-12-17 11:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:19','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69475,'0000-00-00 00:00:00','2024-12-17 11:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.3000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69476,'0000-00-00 00:00:00','2024-12-17 11:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69477,'0000-00-00 00:00:00','2024-12-17 11:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69478,'0000-00-00 00:00:00','2024-12-17 11:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69479,'0000-00-00 00:00:00','2024-12-17 11:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69480,'0000-00-00 00:00:00','2024-12-17 11:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:26','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.1000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69481,'0000-00-00 00:00:00','2024-12-17 11:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:27','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.2000,230.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69482,'0000-00-00 00:00:00','2024-12-17 11:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:29','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.1000,230.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69483,'0000-00-00 00:00:00','2024-12-17 11:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:30','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.1000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69484,'0000-00-00 00:00:00','2024-12-17 11:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.4000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69485,'0000-00-00 00:00:00','2024-12-17 11:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:32','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69486,'0000-00-00 00:00:00','2024-12-17 11:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69487,'0000-00-00 00:00:00','2024-12-17 11:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0405,4.5000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69488,'0000-00-00 00:00:00','2024-12-17 11:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.6000,230.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69489,'0000-00-00 00:00:00','2024-12-17 11:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69490,'0000-00-00 00:00:00','2024-12-17 11:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69491,'0000-00-00 00:00:00','2024-12-17 11:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69492,'0000-00-00 00:00:00','2024-12-17 11:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69493,'0000-00-00 00:00:00','2024-12-17 11:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.8000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69494,'0000-00-00 00:00:00','2024-12-17 11:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:42','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.3000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69495,'0000-00-00 00:00:00','2024-12-17 11:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:44','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69496,'0000-00-00 00:00:00','2024-12-17 11:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:45','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69497,'0000-00-00 00:00:00','2024-12-17 11:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69498,'0000-00-00 00:00:00','2024-12-17 11:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0460,5.2000,230.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69499,'0000-00-00 00:00:00','2024-12-17 11:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:48','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.6000,230.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69500,'0000-00-00 00:00:00','2024-12-17 11:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:49','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69501,'0000-00-00 00:00:00','2024-12-17 11:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:50','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,230.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69502,'0000-00-00 00:00:00','2024-12-17 11:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:52','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69503,'0000-00-00 00:00:00','2024-12-17 11:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:53','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69504,'0000-00-00 00:00:00','2024-12-17 11:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:54','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.6000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69505,'0000-00-00 00:00:00','2024-12-17 11:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:55','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69506,'0000-00-00 00:00:00','2024-12-17 11:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:56','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69507,'0000-00-00 00:00:00','2024-12-17 11:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69508,'0000-00-00 00:00:00','2024-12-17 11:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:02:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,4.6000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69509,'0000-00-00 00:00:00','2024-12-17 11:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69510,'0000-00-00 00:00:00','2024-12-17 11:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:01','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69511,'0000-00-00 00:00:00','2024-12-17 11:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:02','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69512,'0000-00-00 00:00:00','2024-12-17 11:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69513,'0000-00-00 00:00:00','2024-12-17 11:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0420,4.7000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69514,'0000-00-00 00:00:00','2024-12-17 11:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:05','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69515,'0000-00-00 00:00:00','2024-12-17 11:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69516,'0000-00-00 00:00:00','2024-12-17 11:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69517,'0000-00-00 00:00:00','2024-12-17 11:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:09','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69518,'0000-00-00 00:00:00','2024-12-17 11:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:10','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69519,'0000-00-00 00:00:00','2024-12-17 11:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,4.9000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69520,'0000-00-00 00:00:00','2024-12-17 11:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:12','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,4.9000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69521,'0000-00-00 00:00:00','2024-12-17 11:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:13','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69522,'0000-00-00 00:00:00','2024-12-17 11:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69523,'0000-00-00 00:00:00','2024-12-17 11:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69524,'0000-00-00 00:00:00','2024-12-17 11:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69525,'0000-00-00 00:00:00','2024-12-17 11:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:18','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69526,'0000-00-00 00:00:00','2024-12-17 11:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:19','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69527,'0000-00-00 00:00:00','2024-12-17 11:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69528,'0000-00-00 00:00:00','2024-12-17 11:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69529,'0000-00-00 00:00:00','2024-12-17 11:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69530,'0000-00-00 00:00:00','2024-12-17 11:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:24','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69531,'0000-00-00 00:00:00','2024-12-17 11:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69532,'0000-00-00 00:00:00','2024-12-17 11:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:26','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.2000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69533,'0000-00-00 00:00:00','2024-12-17 11:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:27','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69534,'0000-00-00 00:00:00','2024-12-17 11:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69535,'0000-00-00 00:00:00','2024-12-17 11:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:29','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.3000,231.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69536,'0000-00-00 00:00:00','2024-12-17 11:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.4000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69537,'0000-00-00 00:00:00','2024-12-17 11:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69538,'0000-00-00 00:00:00','2024-12-17 11:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69539,'0000-00-00 00:00:00','2024-12-17 11:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69540,'0000-00-00 00:00:00','2024-12-17 11:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:35','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.9000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69541,'0000-00-00 00:00:00','2024-12-17 11:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:36','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.9000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69542,'0000-00-00 00:00:00','2024-12-17 11:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.2000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69543,'0000-00-00 00:00:00','2024-12-17 11:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:39','ShengKuoMiTo','test','levebio02',1,116.3000,0.0435,5.0000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69544,'0000-00-00 00:00:00','2024-12-17 11:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69545,'0000-00-00 00:00:00','2024-12-17 11:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:41','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69546,'0000-00-00 00:00:00','2024-12-17 11:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:42','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69547,'0000-00-00 00:00:00','2024-12-17 11:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69548,'0000-00-00 00:00:00','2024-12-17 11:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69549,'0000-00-00 00:00:00','2024-12-17 11:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:46','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69550,'0000-00-00 00:00:00','2024-12-17 11:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:47','ShengKuoMiTo','test','levebio02',1,116.3000,0.0370,4.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69551,'0000-00-00 00:00:00','2024-12-17 11:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:48','ShengKuoMiTo','test','levebio02',1,116.3000,0.0370,4.1000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69552,'0000-00-00 00:00:00','2024-12-17 11:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:49','ShengKuoMiTo','test','levebio02',1,116.5000,0.0380,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69553,'0000-00-00 00:00:00','2024-12-17 11:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69554,'0000-00-00 00:00:00','2024-12-17 11:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:52','ShengKuoMiTo','test','levebio02',1,116.8000,0.0450,5.2000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69555,'0000-00-00 00:00:00','2024-12-17 11:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:53','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69556,'0000-00-00 00:00:00','2024-12-17 11:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69557,'0000-00-00 00:00:00','2024-12-17 11:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69558,'0000-00-00 00:00:00','2024-12-17 11:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:56','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69559,'0000-00-00 00:00:00','2024-12-17 11:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:57','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69560,'0000-00-00 00:00:00','2024-12-17 11:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:03:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69561,'0000-00-00 00:00:00','2024-12-17 11:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:00','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69562,'0000-00-00 00:00:00','2024-12-17 11:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:01','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69563,'0000-00-00 00:00:00','2024-12-17 11:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69564,'0000-00-00 00:00:00','2024-12-17 11:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69565,'0000-00-00 00:00:00','2024-12-17 11:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:04','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69566,'0000-00-00 00:00:00','2024-12-17 11:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:05','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69567,'0000-00-00 00:00:00','2024-12-17 11:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69568,'0000-00-00 00:00:00','2024-12-17 11:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:08','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69569,'0000-00-00 00:00:00','2024-12-17 11:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:09','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.2000,231.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69570,'0000-00-00 00:00:00','2024-12-17 11:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69571,'0000-00-00 00:00:00','2024-12-17 11:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:11','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69572,'0000-00-00 00:00:00','2024-12-17 11:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:12','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.1000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69573,'0000-00-00 00:00:00','2024-12-17 11:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69574,'0000-00-00 00:00:00','2024-12-17 11:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:15','ShengKuoMiTo','test','levebio02',1,116.7000,0.0370,4.1000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69575,'0000-00-00 00:00:00','2024-12-17 11:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0450,5.2000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69576,'0000-00-00 00:00:00','2024-12-17 11:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:17','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69577,'0000-00-00 00:00:00','2024-12-17 11:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:18','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69578,'0000-00-00 00:00:00','2024-12-17 11:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69579,'0000-00-00 00:00:00','2024-12-17 11:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:20','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69580,'0000-00-00 00:00:00','2024-12-17 11:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:21','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,4.7000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69581,'0000-00-00 00:00:00','2024-12-17 11:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69582,'0000-00-00 00:00:00','2024-12-17 11:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:24','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69583,'0000-00-00 00:00:00','2024-12-17 11:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:25','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69584,'0000-00-00 00:00:00','2024-12-17 11:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:26','ShengKuoMiTo','test','levebio02',1,116.6000,0.0460,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69585,'0000-00-00 00:00:00','2024-12-17 11:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0405,4.6000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69586,'0000-00-00 00:00:00','2024-12-17 11:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:28','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69587,'0000-00-00 00:00:00','2024-12-17 11:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:30','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69588,'0000-00-00 00:00:00','2024-12-17 11:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69589,'0000-00-00 00:00:00','2024-12-17 11:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69590,'0000-00-00 00:00:00','2024-12-17 11:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0390,4.4000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69591,'0000-00-00 00:00:00','2024-12-17 11:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69592,'0000-00-00 00:00:00','2024-12-17 11:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:35','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69593,'0000-00-00 00:00:00','2024-12-17 11:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:36','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.3000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69594,'0000-00-00 00:00:00','2024-12-17 11:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:38','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,5.2000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69595,'0000-00-00 00:00:00','2024-12-17 11:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:39','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.4000,231.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69596,'0000-00-00 00:00:00','2024-12-17 11:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:40','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69597,'0000-00-00 00:00:00','2024-12-17 11:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69598,'0000-00-00 00:00:00','2024-12-17 11:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:42','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,5.0000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69599,'0000-00-00 00:00:00','2024-12-17 11:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:43','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69600,'0000-00-00 00:00:00','2024-12-17 11:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:44','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69601,'0000-00-00 00:00:00','2024-12-17 11:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:46','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69602,'0000-00-00 00:00:00','2024-12-17 11:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:47','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.4000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69603,'0000-00-00 00:00:00','2024-12-17 11:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:48','ShengKuoMiTo','test','levebio02',1,116.8000,0.0415,4.8000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69604,'0000-00-00 00:00:00','2024-12-17 11:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:49','ShengKuoMiTo','test','levebio02',1,116.8000,0.0380,4.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69605,'0000-00-00 00:00:00','2024-12-17 11:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:50','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69606,'0000-00-00 00:00:00','2024-12-17 11:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.5000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69607,'0000-00-00 00:00:00','2024-12-17 11:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:52','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69608,'0000-00-00 00:00:00','2024-12-17 11:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:54','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69609,'0000-00-00 00:00:00','2024-12-17 11:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:55','ShengKuoMiTo','test','levebio02',1,116.7000,0.0460,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69610,'0000-00-00 00:00:00','2024-12-17 11:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:56','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69611,'0000-00-00 00:00:00','2024-12-17 11:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:57','ShengKuoMiTo','test','levebio02',1,116.7000,0.0425,4.9000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69612,'0000-00-00 00:00:00','2024-12-17 11:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0385,4.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69613,'0000-00-00 00:00:00','2024-12-17 11:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:04:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0375,4.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69614,'0000-00-00 00:00:00','2024-12-17 11:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:01','ShengKuoMiTo','test','levebio02',1,116.7000,0.0395,4.5000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69615,'0000-00-00 00:00:00','2024-12-17 11:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:02','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.6000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69616,'0000-00-00 00:00:00','2024-12-17 11:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:03','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69617,'0000-00-00 00:00:00','2024-12-17 11:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:04','ShengKuoMiTo','test','levebio02',1,116.8000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69618,'0000-00-00 00:00:00','2024-12-17 11:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:05','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69619,'0000-00-00 00:00:00','2024-12-17 11:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,5.2000,231.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(69620,'0000-00-00 00:00:00','2024-12-17 11:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:07','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69621,'0000-00-00 00:00:00','2024-12-17 11:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:09','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69622,'0000-00-00 00:00:00','2024-12-17 11:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:10','ShengKuoMiTo','test','levebio02',1,116.7000,0.0430,4.9000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69623,'0000-00-00 00:00:00','2024-12-17 11:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69624,'0000-00-00 00:00:00','2024-12-17 11:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:12','ShengKuoMiTo','test','levebio02',1,116.8000,0.0460,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69625,'0000-00-00 00:00:00','2024-12-17 11:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:13','ShengKuoMiTo','test','levebio02',1,116.7000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69626,'0000-00-00 00:00:00','2024-12-17 11:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:14','ShengKuoMiTo','test','levebio02',1,116.8000,0.0405,4.6000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69627,'0000-00-00 00:00:00','2024-12-17 11:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:16','ShengKuoMiTo','test','levebio02',1,116.6000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69628,'0000-00-00 00:00:00','2024-12-17 11:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:17','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69629,'0000-00-00 00:00:00','2024-12-17 11:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0455,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69630,'0000-00-00 00:00:00','2024-12-17 11:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.0000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69631,'0000-00-00 00:00:00','2024-12-17 11:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,5.0000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69632,'0000-00-00 00:00:00','2024-12-17 11:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69633,'0000-00-00 00:00:00','2024-12-17 11:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69634,'0000-00-00 00:00:00','2024-12-17 11:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69635,'0000-00-00 00:00:00','2024-12-17 11:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69636,'0000-00-00 00:00:00','2024-12-17 11:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:26','ShengKuoMiTo','test','levebio02',1,116.4000,0.0375,4.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69637,'0000-00-00 00:00:00','2024-12-17 11:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:27','ShengKuoMiTo','test','levebio02',1,116.6000,0.0370,4.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69638,'0000-00-00 00:00:00','2024-12-17 11:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:28','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69639,'0000-00-00 00:00:00','2024-12-17 11:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:29','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69640,'0000-00-00 00:00:00','2024-12-17 11:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:31','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69641,'0000-00-00 00:00:00','2024-12-17 11:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:32','ShengKuoMiTo','test','levebio02',1,116.6000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69642,'0000-00-00 00:00:00','2024-12-17 11:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:33','ShengKuoMiTo','test','levebio02',1,116.6000,0.0380,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69643,'0000-00-00 00:00:00','2024-12-17 11:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:34','ShengKuoMiTo','test','levebio02',1,116.7000,0.0380,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69644,'0000-00-00 00:00:00','2024-12-17 11:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:35','ShengKuoMiTo','test','levebio02',1,116.8000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69645,'0000-00-00 00:00:00','2024-12-17 11:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:36','ShengKuoMiTo','test','levebio02',1,116.9000,0.0395,4.1000,231.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(69646,'0000-00-00 00:00:00','2024-12-17 11:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:38','ShengKuoMiTo','test','levebio02',1,116.9000,0.0415,4.4000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69647,'0000-00-00 00:00:00','2024-12-17 11:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:39','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69648,'0000-00-00 00:00:00','2024-12-17 11:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:40','ShengKuoMiTo','test','levebio02',1,116.9000,0.0480,5.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69649,'0000-00-00 00:00:00','2024-12-17 11:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:41','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69650,'0000-00-00 00:00:00','2024-12-17 11:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:42','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69651,'0000-00-00 00:00:00','2024-12-17 11:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:43','ShengKuoMiTo','test','levebio02',1,116.6000,0.0440,5.0000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69652,'0000-00-00 00:00:00','2024-12-17 11:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:44','ShengKuoMiTo','test','levebio02',1,116.6000,0.0375,4.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69653,'0000-00-00 00:00:00','2024-12-17 11:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:46','ShengKuoMiTo','test','levebio02',1,116.7000,0.0440,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69654,'0000-00-00 00:00:00','2024-12-17 11:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:47','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69655,'0000-00-00 00:00:00','2024-12-17 11:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:48','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69656,'0000-00-00 00:00:00','2024-12-17 11:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:49','ShengKuoMiTo','test','levebio02',1,116.6000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69657,'0000-00-00 00:00:00','2024-12-17 11:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:50','ShengKuoMiTo','test','levebio02',1,116.7000,0.0400,4.4000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69658,'0000-00-00 00:00:00','2024-12-17 11:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:51','ShengKuoMiTo','test','levebio02',1,116.7000,0.0390,4.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69659,'0000-00-00 00:00:00','2024-12-17 11:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:53','ShengKuoMiTo','test','levebio02',1,116.7000,0.0410,4.5000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69660,'0000-00-00 00:00:00','2024-12-17 11:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:54','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69661,'0000-00-00 00:00:00','2024-12-17 11:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:55','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69662,'0000-00-00 00:00:00','2024-12-17 11:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:56','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69663,'0000-00-00 00:00:00','2024-12-17 11:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:57','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69664,'0000-00-00 00:00:00','2024-12-17 11:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:58','ShengKuoMiTo','test','levebio02',1,116.7000,0.0435,4.7000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69665,'0000-00-00 00:00:00','2024-12-17 11:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:05:59','ShengKuoMiTo','test','levebio02',1,116.7000,0.0405,4.2000,231.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(69666,'0000-00-00 00:00:00','2024-12-17 11:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:01','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69667,'0000-00-00 00:00:00','2024-12-17 11:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:02','ShengKuoMiTo','test','levebio02',1,116.6000,0.0480,5.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69668,'0000-00-00 00:00:00','2024-12-17 11:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:03','ShengKuoMiTo','test','levebio02',1,116.7000,0.0480,5.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69669,'0000-00-00 00:00:00','2024-12-17 11:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:04','ShengKuoMiTo','test','levebio02',1,116.7000,0.0470,5.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69670,'0000-00-00 00:00:00','2024-12-17 11:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:05','ShengKuoMiTo','test','levebio02',1,116.6000,0.0395,4.1000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69671,'0000-00-00 00:00:00','2024-12-17 11:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:06','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,4.8000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69672,'0000-00-00 00:00:00','2024-12-17 11:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:07','ShengKuoMiTo','test','levebio02',1,116.7000,0.0450,4.8000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69673,'0000-00-00 00:00:00','2024-12-17 11:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:09','ShengKuoMiTo','test','levebio02',1,116.8000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69674,'0000-00-00 00:00:00','2024-12-17 11:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:10','ShengKuoMiTo','test','levebio02',1,116.8000,0.0475,5.4000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69675,'0000-00-00 00:00:00','2024-12-17 11:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:11','ShengKuoMiTo','test','levebio02',1,116.6000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69676,'0000-00-00 00:00:00','2024-12-17 11:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0415,4.5000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69677,'0000-00-00 00:00:00','2024-12-17 11:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:13','ShengKuoMiTo','test','levebio02',1,116.5000,0.0400,4.1000,231.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(69678,'0000-00-00 00:00:00','2024-12-17 11:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:14','ShengKuoMiTo','test','levebio02',1,116.5000,0.0420,4.4000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69679,'0000-00-00 00:00:00','2024-12-17 11:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:16','ShengKuoMiTo','test','levebio02',1,116.3000,0.0480,5.3000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69680,'0000-00-00 00:00:00','2024-12-17 11:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:17','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.3000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69681,'0000-00-00 00:00:00','2024-12-17 11:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:18','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.4000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69682,'0000-00-00 00:00:00','2024-12-17 11:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:19','ShengKuoMiTo','test','levebio02',1,116.5000,0.0480,5.4000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69683,'0000-00-00 00:00:00','2024-12-17 11:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:20','ShengKuoMiTo','test','levebio02',1,116.5000,0.0450,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69684,'0000-00-00 00:00:00','2024-12-17 11:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69685,'0000-00-00 00:00:00','2024-12-17 11:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69686,'0000-00-00 00:00:00','2024-12-17 11:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69687,'0000-00-00 00:00:00','2024-12-17 11:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69688,'0000-00-00 00:00:00','2024-12-17 11:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:26','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69689,'0000-00-00 00:00:00','2024-12-17 11:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:27','ShengKuoMiTo','test','levebio02',1,116.4000,0.0385,4.2000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69690,'0000-00-00 00:00:00','2024-12-17 11:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:28','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.8000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69691,'0000-00-00 00:00:00','2024-12-17 11:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:29','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.8000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69692,'0000-00-00 00:00:00','2024-12-17 11:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:30','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69693,'0000-00-00 00:00:00','2024-12-17 11:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:32','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69694,'0000-00-00 00:00:00','2024-12-17 11:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:33','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69695,'0000-00-00 00:00:00','2024-12-17 11:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:34','ShengKuoMiTo','test','levebio02',1,116.4000,0.0420,4.7000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69696,'0000-00-00 00:00:00','2024-12-17 11:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69697,'0000-00-00 00:00:00','2024-12-17 11:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69698,'0000-00-00 00:00:00','2024-12-17 11:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:37','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69699,'0000-00-00 00:00:00','2024-12-17 11:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:38','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.0000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69700,'0000-00-00 00:00:00','2024-12-17 11:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:40','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,5.0000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69701,'0000-00-00 00:00:00','2024-12-17 11:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0450,4.9000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69702,'0000-00-00 00:00:00','2024-12-17 11:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:42','ShengKuoMiTo','test','levebio02',1,116.2000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69703,'0000-00-00 00:00:00','2024-12-17 11:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:43','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.4000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69704,'0000-00-00 00:00:00','2024-12-17 11:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:44','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.4000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69705,'0000-00-00 00:00:00','2024-12-17 11:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0415,4.5000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69706,'0000-00-00 00:00:00','2024-12-17 11:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0415,4.5000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69707,'0000-00-00 00:00:00','2024-12-17 11:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:48','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69708,'0000-00-00 00:00:00','2024-12-17 11:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69709,'0000-00-00 00:00:00','2024-12-17 11:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:50','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69710,'0000-00-00 00:00:00','2024-12-17 11:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:51','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69711,'0000-00-00 00:00:00','2024-12-17 11:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:52','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69712,'0000-00-00 00:00:00','2024-12-17 11:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:54','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69713,'0000-00-00 00:00:00','2024-12-17 11:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:55','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69714,'0000-00-00 00:00:00','2024-12-17 11:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:56','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.1000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69715,'0000-00-00 00:00:00','2024-12-17 11:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69716,'0000-00-00 00:00:00','2024-12-17 11:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69717,'0000-00-00 00:00:00','2024-12-17 11:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:06:59','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69718,'0000-00-00 00:00:00','2024-12-17 11:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:00','ShengKuoMiTo','test','levebio02',1,116.2000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69719,'0000-00-00 00:00:00','2024-12-17 11:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:02','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69720,'0000-00-00 00:00:00','2024-12-17 11:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:03','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69721,'0000-00-00 00:00:00','2024-12-17 11:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69722,'0000-00-00 00:00:00','2024-12-17 11:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69723,'0000-00-00 00:00:00','2024-12-17 11:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.7000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69724,'0000-00-00 00:00:00','2024-12-17 11:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.2000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69725,'0000-00-00 00:00:00','2024-12-17 11:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69726,'0000-00-00 00:00:00','2024-12-17 11:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.1000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69727,'0000-00-00 00:00:00','2024-12-17 11:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:11','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69728,'0000-00-00 00:00:00','2024-12-17 11:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:12','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69729,'0000-00-00 00:00:00','2024-12-17 11:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:13','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69730,'0000-00-00 00:00:00','2024-12-17 11:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:14','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.0000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69731,'0000-00-00 00:00:00','2024-12-17 11:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:15','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.0000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69732,'0000-00-00 00:00:00','2024-12-17 11:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:17','ShengKuoMiTo','test','levebio02',1,116.2000,0.0440,4.8000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69733,'0000-00-00 00:00:00','2024-12-17 11:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:18','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69734,'0000-00-00 00:00:00','2024-12-17 11:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:19','ShengKuoMiTo','test','levebio02',1,116.6000,0.0470,5.4000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69735,'0000-00-00 00:00:00','2024-12-17 11:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69736,'0000-00-00 00:00:00','2024-12-17 11:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0415,4.6000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69737,'0000-00-00 00:00:00','2024-12-17 11:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69738,'0000-00-00 00:00:00','2024-12-17 11:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69739,'0000-00-00 00:00:00','2024-12-17 11:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:25','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69740,'0000-00-00 00:00:00','2024-12-17 11:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:26','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.0000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69741,'0000-00-00 00:00:00','2024-12-17 11:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:27','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,5.0000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69742,'0000-00-00 00:00:00','2024-12-17 11:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:28','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,4.8000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69743,'0000-00-00 00:00:00','2024-12-17 11:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:29','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69744,'0000-00-00 00:00:00','2024-12-17 11:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:30','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69745,'0000-00-00 00:00:00','2024-12-17 11:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69746,'0000-00-00 00:00:00','2024-12-17 11:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.5000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69747,'0000-00-00 00:00:00','2024-12-17 11:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:34','ShengKuoMiTo','test','levebio02',1,116.3000,0.0385,4.1000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69748,'0000-00-00 00:00:00','2024-12-17 11:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69749,'0000-00-00 00:00:00','2024-12-17 11:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:36','ShengKuoMiTo','test','levebio02',1,116.2000,0.0380,4.0000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69750,'0000-00-00 00:00:00','2024-12-17 11:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:37','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69751,'0000-00-00 00:00:00','2024-12-17 11:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:38','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69752,'0000-00-00 00:00:00','2024-12-17 11:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0440,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69753,'0000-00-00 00:00:00','2024-12-17 11:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:41','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69754,'0000-00-00 00:00:00','2024-12-17 11:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:42','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69755,'0000-00-00 00:00:00','2024-12-17 11:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:43','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69756,'0000-00-00 00:00:00','2024-12-17 11:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69757,'0000-00-00 00:00:00','2024-12-17 11:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:45','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69758,'0000-00-00 00:00:00','2024-12-17 11:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:47','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69759,'0000-00-00 00:00:00','2024-12-17 11:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:48','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69760,'0000-00-00 00:00:00','2024-12-17 11:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:49','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69761,'0000-00-00 00:00:00','2024-12-17 11:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.0000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69762,'0000-00-00 00:00:00','2024-12-17 11:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69763,'0000-00-00 00:00:00','2024-12-17 11:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:52','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69764,'0000-00-00 00:00:00','2024-12-17 11:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:53','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69765,'0000-00-00 00:00:00','2024-12-17 11:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69766,'0000-00-00 00:00:00','2024-12-17 11:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:56','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69767,'0000-00-00 00:00:00','2024-12-17 11:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:57','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69768,'0000-00-00 00:00:00','2024-12-17 11:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:58','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69769,'0000-00-00 00:00:00','2024-12-17 11:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:07:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69770,'0000-00-00 00:00:00','2024-12-17 11:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69771,'0000-00-00 00:00:00','2024-12-17 11:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69772,'0000-00-00 00:00:00','2024-12-17 11:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:03','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69773,'0000-00-00 00:00:00','2024-12-17 11:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69774,'0000-00-00 00:00:00','2024-12-17 11:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:05','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69775,'0000-00-00 00:00:00','2024-12-17 11:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69776,'0000-00-00 00:00:00','2024-12-17 11:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69777,'0000-00-00 00:00:00','2024-12-17 11:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69778,'0000-00-00 00:00:00','2024-12-17 11:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:10','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.8000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69779,'0000-00-00 00:00:00','2024-12-17 11:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69780,'0000-00-00 00:00:00','2024-12-17 11:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69781,'0000-00-00 00:00:00','2024-12-17 11:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69782,'0000-00-00 00:00:00','2024-12-17 11:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:14','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69783,'0000-00-00 00:00:00','2024-12-17 11:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:15','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69784,'0000-00-00 00:00:00','2024-12-17 11:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:16','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69785,'0000-00-00 00:00:00','2024-12-17 11:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:18','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69786,'0000-00-00 00:00:00','2024-12-17 11:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:19','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69787,'0000-00-00 00:00:00','2024-12-17 11:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69788,'0000-00-00 00:00:00','2024-12-17 11:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:21','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69789,'0000-00-00 00:00:00','2024-12-17 11:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69790,'0000-00-00 00:00:00','2024-12-17 11:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:23','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69791,'0000-00-00 00:00:00','2024-12-17 11:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69792,'0000-00-00 00:00:00','2024-12-17 11:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:26','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69793,'0000-00-00 00:00:00','2024-12-17 11:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:27','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69794,'0000-00-00 00:00:00','2024-12-17 11:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:28','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69795,'0000-00-00 00:00:00','2024-12-17 11:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:29','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69796,'0000-00-00 00:00:00','2024-12-17 11:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:30','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69797,'0000-00-00 00:00:00','2024-12-17 11:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:31','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69798,'0000-00-00 00:00:00','2024-12-17 11:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.5000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69799,'0000-00-00 00:00:00','2024-12-17 11:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:34','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69800,'0000-00-00 00:00:00','2024-12-17 11:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69801,'0000-00-00 00:00:00','2024-12-17 11:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69802,'0000-00-00 00:00:00','2024-12-17 11:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:37','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69803,'0000-00-00 00:00:00','2024-12-17 11:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:38','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69804,'0000-00-00 00:00:00','2024-12-17 11:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:39','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69805,'0000-00-00 00:00:00','2024-12-17 11:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:41','ShengKuoMiTo','test','levebio02',1,116.5000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69806,'0000-00-00 00:00:00','2024-12-17 11:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:42','ShengKuoMiTo','test','levebio02',1,116.4000,0.0415,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69807,'0000-00-00 00:00:00','2024-12-17 11:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:43','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69808,'0000-00-00 00:00:00','2024-12-17 11:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:44','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69809,'0000-00-00 00:00:00','2024-12-17 11:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:45','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69810,'0000-00-00 00:00:00','2024-12-17 11:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:46','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69811,'0000-00-00 00:00:00','2024-12-17 11:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:47','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69812,'0000-00-00 00:00:00','2024-12-17 11:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:49','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.1000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69813,'0000-00-00 00:00:00','2024-12-17 11:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69814,'0000-00-00 00:00:00','2024-12-17 11:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:51','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69815,'0000-00-00 00:00:00','2024-12-17 11:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:52','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69816,'0000-00-00 00:00:00','2024-12-17 11:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:53','ShengKuoMiTo','test','levebio02',1,116.5000,0.0425,4.6000,231.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69817,'0000-00-00 00:00:00','2024-12-17 11:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:54','ShengKuoMiTo','test','levebio02',1,116.5000,0.0470,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69818,'0000-00-00 00:00:00','2024-12-17 11:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:55','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69819,'0000-00-00 00:00:00','2024-12-17 11:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:57','ShengKuoMiTo','test','levebio02',1,116.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69820,'0000-00-00 00:00:00','2024-12-17 11:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:58','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69821,'0000-00-00 00:00:00','2024-12-17 11:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:08:59','ShengKuoMiTo','test','levebio02',1,116.5000,0.0440,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69822,'0000-00-00 00:00:00','2024-12-17 11:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:00','ShengKuoMiTo','test','levebio02',1,116.5000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69823,'0000-00-00 00:00:00','2024-12-17 11:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69824,'0000-00-00 00:00:00','2024-12-17 11:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:03','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69825,'0000-00-00 00:00:00','2024-12-17 11:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:04','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,231.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69826,'0000-00-00 00:00:00','2024-12-17 11:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:05','ShengKuoMiTo','test','levebio02',1,116.4000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69827,'0000-00-00 00:00:00','2024-12-17 11:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69828,'0000-00-00 00:00:00','2024-12-17 11:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69829,'0000-00-00 00:00:00','2024-12-17 11:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69830,'0000-00-00 00:00:00','2024-12-17 11:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.1000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69831,'0000-00-00 00:00:00','2024-12-17 11:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.7000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69832,'0000-00-00 00:00:00','2024-12-17 11:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:12','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.7000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69833,'0000-00-00 00:00:00','2024-12-17 11:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69834,'0000-00-00 00:00:00','2024-12-17 11:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69835,'0000-00-00 00:00:00','2024-12-17 11:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.4000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69836,'0000-00-00 00:00:00','2024-12-17 11:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:17','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69837,'0000-00-00 00:00:00','2024-12-17 11:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:18','ShengKuoMiTo','test','levebio02',1,116.2000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69838,'0000-00-00 00:00:00','2024-12-17 11:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:19','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69839,'0000-00-00 00:00:00','2024-12-17 11:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:20','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69840,'0000-00-00 00:00:00','2024-12-17 11:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69841,'0000-00-00 00:00:00','2024-12-17 11:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69842,'0000-00-00 00:00:00','2024-12-17 11:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:24','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69843,'0000-00-00 00:00:00','2024-12-17 11:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:25','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69844,'0000-00-00 00:00:00','2024-12-17 11:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:26','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69845,'0000-00-00 00:00:00','2024-12-17 11:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:27','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69846,'0000-00-00 00:00:00','2024-12-17 11:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:28','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69847,'0000-00-00 00:00:00','2024-12-17 11:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:30','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69848,'0000-00-00 00:00:00','2024-12-17 11:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:31','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.2000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69849,'0000-00-00 00:00:00','2024-12-17 11:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:32','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.2000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69850,'0000-00-00 00:00:00','2024-12-17 11:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:33','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69851,'0000-00-00 00:00:00','2024-12-17 11:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:34','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69852,'0000-00-00 00:00:00','2024-12-17 11:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:35','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69853,'0000-00-00 00:00:00','2024-12-17 11:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:37','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.2000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69854,'0000-00-00 00:00:00','2024-12-17 11:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69855,'0000-00-00 00:00:00','2024-12-17 11:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:39','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69856,'0000-00-00 00:00:00','2024-12-17 11:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:40','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69857,'0000-00-00 00:00:00','2024-12-17 11:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:41','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69858,'0000-00-00 00:00:00','2024-12-17 11:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69859,'0000-00-00 00:00:00','2024-12-17 11:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:43','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69860,'0000-00-00 00:00:00','2024-12-17 11:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:45','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69861,'0000-00-00 00:00:00','2024-12-17 11:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:46','ShengKuoMiTo','test','levebio02',1,115.7000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69862,'0000-00-00 00:00:00','2024-12-17 11:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:47','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.1000,231.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69863,'0000-00-00 00:00:00','2024-12-17 11:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:48','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69864,'0000-00-00 00:00:00','2024-12-17 11:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:49','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69865,'0000-00-00 00:00:00','2024-12-17 11:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:50','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69866,'0000-00-00 00:00:00','2024-12-17 11:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:52','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69867,'0000-00-00 00:00:00','2024-12-17 11:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:53','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69868,'0000-00-00 00:00:00','2024-12-17 11:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:54','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69869,'0000-00-00 00:00:00','2024-12-17 11:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:55','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69870,'0000-00-00 00:00:00','2024-12-17 11:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:56','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69871,'0000-00-00 00:00:00','2024-12-17 11:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:57','ShengKuoMiTo','test','levebio02',1,116.0000,0.0415,4.5000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69872,'0000-00-00 00:00:00','2024-12-17 11:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:09:58','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69873,'0000-00-00 00:00:00','2024-12-17 11:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:00','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69874,'0000-00-00 00:00:00','2024-12-17 11:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:01','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69875,'0000-00-00 00:00:00','2024-12-17 11:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:02','ShengKuoMiTo','test','levebio02',1,116.0000,0.0450,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69876,'0000-00-00 00:00:00','2024-12-17 11:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:03','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69877,'0000-00-00 00:00:00','2024-12-17 11:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69878,'0000-00-00 00:00:00','2024-12-17 11:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:05','ShengKuoMiTo','test','levebio02',1,116.0000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69879,'0000-00-00 00:00:00','2024-12-17 11:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:07','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69880,'0000-00-00 00:00:00','2024-12-17 11:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:08','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69881,'0000-00-00 00:00:00','2024-12-17 11:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:09','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69882,'0000-00-00 00:00:00','2024-12-17 11:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:10','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69883,'0000-00-00 00:00:00','2024-12-17 11:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69884,'0000-00-00 00:00:00','2024-12-17 11:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:12','ShengKuoMiTo','test','levebio02',1,115.8000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69885,'0000-00-00 00:00:00','2024-12-17 11:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:13','ShengKuoMiTo','test','levebio02',1,115.9000,0.0410,4.3000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69886,'0000-00-00 00:00:00','2024-12-17 11:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:15','ShengKuoMiTo','test','levebio02',1,115.9000,0.0445,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69887,'0000-00-00 00:00:00','2024-12-17 11:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:16','ShengKuoMiTo','test','levebio02',1,115.9000,0.0445,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69888,'0000-00-00 00:00:00','2024-12-17 11:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69889,'0000-00-00 00:00:00','2024-12-17 11:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:18','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69890,'0000-00-00 00:00:00','2024-12-17 11:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:19','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69891,'0000-00-00 00:00:00','2024-12-17 11:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:21','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69892,'0000-00-00 00:00:00','2024-12-17 11:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:22','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69893,'0000-00-00 00:00:00','2024-12-17 11:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:23','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69894,'0000-00-00 00:00:00','2024-12-17 11:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69895,'0000-00-00 00:00:00','2024-12-17 11:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:25','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.2000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69896,'0000-00-00 00:00:00','2024-12-17 11:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:26','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.2000,231.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69897,'0000-00-00 00:00:00','2024-12-17 11:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:28','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69898,'0000-00-00 00:00:00','2024-12-17 11:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,4.8000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69899,'0000-00-00 00:00:00','2024-12-17 11:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0435,4.8000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69900,'0000-00-00 00:00:00','2024-12-17 11:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:31','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69901,'0000-00-00 00:00:00','2024-12-17 11:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:32','ShengKuoMiTo','test','levebio02',1,115.9000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69902,'0000-00-00 00:00:00','2024-12-17 11:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:33','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69903,'0000-00-00 00:00:00','2024-12-17 11:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:34','ShengKuoMiTo','test','levebio02',1,115.8000,0.0420,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69904,'0000-00-00 00:00:00','2024-12-17 11:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:36','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69905,'0000-00-00 00:00:00','2024-12-17 11:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69906,'0000-00-00 00:00:00','2024-12-17 11:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:38','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69907,'0000-00-00 00:00:00','2024-12-17 11:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0445,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69908,'0000-00-00 00:00:00','2024-12-17 11:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:40','ShengKuoMiTo','test','levebio02',1,115.9000,0.0445,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69909,'0000-00-00 00:00:00','2024-12-17 11:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:41','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69910,'0000-00-00 00:00:00','2024-12-17 11:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69911,'0000-00-00 00:00:00','2024-12-17 11:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69912,'0000-00-00 00:00:00','2024-12-17 11:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:45','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69913,'0000-00-00 00:00:00','2024-12-17 11:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:46','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,231.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69914,'0000-00-00 00:00:00','2024-12-17 11:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:47','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69915,'0000-00-00 00:00:00','2024-12-17 11:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:48','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69916,'0000-00-00 00:00:00','2024-12-17 11:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:50','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69917,'0000-00-00 00:00:00','2024-12-17 11:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.1000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69918,'0000-00-00 00:00:00','2024-12-17 11:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:52','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69919,'0000-00-00 00:00:00','2024-12-17 11:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:53','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,4.9000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69920,'0000-00-00 00:00:00','2024-12-17 11:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:54','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,4.9000,231.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69921,'0000-00-00 00:00:00','2024-12-17 11:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:55','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69922,'0000-00-00 00:00:00','2024-12-17 11:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69923,'0000-00-00 00:00:00','2024-12-17 11:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:58','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69924,'0000-00-00 00:00:00','2024-12-17 11:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:10:59','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69925,'0000-00-00 00:00:00','2024-12-17 11:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69926,'0000-00-00 00:00:00','2024-12-17 11:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69927,'0000-00-00 00:00:00','2024-12-17 11:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69928,'0000-00-00 00:00:00','2024-12-17 11:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:04','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69929,'0000-00-00 00:00:00','2024-12-17 11:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69930,'0000-00-00 00:00:00','2024-12-17 11:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:06','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69931,'0000-00-00 00:00:00','2024-12-17 11:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69932,'0000-00-00 00:00:00','2024-12-17 11:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0430,4.8000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69933,'0000-00-00 00:00:00','2024-12-17 11:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:09','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.1000,231.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69934,'0000-00-00 00:00:00','2024-12-17 11:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:10','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69935,'0000-00-00 00:00:00','2024-12-17 11:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:12','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69936,'0000-00-00 00:00:00','2024-12-17 11:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:13','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69937,'0000-00-00 00:00:00','2024-12-17 11:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:14','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69938,'0000-00-00 00:00:00','2024-12-17 11:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69939,'0000-00-00 00:00:00','2024-12-17 11:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69940,'0000-00-00 00:00:00','2024-12-17 11:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69941,'0000-00-00 00:00:00','2024-12-17 11:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:19','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,4.8000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69942,'0000-00-00 00:00:00','2024-12-17 11:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69943,'0000-00-00 00:00:00','2024-12-17 11:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:21','ShengKuoMiTo','test','levebio02',1,116.1000,0.0480,5.4000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69944,'0000-00-00 00:00:00','2024-12-17 11:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69945,'0000-00-00 00:00:00','2024-12-17 11:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:23','ShengKuoMiTo','test','levebio02',1,115.8000,0.0420,4.5000,231.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69946,'0000-00-00 00:00:00','2024-12-17 11:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:24','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.3000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69947,'0000-00-00 00:00:00','2024-12-17 11:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:25','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.3000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69948,'0000-00-00 00:00:00','2024-12-17 11:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0440,4.7000,231.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69949,'0000-00-00 00:00:00','2024-12-17 11:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:28','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69950,'0000-00-00 00:00:00','2024-12-17 11:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69951,'0000-00-00 00:00:00','2024-12-17 11:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69952,'0000-00-00 00:00:00','2024-12-17 11:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:31','ShengKuoMiTo','test','levebio02',1,115.4000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69953,'0000-00-00 00:00:00','2024-12-17 11:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:32','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69954,'0000-00-00 00:00:00','2024-12-17 11:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:33','ShengKuoMiTo','test','levebio02',1,115.3000,0.0410,4.3000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69955,'0000-00-00 00:00:00','2024-12-17 11:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:35','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69956,'0000-00-00 00:00:00','2024-12-17 11:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:36','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69957,'0000-00-00 00:00:00','2024-12-17 11:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:37','ShengKuoMiTo','test','levebio02',1,115.3000,0.0480,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69958,'0000-00-00 00:00:00','2024-12-17 11:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:38','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.1000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69959,'0000-00-00 00:00:00','2024-12-17 11:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:39','ShengKuoMiTo','test','levebio02',1,115.2000,0.0425,4.6000,231.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69960,'0000-00-00 00:00:00','2024-12-17 11:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:41','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69961,'0000-00-00 00:00:00','2024-12-17 11:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:42','ShengKuoMiTo','test','levebio02',1,115.3000,0.0480,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69962,'0000-00-00 00:00:00','2024-12-17 11:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0480,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69963,'0000-00-00 00:00:00','2024-12-17 11:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69964,'0000-00-00 00:00:00','2024-12-17 11:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:45','ShengKuoMiTo','test','levebio02',1,115.4000,0.0435,4.7000,231.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69965,'0000-00-00 00:00:00','2024-12-17 11:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:46','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69966,'0000-00-00 00:00:00','2024-12-17 11:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:48','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69967,'0000-00-00 00:00:00','2024-12-17 11:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:49','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69968,'0000-00-00 00:00:00','2024-12-17 11:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:50','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69969,'0000-00-00 00:00:00','2024-12-17 11:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:51','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69970,'0000-00-00 00:00:00','2024-12-17 11:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:52','ShengKuoMiTo','test','levebio02',1,114.8000,0.0430,4.6000,231.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69971,'0000-00-00 00:00:00','2024-12-17 11:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:53','ShengKuoMiTo','test','levebio02',1,114.4000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69972,'0000-00-00 00:00:00','2024-12-17 11:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:54','ShengKuoMiTo','test','levebio02',1,114.4000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69973,'0000-00-00 00:00:00','2024-12-17 11:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:56','ShengKuoMiTo','test','levebio02',1,114.4000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69974,'0000-00-00 00:00:00','2024-12-17 11:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:57','ShengKuoMiTo','test','levebio02',1,114.5000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69975,'0000-00-00 00:00:00','2024-12-17 11:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:58','ShengKuoMiTo','test','levebio02',1,114.5000,0.0430,4.7000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69976,'0000-00-00 00:00:00','2024-12-17 11:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:11:59','ShengKuoMiTo','test','levebio02',1,114.5000,0.0390,4.1000,231.0000,59.8000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69977,'0000-00-00 00:00:00','2024-12-17 11:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:00','ShengKuoMiTo','test','levebio02',1,114.4000,0.0395,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69978,'0000-00-00 00:00:00','2024-12-17 11:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:01','ShengKuoMiTo','test','levebio02',1,114.4000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69979,'0000-00-00 00:00:00','2024-12-17 11:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:03','ShengKuoMiTo','test','levebio02',1,114.2000,0.0405,4.2000,231.0000,59.8000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(69980,'0000-00-00 00:00:00','2024-12-17 11:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:04','ShengKuoMiTo','test','levebio02',1,114.5000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69981,'0000-00-00 00:00:00','2024-12-17 11:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:05','ShengKuoMiTo','test','levebio02',1,114.5000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(69982,'0000-00-00 00:00:00','2024-12-17 11:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:06','ShengKuoMiTo','test','levebio02',1,114.5000,0.0445,4.8000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69983,'0000-00-00 00:00:00','2024-12-17 11:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:07','ShengKuoMiTo','test','levebio02',1,114.5000,0.0445,4.8000,231.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69984,'0000-00-00 00:00:00','2024-12-17 11:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:08','ShengKuoMiTo','test','levebio02',1,114.4000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69985,'0000-00-00 00:00:00','2024-12-17 11:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:09','ShengKuoMiTo','test','levebio02',1,114.4000,0.0480,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69986,'0000-00-00 00:00:00','2024-12-17 11:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:11','ShengKuoMiTo','test','levebio02',1,114.6000,0.0475,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(69987,'0000-00-00 00:00:00','2024-12-17 11:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:12','ShengKuoMiTo','test','levebio02',1,114.5000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69988,'0000-00-00 00:00:00','2024-12-17 11:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:13','ShengKuoMiTo','test','levebio02',1,114.5000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69989,'0000-00-00 00:00:00','2024-12-17 11:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:14','ShengKuoMiTo','test','levebio02',1,114.5000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69990,'0000-00-00 00:00:00','2024-12-17 11:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:15','ShengKuoMiTo','test','levebio02',1,114.4000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69991,'0000-00-00 00:00:00','2024-12-17 11:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:16','ShengKuoMiTo','test','levebio02',1,114.4000,0.0455,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69992,'0000-00-00 00:00:00','2024-12-17 11:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:17','ShengKuoMiTo','test','levebio02',1,114.5000,0.0455,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69993,'0000-00-00 00:00:00','2024-12-17 11:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:19','ShengKuoMiTo','test','levebio02',1,114.5000,0.0455,4.9000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(69994,'0000-00-00 00:00:00','2024-12-17 11:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:20','ShengKuoMiTo','test','levebio02',1,114.5000,0.0480,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69995,'0000-00-00 00:00:00','2024-12-17 11:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:21','ShengKuoMiTo','test','levebio02',1,114.5000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69996,'0000-00-00 00:00:00','2024-12-17 11:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:22','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69997,'0000-00-00 00:00:00','2024-12-17 11:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:23','ShengKuoMiTo','test','levebio02',1,114.8000,0.0430,4.7000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(69998,'0000-00-00 00:00:00','2024-12-17 11:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:24','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(69999,'0000-00-00 00:00:00','2024-12-17 11:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:25','ShengKuoMiTo','test','levebio02',1,114.9000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70000,'0000-00-00 00:00:00','2024-12-17 11:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:27','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70001,'0000-00-00 00:00:00','2024-12-17 11:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:28','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70002,'0000-00-00 00:00:00','2024-12-17 11:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:29','ShengKuoMiTo','test','levebio02',1,114.7000,0.0445,4.9000,231.0000,59.8000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70003,'0000-00-00 00:00:00','2024-12-17 11:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:30','ShengKuoMiTo','test','levebio02',1,114.7000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70004,'0000-00-00 00:00:00','2024-12-17 11:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:31','ShengKuoMiTo','test','levebio02',1,114.7000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70005,'0000-00-00 00:00:00','2024-12-17 11:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:32','ShengKuoMiTo','test','levebio02',1,114.6000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70006,'0000-00-00 00:00:00','2024-12-17 11:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:34','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70007,'0000-00-00 00:00:00','2024-12-17 11:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:35','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70008,'0000-00-00 00:00:00','2024-12-17 11:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:36','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70009,'0000-00-00 00:00:00','2024-12-17 11:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:37','ShengKuoMiTo','test','levebio02',1,114.8000,0.0470,5.2000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70010,'0000-00-00 00:00:00','2024-12-17 11:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:38','ShengKuoMiTo','test','levebio02',1,114.8000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70011,'0000-00-00 00:00:00','2024-12-17 11:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:40','ShengKuoMiTo','test','levebio02',1,114.6000,0.0425,4.5000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70012,'0000-00-00 00:00:00','2024-12-17 11:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:41','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70013,'0000-00-00 00:00:00','2024-12-17 11:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:42','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70014,'0000-00-00 00:00:00','2024-12-17 11:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:43','ShengKuoMiTo','test','levebio02',1,114.6000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70015,'0000-00-00 00:00:00','2024-12-17 11:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:44','ShengKuoMiTo','test','levebio02',1,114.6000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70016,'0000-00-00 00:00:00','2024-12-17 11:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:46','ShengKuoMiTo','test','levebio02',1,114.7000,0.0435,4.8000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70017,'0000-00-00 00:00:00','2024-12-17 11:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:47','ShengKuoMiTo','test','levebio02',1,114.8000,0.0460,5.0000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70018,'0000-00-00 00:00:00','2024-12-17 11:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:48','ShengKuoMiTo','test','levebio02',1,114.8000,0.0480,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70019,'0000-00-00 00:00:00','2024-12-17 11:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:49','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70020,'0000-00-00 00:00:00','2024-12-17 11:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:50','ShengKuoMiTo','test','levebio02',1,114.7000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70021,'0000-00-00 00:00:00','2024-12-17 11:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:51','ShengKuoMiTo','test','levebio02',1,114.5000,0.0435,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70022,'0000-00-00 00:00:00','2024-12-17 11:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:52','ShengKuoMiTo','test','levebio02',1,114.7000,0.0425,4.5000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70023,'0000-00-00 00:00:00','2024-12-17 11:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:54','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70024,'0000-00-00 00:00:00','2024-12-17 11:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:55','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70025,'0000-00-00 00:00:00','2024-12-17 11:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:56','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70026,'0000-00-00 00:00:00','2024-12-17 11:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:57','ShengKuoMiTo','test','levebio02',1,114.7000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70027,'0000-00-00 00:00:00','2024-12-17 11:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:58','ShengKuoMiTo','test','levebio02',1,114.7000,0.0440,4.8000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70028,'0000-00-00 00:00:00','2024-12-17 11:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:12:59','ShengKuoMiTo','test','levebio02',1,114.7000,0.0405,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70029,'0000-00-00 00:00:00','2024-12-17 11:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:00','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70030,'0000-00-00 00:00:00','2024-12-17 11:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:02','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70031,'0000-00-00 00:00:00','2024-12-17 11:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:03','ShengKuoMiTo','test','levebio02',1,114.8000,0.0475,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70032,'0000-00-00 00:00:00','2024-12-17 11:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:04','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,5.2000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70033,'0000-00-00 00:00:00','2024-12-17 11:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:05','ShengKuoMiTo','test','levebio02',1,115.2000,0.0390,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70034,'0000-00-00 00:00:00','2024-12-17 11:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:06','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70035,'0000-00-00 00:00:00','2024-12-17 11:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:07','ShengKuoMiTo','test','levebio02',1,115.2000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70036,'0000-00-00 00:00:00','2024-12-17 11:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.9000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70037,'0000-00-00 00:00:00','2024-12-17 11:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:10','ShengKuoMiTo','test','levebio02',1,115.2000,0.0450,4.9000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70038,'0000-00-00 00:00:00','2024-12-17 11:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70039,'0000-00-00 00:00:00','2024-12-17 11:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:12','ShengKuoMiTo','test','levebio02',1,115.3000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70040,'0000-00-00 00:00:00','2024-12-17 11:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70041,'0000-00-00 00:00:00','2024-12-17 11:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:15','ShengKuoMiTo','test','levebio02',1,115.3000,0.0415,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70042,'0000-00-00 00:00:00','2024-12-17 11:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:16','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.3000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70043,'0000-00-00 00:00:00','2024-12-17 11:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70044,'0000-00-00 00:00:00','2024-12-17 11:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:18','ShengKuoMiTo','test','levebio02',1,115.4000,0.0395,4.1000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70045,'0000-00-00 00:00:00','2024-12-17 11:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:19','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.6000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70046,'0000-00-00 00:00:00','2024-12-17 11:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:20','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70047,'0000-00-00 00:00:00','2024-12-17 11:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:21','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70048,'0000-00-00 00:00:00','2024-12-17 11:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:23','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70049,'0000-00-00 00:00:00','2024-12-17 11:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:24','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70050,'0000-00-00 00:00:00','2024-12-17 11:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:25','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70051,'0000-00-00 00:00:00','2024-12-17 11:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:26','ShengKuoMiTo','test','levebio02',1,115.5000,0.0455,5.0000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70052,'0000-00-00 00:00:00','2024-12-17 11:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:27','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70053,'0000-00-00 00:00:00','2024-12-17 11:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:29','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70054,'0000-00-00 00:00:00','2024-12-17 11:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:30','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70055,'0000-00-00 00:00:00','2024-12-17 11:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:31','ShengKuoMiTo','test','levebio02',1,115.6000,0.0430,4.6000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70056,'0000-00-00 00:00:00','2024-12-17 11:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:32','ShengKuoMiTo','test','levebio02',1,115.6000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70057,'0000-00-00 00:00:00','2024-12-17 11:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:33','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70058,'0000-00-00 00:00:00','2024-12-17 11:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70059,'0000-00-00 00:00:00','2024-12-17 11:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70060,'0000-00-00 00:00:00','2024-12-17 11:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70061,'0000-00-00 00:00:00','2024-12-17 11:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:38','ShengKuoMiTo','test','levebio02',1,115.5000,0.0430,4.6000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70062,'0000-00-00 00:00:00','2024-12-17 11:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.3000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70063,'0000-00-00 00:00:00','2024-12-17 11:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70064,'0000-00-00 00:00:00','2024-12-17 11:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70065,'0000-00-00 00:00:00','2024-12-17 11:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70066,'0000-00-00 00:00:00','2024-12-17 11:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70067,'0000-00-00 00:00:00','2024-12-17 11:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:45','ShengKuoMiTo','test','levebio02',1,115.4000,0.0405,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70068,'0000-00-00 00:00:00','2024-12-17 11:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:46','ShengKuoMiTo','test','levebio02',1,115.4000,0.0435,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70069,'0000-00-00 00:00:00','2024-12-17 11:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:47','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70070,'0000-00-00 00:00:00','2024-12-17 11:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:48','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70071,'0000-00-00 00:00:00','2024-12-17 11:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:50','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70072,'0000-00-00 00:00:00','2024-12-17 11:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:51','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70073,'0000-00-00 00:00:00','2024-12-17 11:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:52','ShengKuoMiTo','test','levebio02',1,115.3000,0.0430,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70074,'0000-00-00 00:00:00','2024-12-17 11:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:53','ShengKuoMiTo','test','levebio02',1,115.4000,0.0415,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70075,'0000-00-00 00:00:00','2024-12-17 11:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70076,'0000-00-00 00:00:00','2024-12-17 11:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:55','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70077,'0000-00-00 00:00:00','2024-12-17 11:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:57','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70078,'0000-00-00 00:00:00','2024-12-17 11:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:58','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70079,'0000-00-00 00:00:00','2024-12-17 11:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:13:59','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70080,'0000-00-00 00:00:00','2024-12-17 11:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:00','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70081,'0000-00-00 00:00:00','2024-12-17 11:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:01','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70082,'0000-00-00 00:00:00','2024-12-17 11:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:02','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70083,'0000-00-00 00:00:00','2024-12-17 11:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:04','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70084,'0000-00-00 00:00:00','2024-12-17 11:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:05','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70085,'0000-00-00 00:00:00','2024-12-17 11:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:06','ShengKuoMiTo','test','levebio02',1,115.1000,0.0430,4.7000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70086,'0000-00-00 00:00:00','2024-12-17 11:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:07','ShengKuoMiTo','test','levebio02',1,115.1000,0.0400,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70087,'0000-00-00 00:00:00','2024-12-17 11:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:08','ShengKuoMiTo','test','levebio02',1,115.0000,0.0390,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70088,'0000-00-00 00:00:00','2024-12-17 11:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:09','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70089,'0000-00-00 00:00:00','2024-12-17 11:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:11','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70090,'0000-00-00 00:00:00','2024-12-17 11:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70091,'0000-00-00 00:00:00','2024-12-17 11:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:13','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70092,'0000-00-00 00:00:00','2024-12-17 11:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:14','ShengKuoMiTo','test','levebio02',1,115.1000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70093,'0000-00-00 00:00:00','2024-12-17 11:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:15','ShengKuoMiTo','test','levebio02',1,115.3000,0.0440,4.9000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70094,'0000-00-00 00:00:00','2024-12-17 11:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:16','ShengKuoMiTo','test','levebio02',1,115.4000,0.0460,5.0000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70095,'0000-00-00 00:00:00','2024-12-17 11:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:17','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70096,'0000-00-00 00:00:00','2024-12-17 11:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70097,'0000-00-00 00:00:00','2024-12-17 11:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:20','ShengKuoMiTo','test','levebio02',1,115.4000,0.0480,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70098,'0000-00-00 00:00:00','2024-12-17 11:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:21','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70099,'0000-00-00 00:00:00','2024-12-17 11:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:22','ShengKuoMiTo','test','levebio02',1,115.4000,0.0400,4.2000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70100,'0000-00-00 00:00:00','2024-12-17 11:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:23','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70101,'0000-00-00 00:00:00','2024-12-17 11:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:24','ShengKuoMiTo','test','levebio02',1,115.4000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70102,'0000-00-00 00:00:00','2024-12-17 11:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:26','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70103,'0000-00-00 00:00:00','2024-12-17 11:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70104,'0000-00-00 00:00:00','2024-12-17 11:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:28','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70105,'0000-00-00 00:00:00','2024-12-17 11:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70106,'0000-00-00 00:00:00','2024-12-17 11:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:30','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,5.2000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70107,'0000-00-00 00:00:00','2024-12-17 11:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:31','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70108,'0000-00-00 00:00:00','2024-12-17 11:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:32','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70109,'0000-00-00 00:00:00','2024-12-17 11:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70110,'0000-00-00 00:00:00','2024-12-17 11:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70111,'0000-00-00 00:00:00','2024-12-17 11:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:36','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,4.2000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70112,'0000-00-00 00:00:00','2024-12-17 11:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:37','ShengKuoMiTo','test','levebio02',1,115.7000,0.0440,4.8000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70113,'0000-00-00 00:00:00','2024-12-17 11:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:38','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70114,'0000-00-00 00:00:00','2024-12-17 11:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:39','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70115,'0000-00-00 00:00:00','2024-12-17 11:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:41','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70116,'0000-00-00 00:00:00','2024-12-17 11:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70117,'0000-00-00 00:00:00','2024-12-17 11:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:43','ShengKuoMiTo','test','levebio02',1,115.6000,0.0410,4.4000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70118,'0000-00-00 00:00:00','2024-12-17 11:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:44','ShengKuoMiTo','test','levebio02',1,115.6000,0.0390,4.1000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70119,'0000-00-00 00:00:00','2024-12-17 11:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:45','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70120,'0000-00-00 00:00:00','2024-12-17 11:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:46','ShengKuoMiTo','test','levebio02',1,115.6000,0.0385,4.0000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70121,'0000-00-00 00:00:00','2024-12-17 11:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:48','ShengKuoMiTo','test','levebio02',1,115.7000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70122,'0000-00-00 00:00:00','2024-12-17 11:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:49','ShengKuoMiTo','test','levebio02',1,115.5000,0.0430,4.7000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70123,'0000-00-00 00:00:00','2024-12-17 11:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:50','ShengKuoMiTo','test','levebio02',1,115.5000,0.0430,4.7000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70124,'0000-00-00 00:00:00','2024-12-17 11:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:51','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70125,'0000-00-00 00:00:00','2024-12-17 11:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:52','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70126,'0000-00-00 00:00:00','2024-12-17 11:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:53','ShengKuoMiTo','test','levebio02',1,115.6000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70127,'0000-00-00 00:00:00','2024-12-17 11:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:54','ShengKuoMiTo','test','levebio02',1,115.6000,0.0415,4.5000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70128,'0000-00-00 00:00:00','2024-12-17 11:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:56','ShengKuoMiTo','test','levebio02',1,115.6000,0.0415,4.5000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70129,'0000-00-00 00:00:00','2024-12-17 11:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:57','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70130,'0000-00-00 00:00:00','2024-12-17 11:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:58','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70131,'0000-00-00 00:00:00','2024-12-17 11:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:14:59','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70132,'0000-00-00 00:00:00','2024-12-17 11:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:00','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70133,'0000-00-00 00:00:00','2024-12-17 11:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:01','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70134,'0000-00-00 00:00:00','2024-12-17 11:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:02','ShengKuoMiTo','test','levebio02',1,115.6000,0.0395,4.2000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70135,'0000-00-00 00:00:00','2024-12-17 11:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:04','ShengKuoMiTo','test','levebio02',1,115.6000,0.0405,4.3000,231.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70136,'0000-00-00 00:00:00','2024-12-17 11:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:05','ShengKuoMiTo','test','levebio02',1,115.5000,0.0465,5.2000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70137,'0000-00-00 00:00:00','2024-12-17 11:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:06','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70138,'0000-00-00 00:00:00','2024-12-17 11:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:07','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70139,'0000-00-00 00:00:00','2024-12-17 11:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:08','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70140,'0000-00-00 00:00:00','2024-12-17 11:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:09','ShengKuoMiTo','test','levebio02',1,115.4000,0.0400,4.3000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70141,'0000-00-00 00:00:00','2024-12-17 11:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:11','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70142,'0000-00-00 00:00:00','2024-12-17 11:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:12','ShengKuoMiTo','test','levebio02',1,115.4000,0.0425,5.3000,231.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(70143,'0000-00-00 00:00:00','2024-12-17 11:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:13','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70144,'0000-00-00 00:00:00','2024-12-17 11:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:14','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70145,'0000-00-00 00:00:00','2024-12-17 11:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:15','ShengKuoMiTo','test','levebio02',1,115.3000,0.0475,5.3000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70146,'0000-00-00 00:00:00','2024-12-17 11:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:16','ShengKuoMiTo','test','levebio02',1,115.4000,0.0420,4.6000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70147,'0000-00-00 00:00:00','2024-12-17 11:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:17','ShengKuoMiTo','test','levebio02',1,115.3000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70148,'0000-00-00 00:00:00','2024-12-17 11:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:19','ShengKuoMiTo','test','levebio02',1,115.4000,0.0405,4.3000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70149,'0000-00-00 00:00:00','2024-12-17 11:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,4.1000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70150,'0000-00-00 00:00:00','2024-12-17 11:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:21','ShengKuoMiTo','test','levebio02',1,115.2000,0.0400,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70151,'0000-00-00 00:00:00','2024-12-17 11:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:22','ShengKuoMiTo','test','levebio02',1,115.2000,0.0390,4.0000,231.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70152,'0000-00-00 00:00:00','2024-12-17 11:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:23','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70153,'0000-00-00 00:00:00','2024-12-17 11:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:24','ShengKuoMiTo','test','levebio02',1,115.3000,0.0395,4.2000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70154,'0000-00-00 00:00:00','2024-12-17 11:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:25','ShengKuoMiTo','test','levebio02',1,115.2000,0.0445,4.9000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70155,'0000-00-00 00:00:00','2024-12-17 11:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:27','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70156,'0000-00-00 00:00:00','2024-12-17 11:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:28','ShengKuoMiTo','test','levebio02',1,115.2000,0.0475,5.4000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70157,'0000-00-00 00:00:00','2024-12-17 11:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:29','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70158,'0000-00-00 00:00:00','2024-12-17 11:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:30','ShengKuoMiTo','test','levebio02',1,115.4000,0.0415,4.5000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70159,'0000-00-00 00:00:00','2024-12-17 11:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:31','ShengKuoMiTo','test','levebio02',1,115.5000,0.0390,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70160,'0000-00-00 00:00:00','2024-12-17 11:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:32','ShengKuoMiTo','test','levebio02',1,115.5000,0.0395,4.1000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70161,'0000-00-00 00:00:00','2024-12-17 11:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:34','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.6000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70162,'0000-00-00 00:00:00','2024-12-17 11:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:35','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70163,'0000-00-00 00:00:00','2024-12-17 11:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:36','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70164,'0000-00-00 00:00:00','2024-12-17 11:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:37','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70165,'0000-00-00 00:00:00','2024-12-17 11:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:38','ShengKuoMiTo','test','levebio02',1,115.5000,0.0430,4.8000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70166,'0000-00-00 00:00:00','2024-12-17 11:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:40','ShengKuoMiTo','test','levebio02',1,115.5000,0.0430,4.8000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70167,'0000-00-00 00:00:00','2024-12-17 11:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.1000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70168,'0000-00-00 00:00:00','2024-12-17 11:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:42','ShengKuoMiTo','test','levebio02',1,115.2000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70169,'0000-00-00 00:00:00','2024-12-17 11:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:43','ShengKuoMiTo','test','levebio02',1,115.3000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70170,'0000-00-00 00:00:00','2024-12-17 11:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:44','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,5.3000,231.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70171,'0000-00-00 00:00:00','2024-12-17 11:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:45','ShengKuoMiTo','test','levebio02',1,115.4000,0.0390,4.2000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70172,'0000-00-00 00:00:00','2024-12-17 11:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:46','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,4.1000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70173,'0000-00-00 00:00:00','2024-12-17 11:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:48','ShengKuoMiTo','test','levebio02',1,115.3000,0.0380,4.1000,231.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70174,'0000-00-00 00:00:00','2024-12-17 11:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:49','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.8000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70175,'0000-00-00 00:00:00','2024-12-17 11:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:50','ShengKuoMiTo','test','levebio02',1,115.2000,0.0430,4.8000,231.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70176,'0000-00-00 00:00:00','2024-12-17 11:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:51','ShengKuoMiTo','test','levebio02',1,114.8000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70177,'0000-00-00 00:00:00','2024-12-17 11:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:52','ShengKuoMiTo','test','levebio02',1,114.7000,0.0475,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70178,'0000-00-00 00:00:00','2024-12-17 11:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:53','ShengKuoMiTo','test','levebio02',1,114.9000,0.0470,5.3000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70179,'0000-00-00 00:00:00','2024-12-17 11:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:54','ShengKuoMiTo','test','levebio02',1,115.1000,0.0405,4.4000,231.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70180,'0000-00-00 00:00:00','2024-12-17 11:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:56','ShengKuoMiTo','test','levebio02',1,115.0000,0.0390,4.1000,231.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70181,'0000-00-00 00:00:00','2024-12-17 11:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:57','ShengKuoMiTo','test','levebio02',1,115.2000,0.0410,4.5000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70182,'0000-00-00 00:00:00','2024-12-17 11:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:58','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70183,'0000-00-00 00:00:00','2024-12-17 11:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:15:59','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,231.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70184,'0000-00-00 00:00:00','2024-12-17 11:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:00','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70185,'0000-00-00 00:00:00','2024-12-17 11:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:04','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,3.9000,231.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70186,'0000-00-00 00:00:00','2024-12-17 11:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:05','ShengKuoMiTo','test','levebio02',1,115.5000,0.0445,5.0000,231.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70187,'0000-00-00 00:00:00','2024-12-17 11:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:06','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.4000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70188,'0000-00-00 00:00:00','2024-12-17 11:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:07','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70189,'0000-00-00 00:00:00','2024-12-17 11:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:08','ShengKuoMiTo','test','levebio02',1,115.6000,0.0465,5.3000,231.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70190,'0000-00-00 00:00:00','2024-12-17 11:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:10','ShengKuoMiTo','test','levebio02',1,115.6000,0.0415,4.6000,231.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70191,'0000-00-00 00:00:00','2024-12-17 11:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:11','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,231.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70192,'0000-00-00 00:00:00','2024-12-17 11:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:12','ShengKuoMiTo','test','levebio02',1,115.2000,0.0455,5.3000,232.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70193,'0000-00-00 00:00:00','2024-12-17 11:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:13','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,5.3000,232.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70194,'0000-00-00 00:00:00','2024-12-17 11:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:14','ShengKuoMiTo','test','levebio02',1,115.3000,0.0455,5.3000,232.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70195,'0000-00-00 00:00:00','2024-12-17 11:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:15','ShengKuoMiTo','test','levebio02',1,115.3000,0.0415,4.8000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70196,'0000-00-00 00:00:00','2024-12-17 11:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:17','ShengKuoMiTo','test','levebio02',1,115.5000,0.0385,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70197,'0000-00-00 00:00:00','2024-12-17 11:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:18','ShengKuoMiTo','test','levebio02',1,115.1000,0.0395,4.3000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70198,'0000-00-00 00:00:00','2024-12-17 11:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:19','ShengKuoMiTo','test','levebio02',1,115.2000,0.0395,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70199,'0000-00-00 00:00:00','2024-12-17 11:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:20','ShengKuoMiTo','test','levebio02',1,115.2000,0.0385,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70200,'0000-00-00 00:00:00','2024-12-17 11:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:21','ShengKuoMiTo','test','levebio02',1,115.0000,0.0390,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70201,'0000-00-00 00:00:00','2024-12-17 11:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:22','ShengKuoMiTo','test','levebio02',1,115.0000,0.0415,4.5000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70202,'0000-00-00 00:00:00','2024-12-17 11:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:23','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70203,'0000-00-00 00:00:00','2024-12-17 11:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:25','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70204,'0000-00-00 00:00:00','2024-12-17 11:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:26','ShengKuoMiTo','test','levebio02',1,115.1000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70205,'0000-00-00 00:00:00','2024-12-17 11:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:27','ShengKuoMiTo','test','levebio02',1,115.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70206,'0000-00-00 00:00:00','2024-12-17 11:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:28','ShengKuoMiTo','test','levebio02',1,115.9000,0.0425,4.8000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70207,'0000-00-00 00:00:00','2024-12-17 11:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:29','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.1000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70208,'0000-00-00 00:00:00','2024-12-17 11:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:30','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70209,'0000-00-00 00:00:00','2024-12-17 11:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:32','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70210,'0000-00-00 00:00:00','2024-12-17 11:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70211,'0000-00-00 00:00:00','2024-12-17 11:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:34','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70212,'0000-00-00 00:00:00','2024-12-17 11:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:35','ShengKuoMiTo','test','levebio02',1,116.4000,0.0445,5.1000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70213,'0000-00-00 00:00:00','2024-12-17 11:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:36','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70214,'0000-00-00 00:00:00','2024-12-17 11:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:37','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70215,'0000-00-00 00:00:00','2024-12-17 11:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:38','ShengKuoMiTo','test','levebio02',1,116.5000,0.0385,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70216,'0000-00-00 00:00:00','2024-12-17 11:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:40','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.1000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70217,'0000-00-00 00:00:00','2024-12-17 11:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:41','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.4000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70218,'0000-00-00 00:00:00','2024-12-17 11:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70219,'0000-00-00 00:00:00','2024-12-17 11:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:43','ShengKuoMiTo','test','levebio02',1,116.0000,0.0455,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70220,'0000-00-00 00:00:00','2024-12-17 11:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:44','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70221,'0000-00-00 00:00:00','2024-12-17 11:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:45','ShengKuoMiTo','test','levebio02',1,115.9000,0.0450,5.2000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70222,'0000-00-00 00:00:00','2024-12-17 11:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:46','ShengKuoMiTo','test','levebio02',1,115.8000,0.0420,4.7000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70223,'0000-00-00 00:00:00','2024-12-17 11:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:48','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70224,'0000-00-00 00:00:00','2024-12-17 11:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:49','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70225,'0000-00-00 00:00:00','2024-12-17 11:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:50','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70226,'0000-00-00 00:00:00','2024-12-17 11:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70227,'0000-00-00 00:00:00','2024-12-17 11:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:52','ShengKuoMiTo','test','levebio02',1,115.8000,0.0395,4.5000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70228,'0000-00-00 00:00:00','2024-12-17 11:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:53','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.2000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70229,'0000-00-00 00:00:00','2024-12-17 11:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:54','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,4.1000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70230,'0000-00-00 00:00:00','2024-12-17 11:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:56','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.2000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70231,'0000-00-00 00:00:00','2024-12-17 11:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:57','ShengKuoMiTo','test','levebio02',1,115.8000,0.0365,4.1000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70232,'0000-00-00 00:00:00','2024-12-17 11:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:58','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.2000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70233,'0000-00-00 00:00:00','2024-12-17 11:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:16:59','ShengKuoMiTo','test','levebio02',1,115.8000,0.0410,4.6000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70234,'0000-00-00 00:00:00','2024-12-17 11:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:00','ShengKuoMiTo','test','levebio02',1,115.7000,0.0455,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70235,'0000-00-00 00:00:00','2024-12-17 11:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:02','ShengKuoMiTo','test','levebio02',1,115.7000,0.0455,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70236,'0000-00-00 00:00:00','2024-12-17 11:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:03','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70237,'0000-00-00 00:00:00','2024-12-17 11:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:04','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70238,'0000-00-00 00:00:00','2024-12-17 11:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:05','ShengKuoMiTo','test','levebio02',1,115.7000,0.0425,4.8000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70239,'0000-00-00 00:00:00','2024-12-17 11:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:06','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70240,'0000-00-00 00:00:00','2024-12-17 11:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:07','ShengKuoMiTo','test','levebio02',1,116.0000,0.0380,4.1000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70241,'0000-00-00 00:00:00','2024-12-17 11:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:08','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.4000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70242,'0000-00-00 00:00:00','2024-12-17 11:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:10','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70243,'0000-00-00 00:00:00','2024-12-17 11:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:11','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70244,'0000-00-00 00:00:00','2024-12-17 11:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:12','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70245,'0000-00-00 00:00:00','2024-12-17 11:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:13','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70246,'0000-00-00 00:00:00','2024-12-17 11:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:14','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.7000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70247,'0000-00-00 00:00:00','2024-12-17 11:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:15','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70248,'0000-00-00 00:00:00','2024-12-17 11:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.2000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70249,'0000-00-00 00:00:00','2024-12-17 11:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:18','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70250,'0000-00-00 00:00:00','2024-12-17 11:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:19','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70251,'0000-00-00 00:00:00','2024-12-17 11:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:20','ShengKuoMiTo','test','levebio02',1,115.7000,0.0450,5.3000,232.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70252,'0000-00-00 00:00:00','2024-12-17 11:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:21','ShengKuoMiTo','test','levebio02',1,115.8000,0.0370,4.1000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70253,'0000-00-00 00:00:00','2024-12-17 11:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70254,'0000-00-00 00:00:00','2024-12-17 11:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:23','ShengKuoMiTo','test','levebio02',1,115.8000,0.0385,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70255,'0000-00-00 00:00:00','2024-12-17 11:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:25','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.1000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70256,'0000-00-00 00:00:00','2024-12-17 11:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:26','ShengKuoMiTo','test','levebio02',1,115.8000,0.0375,4.1000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70257,'0000-00-00 00:00:00','2024-12-17 11:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:27','ShengKuoMiTo','test','levebio02',1,115.9000,0.0435,5.0000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70258,'0000-00-00 00:00:00','2024-12-17 11:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:28','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70259,'0000-00-00 00:00:00','2024-12-17 11:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70260,'0000-00-00 00:00:00','2024-12-17 11:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:30','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70261,'0000-00-00 00:00:00','2024-12-17 11:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:32','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.3000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70262,'0000-00-00 00:00:00','2024-12-17 11:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:33','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.4000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70263,'0000-00-00 00:00:00','2024-12-17 11:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:34','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70264,'0000-00-00 00:00:00','2024-12-17 11:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:35','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70265,'0000-00-00 00:00:00','2024-12-17 11:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:36','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70266,'0000-00-00 00:00:00','2024-12-17 11:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:37','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70267,'0000-00-00 00:00:00','2024-12-17 11:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:38','ShengKuoMiTo','test','levebio02',1,115.7000,0.0440,5.0000,232.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70268,'0000-00-00 00:00:00','2024-12-17 11:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.2000,232.0000,59.8000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70269,'0000-00-00 00:00:00','2024-12-17 11:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:41','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70270,'0000-00-00 00:00:00','2024-12-17 11:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:42','ShengKuoMiTo','test','levebio02',1,115.6000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70271,'0000-00-00 00:00:00','2024-12-17 11:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:43','ShengKuoMiTo','test','levebio02',1,115.7000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70272,'0000-00-00 00:00:00','2024-12-17 11:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:44','ShengKuoMiTo','test','levebio02',1,115.7000,0.0390,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70273,'0000-00-00 00:00:00','2024-12-17 11:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:45','ShengKuoMiTo','test','levebio02',1,115.7000,0.0415,4.6000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70274,'0000-00-00 00:00:00','2024-12-17 11:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:47','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70275,'0000-00-00 00:00:00','2024-12-17 11:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:48','ShengKuoMiTo','test','levebio02',1,115.0000,0.0465,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70276,'0000-00-00 00:00:00','2024-12-17 11:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:49','ShengKuoMiTo','test','levebio02',1,114.0000,0.0465,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70277,'0000-00-00 00:00:00','2024-12-17 11:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:50','ShengKuoMiTo','test','levebio02',1,115.4000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70278,'0000-00-00 00:00:00','2024-12-17 11:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:51','ShengKuoMiTo','test','levebio02',1,115.4000,0.0420,4.8000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70279,'0000-00-00 00:00:00','2024-12-17 11:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:52','ShengKuoMiTo','test','levebio02',1,115.4000,0.0375,4.1000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70280,'0000-00-00 00:00:00','2024-12-17 11:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:54','ShengKuoMiTo','test','levebio02',1,115.4000,0.0390,4.2000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70281,'0000-00-00 00:00:00','2024-12-17 11:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:55','ShengKuoMiTo','test','levebio02',1,115.4000,0.0410,4.5000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70282,'0000-00-00 00:00:00','2024-12-17 11:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:56','ShengKuoMiTo','test','levebio02',1,115.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70283,'0000-00-00 00:00:00','2024-12-17 11:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:57','ShengKuoMiTo','test','levebio02',1,115.5000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70284,'0000-00-00 00:00:00','2024-12-17 11:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:58','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70285,'0000-00-00 00:00:00','2024-12-17 11:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:17:59','ShengKuoMiTo','test','levebio02',1,115.8000,0.0440,5.0000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70286,'0000-00-00 00:00:00','2024-12-17 11:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:01','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.4000,232.0000,59.8000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70287,'0000-00-00 00:00:00','2024-12-17 11:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:02','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.4000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70288,'0000-00-00 00:00:00','2024-12-17 11:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:03','ShengKuoMiTo','test','levebio02',1,115.8000,0.0445,5.0000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70289,'0000-00-00 00:00:00','2024-12-17 11:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:04','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70290,'0000-00-00 00:00:00','2024-12-17 11:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:05','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70291,'0000-00-00 00:00:00','2024-12-17 11:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:06','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70292,'0000-00-00 00:00:00','2024-12-17 11:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:08','ShengKuoMiTo','test','levebio02',1,115.9000,0.0410,4.5000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70293,'0000-00-00 00:00:00','2024-12-17 11:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:09','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70294,'0000-00-00 00:00:00','2024-12-17 11:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:10','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70295,'0000-00-00 00:00:00','2024-12-17 11:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70296,'0000-00-00 00:00:00','2024-12-17 11:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:12','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.9000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70297,'0000-00-00 00:00:00','2024-12-17 11:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:13','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.9000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70298,'0000-00-00 00:00:00','2024-12-17 11:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0385,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70299,'0000-00-00 00:00:00','2024-12-17 11:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0425,4.7000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70300,'0000-00-00 00:00:00','2024-12-17 11:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:17','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70301,'0000-00-00 00:00:00','2024-12-17 11:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:18','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70302,'0000-00-00 00:00:00','2024-12-17 11:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70303,'0000-00-00 00:00:00','2024-12-17 11:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:21','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70304,'0000-00-00 00:00:00','2024-12-17 11:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:22','ShengKuoMiTo','test','levebio02',1,116.3000,0.0410,4.4000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70305,'0000-00-00 00:00:00','2024-12-17 11:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:23','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70306,'0000-00-00 00:00:00','2024-12-17 11:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70307,'0000-00-00 00:00:00','2024-12-17 11:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70308,'0000-00-00 00:00:00','2024-12-17 11:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:26','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70309,'0000-00-00 00:00:00','2024-12-17 11:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.0000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70310,'0000-00-00 00:00:00','2024-12-17 11:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:29','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70311,'0000-00-00 00:00:00','2024-12-17 11:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:30','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70312,'0000-00-00 00:00:00','2024-12-17 11:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:31','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.8000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70313,'0000-00-00 00:00:00','2024-12-17 11:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:32','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70314,'0000-00-00 00:00:00','2024-12-17 11:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:33','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70315,'0000-00-00 00:00:00','2024-12-17 11:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:35','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70316,'0000-00-00 00:00:00','2024-12-17 11:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:36','ShengKuoMiTo','test','levebio02',1,116.0000,0.0425,4.6000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70317,'0000-00-00 00:00:00','2024-12-17 11:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.3000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70318,'0000-00-00 00:00:00','2024-12-17 11:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:38','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70319,'0000-00-00 00:00:00','2024-12-17 11:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70320,'0000-00-00 00:00:00','2024-12-17 11:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:40','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70321,'0000-00-00 00:00:00','2024-12-17 11:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70322,'0000-00-00 00:00:00','2024-12-17 11:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:43','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.0000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70323,'0000-00-00 00:00:00','2024-12-17 11:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:44','ShengKuoMiTo','test','levebio02',1,116.4000,0.0395,4.3000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70324,'0000-00-00 00:00:00','2024-12-17 11:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:45','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70325,'0000-00-00 00:00:00','2024-12-17 11:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:46','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70326,'0000-00-00 00:00:00','2024-12-17 11:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:47','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70327,'0000-00-00 00:00:00','2024-12-17 11:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:48','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70328,'0000-00-00 00:00:00','2024-12-17 11:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:50','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.4000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70329,'0000-00-00 00:00:00','2024-12-17 11:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:51','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70330,'0000-00-00 00:00:00','2024-12-17 11:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:52','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70331,'0000-00-00 00:00:00','2024-12-17 11:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:53','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70332,'0000-00-00 00:00:00','2024-12-17 11:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:54','ShengKuoMiTo','test','levebio02',1,116.4000,0.0425,4.8000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70333,'0000-00-00 00:00:00','2024-12-17 11:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:56','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.8000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70334,'0000-00-00 00:00:00','2024-12-17 11:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:57','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.8000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70335,'0000-00-00 00:00:00','2024-12-17 11:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:58','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70336,'0000-00-00 00:00:00','2024-12-17 11:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:18:59','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70337,'0000-00-00 00:00:00','2024-12-17 11:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:00','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.4000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70338,'0000-00-00 00:00:00','2024-12-17 11:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:01','ShengKuoMiTo','test','levebio02',1,116.4000,0.0435,4.9000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70339,'0000-00-00 00:00:00','2024-12-17 11:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:03','ShengKuoMiTo','test','levebio02',1,116.4000,0.0380,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70340,'0000-00-00 00:00:00','2024-12-17 11:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:04','ShengKuoMiTo','test','levebio02',1,116.4000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70341,'0000-00-00 00:00:00','2024-12-17 11:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:05','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70342,'0000-00-00 00:00:00','2024-12-17 11:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70343,'0000-00-00 00:00:00','2024-12-17 11:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:07','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70344,'0000-00-00 00:00:00','2024-12-17 11:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:08','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70345,'0000-00-00 00:00:00','2024-12-17 11:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:09','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.9000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70346,'0000-00-00 00:00:00','2024-12-17 11:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:11','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.1000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70347,'0000-00-00 00:00:00','2024-12-17 11:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:12','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.4000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70348,'0000-00-00 00:00:00','2024-12-17 11:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:13','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70349,'0000-00-00 00:00:00','2024-12-17 11:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:14','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70350,'0000-00-00 00:00:00','2024-12-17 11:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.3000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70351,'0000-00-00 00:00:00','2024-12-17 11:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:16','ShengKuoMiTo','test','levebio02',1,116.5000,0.0415,4.5000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70352,'0000-00-00 00:00:00','2024-12-17 11:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:18','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70353,'0000-00-00 00:00:00','2024-12-17 11:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:19','ShengKuoMiTo','test','levebio02',1,116.5000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70354,'0000-00-00 00:00:00','2024-12-17 11:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:20','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70355,'0000-00-00 00:00:00','2024-12-17 11:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:21','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70356,'0000-00-00 00:00:00','2024-12-17 11:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:22','ShengKuoMiTo','test','levebio02',1,116.4000,0.0420,4.7000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70357,'0000-00-00 00:00:00','2024-12-17 11:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:24','ShengKuoMiTo','test','levebio02',1,116.3000,0.0440,5.1000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70358,'0000-00-00 00:00:00','2024-12-17 11:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:25','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.3000,232.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70359,'0000-00-00 00:00:00','2024-12-17 11:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.3000,232.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70360,'0000-00-00 00:00:00','2024-12-17 11:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:27','ShengKuoMiTo','test','levebio02',1,116.2000,0.0450,5.3000,232.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70361,'0000-00-00 00:00:00','2024-12-17 11:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:28','ShengKuoMiTo','test','levebio02',1,116.3000,0.0375,4.2000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70362,'0000-00-00 00:00:00','2024-12-17 11:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:30','ShengKuoMiTo','test','levebio02',1,116.4000,0.0450,5.3000,232.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(70363,'0000-00-00 00:00:00','2024-12-17 11:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:31','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70364,'0000-00-00 00:00:00','2024-12-17 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:32','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70365,'0000-00-00 00:00:00','2024-12-17 11:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:33','ShengKuoMiTo','test','levebio02',1,116.3000,0.0455,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70366,'0000-00-00 00:00:00','2024-12-17 11:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:34','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70367,'0000-00-00 00:00:00','2024-12-17 11:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:35','ShengKuoMiTo','test','levebio02',1,116.3000,0.0380,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70368,'0000-00-00 00:00:00','2024-12-17 11:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:36','ShengKuoMiTo','test','levebio02',1,116.3000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70369,'0000-00-00 00:00:00','2024-12-17 11:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:38','ShengKuoMiTo','test','levebio02',1,116.3000,0.0445,5.0000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70370,'0000-00-00 00:00:00','2024-12-17 11:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:39','ShengKuoMiTo','test','levebio02',1,116.4000,0.0470,5.4000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70371,'0000-00-00 00:00:00','2024-12-17 11:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:40','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70372,'0000-00-00 00:00:00','2024-12-17 11:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:41','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70373,'0000-00-00 00:00:00','2024-12-17 11:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:42','ShengKuoMiTo','test','levebio02',1,116.4000,0.0410,4.5000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70374,'0000-00-00 00:00:00','2024-12-17 11:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:43','ShengKuoMiTo','test','levebio02',1,116.4000,0.0465,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70375,'0000-00-00 00:00:00','2024-12-17 11:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:44','ShengKuoMiTo','test','levebio02',1,116.4000,0.0460,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70376,'0000-00-00 00:00:00','2024-12-17 11:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:46','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70377,'0000-00-00 00:00:00','2024-12-17 11:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:47','ShengKuoMiTo','test','levebio02',1,116.5000,0.0460,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70378,'0000-00-00 00:00:00','2024-12-17 11:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:48','ShengKuoMiTo','test','levebio02',1,116.4000,0.0430,4.9000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70379,'0000-00-00 00:00:00','2024-12-17 11:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:49','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70380,'0000-00-00 00:00:00','2024-12-17 11:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:50','ShengKuoMiTo','test','levebio02',1,116.4000,0.0390,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70381,'0000-00-00 00:00:00','2024-12-17 11:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:51','ShengKuoMiTo','test','levebio02',1,116.2000,0.0410,4.4000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70382,'0000-00-00 00:00:00','2024-12-17 11:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:53','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70383,'0000-00-00 00:00:00','2024-12-17 11:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:54','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70384,'0000-00-00 00:00:00','2024-12-17 11:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:55','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70385,'0000-00-00 00:00:00','2024-12-17 11:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:56','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70386,'0000-00-00 00:00:00','2024-12-17 11:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70387,'0000-00-00 00:00:00','2024-12-17 11:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:58','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70388,'0000-00-00 00:00:00','2024-12-17 11:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:19:59','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70389,'0000-00-00 00:00:00','2024-12-17 11:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:01','ShengKuoMiTo','test','levebio02',1,116.3000,0.0430,4.8000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70390,'0000-00-00 00:00:00','2024-12-17 11:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:02','ShengKuoMiTo','test','levebio02',1,116.3000,0.0460,5.1000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70391,'0000-00-00 00:00:00','2024-12-17 11:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:03','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70392,'0000-00-00 00:00:00','2024-12-17 11:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:04','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70393,'0000-00-00 00:00:00','2024-12-17 11:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:05','ShengKuoMiTo','test','levebio02',1,116.3000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70394,'0000-00-00 00:00:00','2024-12-17 11:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:06','ShengKuoMiTo','test','levebio02',1,116.3000,0.0420,4.6000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70395,'0000-00-00 00:00:00','2024-12-17 11:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:07','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70396,'0000-00-00 00:00:00','2024-12-17 11:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:09','ShengKuoMiTo','test','levebio02',1,116.3000,0.0470,5.3000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70397,'0000-00-00 00:00:00','2024-12-17 11:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:10','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70398,'0000-00-00 00:00:00','2024-12-17 11:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:11','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70399,'0000-00-00 00:00:00','2024-12-17 11:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:12','ShengKuoMiTo','test','levebio02',1,116.1000,0.0435,4.8000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70400,'0000-00-00 00:00:00','2024-12-17 11:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:13','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70401,'0000-00-00 00:00:00','2024-12-17 11:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:14','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70402,'0000-00-00 00:00:00','2024-12-17 11:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:15','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70403,'0000-00-00 00:00:00','2024-12-17 11:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70404,'0000-00-00 00:00:00','2024-12-17 11:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0455,5.2000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70405,'0000-00-00 00:00:00','2024-12-17 11:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70406,'0000-00-00 00:00:00','2024-12-17 11:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70407,'0000-00-00 00:00:00','2024-12-17 11:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:21','ShengKuoMiTo','test','levebio02',1,116.0000,0.0440,4.8000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70408,'0000-00-00 00:00:00','2024-12-17 11:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:22','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70409,'0000-00-00 00:00:00','2024-12-17 11:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:24','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70410,'0000-00-00 00:00:00','2024-12-17 11:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:25','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70411,'0000-00-00 00:00:00','2024-12-17 11:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0415,4.5000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70412,'0000-00-00 00:00:00','2024-12-17 11:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:27','ShengKuoMiTo','test','levebio02',1,115.7000,0.0420,4.5000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70413,'0000-00-00 00:00:00','2024-12-17 11:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:28','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70414,'0000-00-00 00:00:00','2024-12-17 11:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:29','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70415,'0000-00-00 00:00:00','2024-12-17 11:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:30','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70416,'0000-00-00 00:00:00','2024-12-17 11:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:32','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70417,'0000-00-00 00:00:00','2024-12-17 11:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:33','ShengKuoMiTo','test','levebio02',1,115.7000,0.0445,5.0000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70418,'0000-00-00 00:00:00','2024-12-17 11:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:34','ShengKuoMiTo','test','levebio02',1,115.6000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70419,'0000-00-00 00:00:00','2024-12-17 11:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:35','ShengKuoMiTo','test','levebio02',1,115.7000,0.0465,5.2000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70420,'0000-00-00 00:00:00','2024-12-17 11:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:36','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70421,'0000-00-00 00:00:00','2024-12-17 11:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:37','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70422,'0000-00-00 00:00:00','2024-12-17 11:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:38','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70423,'0000-00-00 00:00:00','2024-12-17 11:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:40','ShengKuoMiTo','test','levebio02',1,115.7000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70424,'0000-00-00 00:00:00','2024-12-17 11:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:41','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.6000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70425,'0000-00-00 00:00:00','2024-12-17 11:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:42','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70426,'0000-00-00 00:00:00','2024-12-17 11:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:43','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70427,'0000-00-00 00:00:00','2024-12-17 11:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:44','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70428,'0000-00-00 00:00:00','2024-12-17 11:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:45','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70429,'0000-00-00 00:00:00','2024-12-17 11:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:47','ShengKuoMiTo','test','levebio02',1,115.5000,0.0425,4.7000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (70430,'0000-00-00 00:00:00','2024-12-17 11:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:48','ShengKuoMiTo','test','levebio02',1,115.5000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70431,'0000-00-00 00:00:00','2024-12-17 11:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:49','ShengKuoMiTo','test','levebio02',1,115.4000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70432,'0000-00-00 00:00:00','2024-12-17 11:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:50','ShengKuoMiTo','test','levebio02',1,115.5000,0.0470,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70433,'0000-00-00 00:00:00','2024-12-17 11:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:51','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70434,'0000-00-00 00:00:00','2024-12-17 11:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:52','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.2000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70435,'0000-00-00 00:00:00','2024-12-17 11:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:53','ShengKuoMiTo','test','levebio02',1,116.1000,0.0395,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70436,'0000-00-00 00:00:00','2024-12-17 11:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:55','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70437,'0000-00-00 00:00:00','2024-12-17 11:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:56','ShengKuoMiTo','test','levebio02',1,116.2000,0.0410,4.4000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70438,'0000-00-00 00:00:00','2024-12-17 11:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:57','ShengKuoMiTo','test','levebio02',1,116.2000,0.0410,4.4000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70439,'0000-00-00 00:00:00','2024-12-17 11:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:58','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70440,'0000-00-00 00:00:00','2024-12-17 11:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:20:59','ShengKuoMiTo','test','levebio02',1,116.2000,0.0405,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70441,'0000-00-00 00:00:00','2024-12-17 11:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:01','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70442,'0000-00-00 00:00:00','2024-12-17 11:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:02','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70443,'0000-00-00 00:00:00','2024-12-17 11:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70444,'0000-00-00 00:00:00','2024-12-17 11:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:04','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70445,'0000-00-00 00:00:00','2024-12-17 11:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.1000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70446,'0000-00-00 00:00:00','2024-12-17 11:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:06','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.2000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70447,'0000-00-00 00:00:00','2024-12-17 11:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:07','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.0000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70448,'0000-00-00 00:00:00','2024-12-17 11:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:09','ShengKuoMiTo','test','levebio02',1,116.2000,0.0385,4.0000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70449,'0000-00-00 00:00:00','2024-12-17 11:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:10','ShengKuoMiTo','test','levebio02',1,116.1000,0.0395,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70450,'0000-00-00 00:00:00','2024-12-17 11:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:11','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70451,'0000-00-00 00:00:00','2024-12-17 11:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:12','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70452,'0000-00-00 00:00:00','2024-12-17 11:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:13','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70453,'0000-00-00 00:00:00','2024-12-17 11:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70454,'0000-00-00 00:00:00','2024-12-17 11:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:16','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70455,'0000-00-00 00:00:00','2024-12-17 11:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:17','ShengKuoMiTo','test','levebio02',1,115.9000,0.0455,5.1000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70456,'0000-00-00 00:00:00','2024-12-17 11:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:18','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.7000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70457,'0000-00-00 00:00:00','2024-12-17 11:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:19','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.7000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70458,'0000-00-00 00:00:00','2024-12-17 11:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:20','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70459,'0000-00-00 00:00:00','2024-12-17 11:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:21','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70460,'0000-00-00 00:00:00','2024-12-17 11:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0475,5.4000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70461,'0000-00-00 00:00:00','2024-12-17 11:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0420,4.6000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70462,'0000-00-00 00:00:00','2024-12-17 11:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:25','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70463,'0000-00-00 00:00:00','2024-12-17 11:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70464,'0000-00-00 00:00:00','2024-12-17 11:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:27','ShengKuoMiTo','test','levebio02',1,115.8000,0.0430,4.7000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70465,'0000-00-00 00:00:00','2024-12-17 11:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:28','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70466,'0000-00-00 00:00:00','2024-12-17 11:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:29','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70467,'0000-00-00 00:00:00','2024-12-17 11:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:31','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70468,'0000-00-00 00:00:00','2024-12-17 11:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:32','ShengKuoMiTo','test','levebio02',1,115.6000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70469,'0000-00-00 00:00:00','2024-12-17 11:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:33','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.8000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70470,'0000-00-00 00:00:00','2024-12-17 11:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:34','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.1000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70471,'0000-00-00 00:00:00','2024-12-17 11:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:35','ShengKuoMiTo','test','levebio02',1,115.9000,0.0400,4.2000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70472,'0000-00-00 00:00:00','2024-12-17 11:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:37','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70473,'0000-00-00 00:00:00','2024-12-17 11:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:38','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70474,'0000-00-00 00:00:00','2024-12-17 11:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:39','ShengKuoMiTo','test','levebio02',1,116.1000,0.0410,4.4000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70475,'0000-00-00 00:00:00','2024-12-17 11:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:40','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70476,'0000-00-00 00:00:00','2024-12-17 11:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:41','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70477,'0000-00-00 00:00:00','2024-12-17 11:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:43','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70478,'0000-00-00 00:00:00','2024-12-17 11:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:44','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70479,'0000-00-00 00:00:00','2024-12-17 11:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:45','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.3000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70480,'0000-00-00 00:00:00','2024-12-17 11:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:46','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.6000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70481,'0000-00-00 00:00:00','2024-12-17 11:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70482,'0000-00-00 00:00:00','2024-12-17 11:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:48','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70483,'0000-00-00 00:00:00','2024-12-17 11:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:50','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70484,'0000-00-00 00:00:00','2024-12-17 11:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:51','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70485,'0000-00-00 00:00:00','2024-12-17 11:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:52','ShengKuoMiTo','test','levebio02',1,115.9000,0.0430,4.7000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70486,'0000-00-00 00:00:00','2024-12-17 11:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:53','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.2000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70487,'0000-00-00 00:00:00','2024-12-17 11:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:54','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70488,'0000-00-00 00:00:00','2024-12-17 11:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:55','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70489,'0000-00-00 00:00:00','2024-12-17 11:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:56','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70490,'0000-00-00 00:00:00','2024-12-17 11:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:58','ShengKuoMiTo','test','levebio02',1,115.9000,0.0460,5.2000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70491,'0000-00-00 00:00:00','2024-12-17 11:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:21:59','ShengKuoMiTo','test','levebio02',1,115.9000,0.0405,4.3000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70492,'0000-00-00 00:00:00','2024-12-17 11:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:00','ShengKuoMiTo','test','levebio02',1,115.9000,0.0440,4.9000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70493,'0000-00-00 00:00:00','2024-12-17 11:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:01','ShengKuoMiTo','test','levebio02',1,115.9000,0.0440,4.9000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70494,'0000-00-00 00:00:00','2024-12-17 11:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:02','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70495,'0000-00-00 00:00:00','2024-12-17 11:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:03','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70496,'0000-00-00 00:00:00','2024-12-17 11:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:05','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.4000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70497,'0000-00-00 00:00:00','2024-12-17 11:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:06','ShengKuoMiTo','test','levebio02',1,115.9000,0.0415,4.5000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70498,'0000-00-00 00:00:00','2024-12-17 11:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:07','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.1000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70499,'0000-00-00 00:00:00','2024-12-17 11:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:08','ShengKuoMiTo','test','levebio02',1,116.0000,0.0410,4.4000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70500,'0000-00-00 00:00:00','2024-12-17 11:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:09','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70501,'0000-00-00 00:00:00','2024-12-17 11:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:10','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70502,'0000-00-00 00:00:00','2024-12-17 11:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:12','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70503,'0000-00-00 00:00:00','2024-12-17 11:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:13','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.0000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70504,'0000-00-00 00:00:00','2024-12-17 11:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:14','ShengKuoMiTo','test','levebio02',1,116.2000,0.0445,5.0000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70505,'0000-00-00 00:00:00','2024-12-17 11:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:15','ShengKuoMiTo','test','levebio02',1,116.2000,0.0395,4.1000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70506,'0000-00-00 00:00:00','2024-12-17 11:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:16','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.1000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70507,'0000-00-00 00:00:00','2024-12-17 11:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:17','ShengKuoMiTo','test','levebio02',1,116.0000,0.0475,5.4000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70508,'0000-00-00 00:00:00','2024-12-17 11:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0475,5.3000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70509,'0000-00-00 00:00:00','2024-12-17 11:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:20','ShengKuoMiTo','test','levebio02',1,116.1000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70510,'0000-00-00 00:00:00','2024-12-17 11:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:21','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.3000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70511,'0000-00-00 00:00:00','2024-12-17 11:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:22','ShengKuoMiTo','test','levebio02',1,115.8000,0.0425,4.6000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70512,'0000-00-00 00:00:00','2024-12-17 11:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:23','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70513,'0000-00-00 00:00:00','2024-12-17 11:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:24','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70514,'0000-00-00 00:00:00','2024-12-17 11:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:25','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70515,'0000-00-00 00:00:00','2024-12-17 11:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:26','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70516,'0000-00-00 00:00:00','2024-12-17 11:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:28','ShengKuoMiTo','test','levebio02',1,115.9000,0.0425,4.7000,232.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70517,'0000-00-00 00:00:00','2024-12-17 11:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:29','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70518,'0000-00-00 00:00:00','2024-12-17 11:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:30','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70519,'0000-00-00 00:00:00','2024-12-17 11:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:31','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70520,'0000-00-00 00:00:00','2024-12-17 11:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:32','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70521,'0000-00-00 00:00:00','2024-12-17 11:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:33','ShengKuoMiTo','test','levebio02',1,115.8000,0.0460,5.2000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70522,'0000-00-00 00:00:00','2024-12-17 11:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:35','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.2000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70523,'0000-00-00 00:00:00','2024-12-17 11:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:36','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.2000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70524,'0000-00-00 00:00:00','2024-12-17 11:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:37','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70525,'0000-00-00 00:00:00','2024-12-17 11:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:38','ShengKuoMiTo','test','levebio02',1,115.8000,0.0390,4.1000,232.0000,60.0000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70526,'0000-00-00 00:00:00','2024-12-17 11:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:39','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.2000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70527,'0000-00-00 00:00:00','2024-12-17 11:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:40','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70528,'0000-00-00 00:00:00','2024-12-17 11:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70529,'0000-00-00 00:00:00','2024-12-17 11:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:43','ShengKuoMiTo','test','levebio02',1,115.9000,0.0470,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70530,'0000-00-00 00:00:00','2024-12-17 11:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:44','ShengKuoMiTo','test','levebio02',1,116.0000,0.0400,4.3000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70531,'0000-00-00 00:00:00','2024-12-17 11:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:45','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70532,'0000-00-00 00:00:00','2024-12-17 11:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:46','ShengKuoMiTo','test','levebio02',1,116.0000,0.0430,4.7000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70533,'0000-00-00 00:00:00','2024-12-17 11:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70534,'0000-00-00 00:00:00','2024-12-17 11:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:48','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70535,'0000-00-00 00:00:00','2024-12-17 11:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:50','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70536,'0000-00-00 00:00:00','2024-12-17 11:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:51','ShengKuoMiTo','test','levebio02',1,116.0000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70537,'0000-00-00 00:00:00','2024-12-17 11:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:52','ShengKuoMiTo','test','levebio02',1,115.8000,0.0415,4.5000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70538,'0000-00-00 00:00:00','2024-12-17 11:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:53','ShengKuoMiTo','test','levebio02',1,115.8000,0.0450,5.0000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70539,'0000-00-00 00:00:00','2024-12-17 11:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:55','ShengKuoMiTo','test','levebio02',1,115.7000,0.0470,5.4000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70540,'0000-00-00 00:00:00','2024-12-17 11:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:56','ShengKuoMiTo','test','levebio02',1,115.8000,0.0470,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70541,'0000-00-00 00:00:00','2024-12-17 11:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:57','ShengKuoMiTo','test','levebio02',1,115.8000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70542,'0000-00-00 00:00:00','2024-12-17 11:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:58','ShengKuoMiTo','test','levebio02',1,115.8000,0.0400,4.4000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70543,'0000-00-00 00:00:00','2024-12-17 11:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:22:59','ShengKuoMiTo','test','levebio02',1,115.9000,0.0385,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70544,'0000-00-00 00:00:00','2024-12-17 11:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:00','ShengKuoMiTo','test','levebio02',1,115.9000,0.0395,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70545,'0000-00-00 00:00:00','2024-12-17 11:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:01','ShengKuoMiTo','test','levebio02',1,115.9000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70546,'0000-00-00 00:00:00','2024-12-17 11:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:03','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.3000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70547,'0000-00-00 00:00:00','2024-12-17 11:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:04','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.3000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70548,'0000-00-00 00:00:00','2024-12-17 11:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:05','ShengKuoMiTo','test','levebio02',1,116.2000,0.0400,4.4000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70549,'0000-00-00 00:00:00','2024-12-17 11:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:06','ShengKuoMiTo','test','levebio02',1,116.2000,0.0390,4.2000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70550,'0000-00-00 00:00:00','2024-12-17 11:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:07','ShengKuoMiTo','test','levebio02',1,116.1000,0.0450,5.2000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70551,'0000-00-00 00:00:00','2024-12-17 11:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:08','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70552,'0000-00-00 00:00:00','2024-12-17 11:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:10','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70553,'0000-00-00 00:00:00','2024-12-17 11:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:11','ShengKuoMiTo','test','levebio02',1,116.1000,0.0460,5.3000,232.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70554,'0000-00-00 00:00:00','2024-12-17 11:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:12','ShengKuoMiTo','test','levebio02',1,116.0000,0.0385,4.1000,232.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70555,'0000-00-00 00:00:00','2024-12-17 11:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:13','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70556,'0000-00-00 00:00:00','2024-12-17 11:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:14','ShengKuoMiTo','test','levebio02',1,116.1000,0.0390,4.1000,232.0000,59.9000,0.4500,NULL,NULL,NULL,NULL,NULL,NULL),(70557,'0000-00-00 00:00:00','2024-12-17 11:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:15','ShengKuoMiTo','test','levebio02',1,116.1000,0.0415,4.5000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70558,'0000-00-00 00:00:00','2024-12-17 11:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:17','ShengKuoMiTo','test','levebio02',1,116.1000,0.0445,5.0000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70559,'0000-00-00 00:00:00','2024-12-17 11:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:18','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70560,'0000-00-00 00:00:00','2024-12-17 11:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:19','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.4000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70561,'0000-00-00 00:00:00','2024-12-17 11:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:20','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70562,'0000-00-00 00:00:00','2024-12-17 11:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:21','ShengKuoMiTo','test','levebio02',1,116.1000,0.0405,4.5000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70563,'0000-00-00 00:00:00','2024-12-17 11:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:23','ShengKuoMiTo','test','levebio02',1,116.1000,0.0400,4.3000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70564,'0000-00-00 00:00:00','2024-12-17 11:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:24','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70565,'0000-00-00 00:00:00','2024-12-17 11:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:25','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70566,'0000-00-00 00:00:00','2024-12-17 11:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:26','ShengKuoMiTo','test','levebio02',1,116.2000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70567,'0000-00-00 00:00:00','2024-12-17 11:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:27','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.2000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70568,'0000-00-00 00:00:00','2024-12-17 11:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:28','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.6000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70569,'0000-00-00 00:00:00','2024-12-17 11:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:30','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70570,'0000-00-00 00:00:00','2024-12-17 11:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:31','ShengKuoMiTo','test','levebio02',1,116.2000,0.0460,5.3000,232.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(70571,'0000-00-00 00:00:00','2024-12-17 11:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:32','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70572,'0000-00-00 00:00:00','2024-12-17 11:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:33','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70573,'0000-00-00 00:00:00','2024-12-17 11:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:34','ShengKuoMiTo','test','levebio02',1,116.2000,0.0420,4.6000,232.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70574,'0000-00-00 00:00:00','2024-12-17 11:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:35','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70575,'0000-00-00 00:00:00','2024-12-17 11:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:37','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70576,'0000-00-00 00:00:00','2024-12-17 11:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:38','ShengKuoMiTo','test','levebio02',1,116.1000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70577,'0000-00-00 00:00:00','2024-12-17 11:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:39','ShengKuoMiTo','test','levebio02',1,116.2000,0.0455,5.2000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70578,'0000-00-00 00:00:00','2024-12-17 11:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:40','ShengKuoMiTo','test','levebio02',1,116.1000,0.0420,4.6000,232.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(70579,'0000-00-00 00:00:00','2024-12-17 11:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:41','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70580,'0000-00-00 00:00:00','2024-12-17 11:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:42','ShengKuoMiTo','test','levebio02',1,115.9000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70581,'0000-00-00 00:00:00','2024-12-17 11:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:43','ShengKuoMiTo','test','levebio02',1,116.0000,0.0465,5.3000,232.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70582,'0000-00-00 00:00:00','2024-12-17 11:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:45','ShengKuoMiTo','test','levebio02',1,116.2000,0.0470,5.4000,232.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(70583,'0000-00-00 00:00:00','2024-12-17 11:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:46','ShengKuoMiTo','test','levebio02',1,116.1000,0.0420,4.7000,232.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(70584,'0000-00-00 00:00:00','2024-12-17 11:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:47','ShengKuoMiTo','test','levebio02',1,116.0000,0.0395,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70585,'0000-00-00 00:00:00','2024-12-17 11:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:48','ShengKuoMiTo','test','levebio02',1,116.0000,0.0390,4.2000,232.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(70586,'0000-00-00 00:00:00','2024-12-17 11:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70587,'0000-00-00 00:00:00','2024-12-17 11:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70588,'0000-00-00 00:00:00','2024-12-17 11:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70589,'0000-00-00 00:00:00','2024-12-17 11:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70590,'0000-00-00 00:00:00','2024-12-17 11:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70591,'0000-00-00 00:00:00','2024-12-17 11:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70592,'0000-00-00 00:00:00','2024-12-17 11:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70593,'0000-00-00 00:00:00','2024-12-17 11:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70594,'0000-00-00 00:00:00','2024-12-17 11:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70595,'0000-00-00 00:00:00','2024-12-17 11:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70596,'0000-00-00 00:00:00','2024-12-17 11:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70597,'0000-00-00 00:00:00','2024-12-17 11:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70598,'0000-00-00 00:00:00','2024-12-17 11:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70599,'0000-00-00 00:00:00','2024-12-17 11:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70600,'0000-00-00 00:00:00','2024-12-17 11:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70601,'0000-00-00 00:00:00','2024-12-17 11:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70602,'0000-00-00 00:00:00','2024-12-17 11:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:23:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70603,'0000-00-00 00:00:00','2024-12-17 11:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70604,'0000-00-00 00:00:00','2024-12-17 11:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70605,'0000-00-00 00:00:00','2024-12-17 11:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70606,'0000-00-00 00:00:00','2024-12-17 11:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70607,'0000-00-00 00:00:00','2024-12-17 11:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70608,'0000-00-00 00:00:00','2024-12-17 11:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:24:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70609,'0000-00-00 00:00:00','2024-12-17 11:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:53:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70610,'0000-00-00 00:00:00','2024-12-17 11:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:53:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70611,'0000-00-00 00:00:00','2024-12-17 11:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70612,'0000-00-00 00:00:00','2024-12-17 11:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70613,'0000-00-00 00:00:00','2024-12-17 11:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70614,'0000-00-00 00:00:00','2024-12-17 11:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70615,'0000-00-00 00:00:00','2024-12-17 11:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70616,'0000-00-00 00:00:00','2024-12-17 11:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70617,'0000-00-00 00:00:00','2024-12-17 11:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70618,'0000-00-00 00:00:00','2024-12-17 11:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70619,'0000-00-00 00:00:00','2024-12-17 11:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70620,'0000-00-00 00:00:00','2024-12-17 11:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70621,'0000-00-00 00:00:00','2024-12-17 11:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70622,'0000-00-00 00:00:00','2024-12-17 11:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70623,'0000-00-00 00:00:00','2024-12-17 11:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70624,'0000-00-00 00:00:00','2024-12-17 11:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70625,'0000-00-00 00:00:00','2024-12-17 11:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70626,'0000-00-00 00:00:00','2024-12-17 11:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70627,'0000-00-00 00:00:00','2024-12-17 11:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70628,'0000-00-00 00:00:00','2024-12-17 11:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70629,'0000-00-00 00:00:00','2024-12-17 11:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70630,'0000-00-00 00:00:00','2024-12-17 11:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70631,'0000-00-00 00:00:00','2024-12-17 11:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70632,'0000-00-00 00:00:00','2024-12-17 11:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70633,'0000-00-00 00:00:00','2024-12-17 11:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70634,'0000-00-00 00:00:00','2024-12-17 11:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70635,'0000-00-00 00:00:00','2024-12-17 11:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70636,'0000-00-00 00:00:00','2024-12-17 11:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70637,'0000-00-00 00:00:00','2024-12-17 11:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70638,'0000-00-00 00:00:00','2024-12-17 11:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70639,'0000-00-00 00:00:00','2024-12-17 11:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70640,'0000-00-00 00:00:00','2024-12-17 11:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70641,'0000-00-00 00:00:00','2024-12-17 11:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70642,'0000-00-00 00:00:00','2024-12-17 11:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70643,'0000-00-00 00:00:00','2024-12-17 11:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70644,'0000-00-00 00:00:00','2024-12-17 11:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70645,'0000-00-00 00:00:00','2024-12-17 11:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70646,'0000-00-00 00:00:00','2024-12-17 11:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70647,'0000-00-00 00:00:00','2024-12-17 11:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70648,'0000-00-00 00:00:00','2024-12-17 11:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70649,'0000-00-00 00:00:00','2024-12-17 11:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70650,'0000-00-00 00:00:00','2024-12-17 11:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:54:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70651,'0000-00-00 00:00:00','2024-12-17 11:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70652,'0000-00-00 00:00:00','2024-12-17 11:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70653,'0000-00-00 00:00:00','2024-12-17 11:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70654,'0000-00-00 00:00:00','2024-12-17 11:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70655,'0000-00-00 00:00:00','2024-12-17 11:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70656,'0000-00-00 00:00:00','2024-12-17 11:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70657,'0000-00-00 00:00:00','2024-12-17 11:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70658,'0000-00-00 00:00:00','2024-12-17 11:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70659,'0000-00-00 00:00:00','2024-12-17 11:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70660,'0000-00-00 00:00:00','2024-12-17 11:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70661,'0000-00-00 00:00:00','2024-12-17 11:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70662,'0000-00-00 00:00:00','2024-12-17 11:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70663,'0000-00-00 00:00:00','2024-12-17 11:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70664,'0000-00-00 00:00:00','2024-12-17 11:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70665,'0000-00-00 00:00:00','2024-12-17 11:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70666,'0000-00-00 00:00:00','2024-12-17 11:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70667,'0000-00-00 00:00:00','2024-12-17 11:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70668,'0000-00-00 00:00:00','2024-12-17 11:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70669,'0000-00-00 00:00:00','2024-12-17 11:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70670,'0000-00-00 00:00:00','2024-12-17 11:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70671,'0000-00-00 00:00:00','2024-12-17 11:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70672,'0000-00-00 00:00:00','2024-12-17 11:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70673,'0000-00-00 00:00:00','2024-12-17 11:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70674,'0000-00-00 00:00:00','2024-12-17 11:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70675,'0000-00-00 00:00:00','2024-12-17 11:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70676,'0000-00-00 00:00:00','2024-12-17 11:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70677,'0000-00-00 00:00:00','2024-12-17 11:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70678,'0000-00-00 00:00:00','2024-12-17 11:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:37','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70679,'0000-00-00 00:00:00','2024-12-17 11:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70680,'0000-00-00 00:00:00','2024-12-17 11:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70681,'0000-00-00 00:00:00','2024-12-17 11:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70682,'0000-00-00 00:00:00','2024-12-17 11:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70683,'0000-00-00 00:00:00','2024-12-17 11:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70684,'0000-00-00 00:00:00','2024-12-17 11:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70685,'0000-00-00 00:00:00','2024-12-17 11:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70686,'0000-00-00 00:00:00','2024-12-17 11:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70687,'0000-00-00 00:00:00','2024-12-17 11:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70688,'0000-00-00 00:00:00','2024-12-17 11:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70689,'0000-00-00 00:00:00','2024-12-17 11:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70690,'0000-00-00 00:00:00','2024-12-17 11:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70691,'0000-00-00 00:00:00','2024-12-17 11:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70692,'0000-00-00 00:00:00','2024-12-17 11:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70693,'0000-00-00 00:00:00','2024-12-17 11:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70694,'0000-00-00 00:00:00','2024-12-17 11:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70695,'0000-00-00 00:00:00','2024-12-17 11:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:55:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70696,'0000-00-00 00:00:00','2024-12-17 11:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70697,'0000-00-00 00:00:00','2024-12-17 11:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70698,'0000-00-00 00:00:00','2024-12-17 11:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70699,'0000-00-00 00:00:00','2024-12-17 11:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70700,'0000-00-00 00:00:00','2024-12-17 11:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70701,'0000-00-00 00:00:00','2024-12-17 11:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70702,'0000-00-00 00:00:00','2024-12-17 11:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70703,'0000-00-00 00:00:00','2024-12-17 11:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70704,'0000-00-00 00:00:00','2024-12-17 11:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70705,'0000-00-00 00:00:00','2024-12-17 11:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:12','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70706,'0000-00-00 00:00:00','2024-12-17 11:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70707,'0000-00-00 00:00:00','2024-12-17 11:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:14','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70708,'0000-00-00 00:00:00','2024-12-17 11:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70709,'0000-00-00 00:00:00','2024-12-17 11:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70710,'0000-00-00 00:00:00','2024-12-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70711,'0000-00-00 00:00:00','2024-12-17 11:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70712,'0000-00-00 00:00:00','2024-12-17 11:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70713,'0000-00-00 00:00:00','2024-12-17 11:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70714,'0000-00-00 00:00:00','2024-12-17 11:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70715,'0000-00-00 00:00:00','2024-12-17 11:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70716,'0000-00-00 00:00:00','2024-12-17 11:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70717,'0000-00-00 00:00:00','2024-12-17 11:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70718,'0000-00-00 00:00:00','2024-12-17 11:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70719,'0000-00-00 00:00:00','2024-12-17 11:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70720,'0000-00-00 00:00:00','2024-12-17 11:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70721,'0000-00-00 00:00:00','2024-12-17 11:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70722,'0000-00-00 00:00:00','2024-12-17 11:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70723,'0000-00-00 00:00:00','2024-12-17 11:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70724,'0000-00-00 00:00:00','2024-12-17 11:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70725,'0000-00-00 00:00:00','2024-12-17 11:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70726,'0000-00-00 00:00:00','2024-12-17 11:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70727,'0000-00-00 00:00:00','2024-12-17 11:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70728,'0000-00-00 00:00:00','2024-12-17 11:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70729,'0000-00-00 00:00:00','2024-12-17 11:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70730,'0000-00-00 00:00:00','2024-12-17 11:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70731,'0000-00-00 00:00:00','2024-12-17 11:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70732,'0000-00-00 00:00:00','2024-12-17 11:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70733,'0000-00-00 00:00:00','2024-12-17 11:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70734,'0000-00-00 00:00:00','2024-12-17 11:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70735,'0000-00-00 00:00:00','2024-12-17 11:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70736,'0000-00-00 00:00:00','2024-12-17 11:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70737,'0000-00-00 00:00:00','2024-12-17 11:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70738,'0000-00-00 00:00:00','2024-12-17 11:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:56:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70739,'0000-00-00 00:00:00','2024-12-17 11:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70740,'0000-00-00 00:00:00','2024-12-17 11:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70741,'0000-00-00 00:00:00','2024-12-17 11:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70742,'0000-00-00 00:00:00','2024-12-17 11:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70743,'0000-00-00 00:00:00','2024-12-17 11:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70744,'0000-00-00 00:00:00','2024-12-17 11:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70745,'0000-00-00 00:00:00','2024-12-17 11:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70746,'0000-00-00 00:00:00','2024-12-17 11:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70747,'0000-00-00 00:00:00','2024-12-17 11:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70748,'0000-00-00 00:00:00','2024-12-17 11:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70749,'0000-00-00 00:00:00','2024-12-17 11:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70750,'0000-00-00 00:00:00','2024-12-17 11:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70751,'0000-00-00 00:00:00','2024-12-17 11:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70752,'0000-00-00 00:00:00','2024-12-17 11:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70753,'0000-00-00 00:00:00','2024-12-17 11:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70754,'0000-00-00 00:00:00','2024-12-17 11:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70755,'0000-00-00 00:00:00','2024-12-17 11:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70756,'0000-00-00 00:00:00','2024-12-17 11:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70757,'0000-00-00 00:00:00','2024-12-17 11:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70758,'0000-00-00 00:00:00','2024-12-17 11:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70759,'0000-00-00 00:00:00','2024-12-17 11:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70760,'0000-00-00 00:00:00','2024-12-17 11:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70761,'0000-00-00 00:00:00','2024-12-17 11:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70762,'0000-00-00 00:00:00','2024-12-17 11:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70763,'0000-00-00 00:00:00','2024-12-17 11:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70764,'0000-00-00 00:00:00','2024-12-17 11:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70765,'0000-00-00 00:00:00','2024-12-17 11:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70766,'0000-00-00 00:00:00','2024-12-17 11:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70767,'0000-00-00 00:00:00','2024-12-17 11:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70768,'0000-00-00 00:00:00','2024-12-17 11:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70769,'0000-00-00 00:00:00','2024-12-17 11:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70770,'0000-00-00 00:00:00','2024-12-17 11:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70771,'0000-00-00 00:00:00','2024-12-17 11:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70772,'0000-00-00 00:00:00','2024-12-17 11:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70773,'0000-00-00 00:00:00','2024-12-17 11:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70774,'0000-00-00 00:00:00','2024-12-17 11:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70775,'0000-00-00 00:00:00','2024-12-17 11:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70776,'0000-00-00 00:00:00','2024-12-17 11:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70777,'0000-00-00 00:00:00','2024-12-17 11:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70778,'0000-00-00 00:00:00','2024-12-17 11:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70779,'0000-00-00 00:00:00','2024-12-17 11:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70780,'0000-00-00 00:00:00','2024-12-17 11:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70781,'0000-00-00 00:00:00','2024-12-17 11:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70782,'0000-00-00 00:00:00','2024-12-17 11:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70783,'0000-00-00 00:00:00','2024-12-17 11:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70784,'0000-00-00 00:00:00','2024-12-17 11:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:57:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70785,'0000-00-00 00:00:00','2024-12-17 11:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70786,'0000-00-00 00:00:00','2024-12-17 11:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70787,'0000-00-00 00:00:00','2024-12-17 11:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70788,'0000-00-00 00:00:00','2024-12-17 11:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70789,'0000-00-00 00:00:00','2024-12-17 11:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70790,'0000-00-00 00:00:00','2024-12-17 11:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70791,'0000-00-00 00:00:00','2024-12-17 11:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70792,'0000-00-00 00:00:00','2024-12-17 11:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70793,'0000-00-00 00:00:00','2024-12-17 11:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70794,'0000-00-00 00:00:00','2024-12-17 11:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70795,'0000-00-00 00:00:00','2024-12-17 11:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70796,'0000-00-00 00:00:00','2024-12-17 11:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70797,'0000-00-00 00:00:00','2024-12-17 11:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70798,'0000-00-00 00:00:00','2024-12-17 11:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70799,'0000-00-00 00:00:00','2024-12-17 11:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70800,'0000-00-00 00:00:00','2024-12-17 11:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70801,'0000-00-00 00:00:00','2024-12-17 11:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70802,'0000-00-00 00:00:00','2024-12-17 11:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70803,'0000-00-00 00:00:00','2024-12-17 11:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70804,'0000-00-00 00:00:00','2024-12-17 11:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70805,'0000-00-00 00:00:00','2024-12-17 11:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70806,'0000-00-00 00:00:00','2024-12-17 11:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70807,'0000-00-00 00:00:00','2024-12-17 11:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70808,'0000-00-00 00:00:00','2024-12-17 11:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70809,'0000-00-00 00:00:00','2024-12-17 11:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70810,'0000-00-00 00:00:00','2024-12-17 11:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70811,'0000-00-00 00:00:00','2024-12-17 11:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70812,'0000-00-00 00:00:00','2024-12-17 11:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70813,'0000-00-00 00:00:00','2024-12-17 11:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70814,'0000-00-00 00:00:00','2024-12-17 11:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70815,'0000-00-00 00:00:00','2024-12-17 11:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70816,'0000-00-00 00:00:00','2024-12-17 11:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70817,'0000-00-00 00:00:00','2024-12-17 11:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70818,'0000-00-00 00:00:00','2024-12-17 11:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70819,'0000-00-00 00:00:00','2024-12-17 11:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70820,'0000-00-00 00:00:00','2024-12-17 11:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70821,'0000-00-00 00:00:00','2024-12-17 11:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:58:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70822,'0000-00-00 00:00:00','2024-12-17 11:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70823,'0000-00-00 00:00:00','2024-12-17 11:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70824,'0000-00-00 00:00:00','2024-12-17 11:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70825,'0000-00-00 00:00:00','2024-12-17 11:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70826,'0000-00-00 00:00:00','2024-12-17 11:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70827,'0000-00-00 00:00:00','2024-12-17 11:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70828,'0000-00-00 00:00:00','2024-12-17 11:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70829,'0000-00-00 00:00:00','2024-12-17 11:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70830,'0000-00-00 00:00:00','2024-12-17 11:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70831,'0000-00-00 00:00:00','2024-12-17 11:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70832,'0000-00-00 00:00:00','2024-12-17 11:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70833,'0000-00-00 00:00:00','2024-12-17 11:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70834,'0000-00-00 00:00:00','2024-12-17 11:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70835,'0000-00-00 00:00:00','2024-12-17 11:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70836,'0000-00-00 00:00:00','2024-12-17 11:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70837,'0000-00-00 00:00:00','2024-12-17 11:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70838,'0000-00-00 00:00:00','2024-12-17 11:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70839,'0000-00-00 00:00:00','2024-12-17 11:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70840,'0000-00-00 00:00:00','2024-12-17 11:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70841,'0000-00-00 00:00:00','2024-12-17 11:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70842,'0000-00-00 00:00:00','2024-12-17 11:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70843,'0000-00-00 00:00:00','2024-12-17 11:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70844,'0000-00-00 00:00:00','2024-12-17 11:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70845,'0000-00-00 00:00:00','2024-12-17 11:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70846,'0000-00-00 00:00:00','2024-12-17 11:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70847,'0000-00-00 00:00:00','2024-12-17 11:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70848,'0000-00-00 00:00:00','2024-12-17 11:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70849,'0000-00-00 00:00:00','2024-12-17 11:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70850,'0000-00-00 00:00:00','2024-12-17 11:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70851,'0000-00-00 00:00:00','2024-12-17 11:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70852,'0000-00-00 00:00:00','2024-12-17 11:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70853,'0000-00-00 00:00:00','2024-12-17 11:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70854,'0000-00-00 00:00:00','2024-12-17 11:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70855,'0000-00-00 00:00:00','2024-12-17 11:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70856,'0000-00-00 00:00:00','2024-12-17 11:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70857,'0000-00-00 00:00:00','2024-12-17 11:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70858,'0000-00-00 00:00:00','2024-12-17 11:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70859,'0000-00-00 00:00:00','2024-12-17 11:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70860,'0000-00-00 00:00:00','2024-12-17 11:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70861,'0000-00-00 00:00:00','2024-12-17 11:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70862,'0000-00-00 00:00:00','2024-12-17 11:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 11:59:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70863,'0000-00-00 00:00:00','2024-12-17 12:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70864,'0000-00-00 00:00:00','2024-12-17 12:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70865,'0000-00-00 00:00:00','2024-12-17 12:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70866,'0000-00-00 00:00:00','2024-12-17 12:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70867,'0000-00-00 00:00:00','2024-12-17 12:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70868,'0000-00-00 00:00:00','2024-12-17 12:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70869,'0000-00-00 00:00:00','2024-12-17 12:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70870,'0000-00-00 00:00:00','2024-12-17 12:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70871,'0000-00-00 00:00:00','2024-12-17 12:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70872,'0000-00-00 00:00:00','2024-12-17 12:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70873,'0000-00-00 00:00:00','2024-12-17 12:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70874,'0000-00-00 00:00:00','2024-12-17 12:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70875,'0000-00-00 00:00:00','2024-12-17 12:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70876,'0000-00-00 00:00:00','2024-12-17 12:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70877,'0000-00-00 00:00:00','2024-12-17 12:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70878,'0000-00-00 00:00:00','2024-12-17 12:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70879,'0000-00-00 00:00:00','2024-12-17 12:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70880,'0000-00-00 00:00:00','2024-12-17 12:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70881,'0000-00-00 00:00:00','2024-12-17 12:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70882,'0000-00-00 00:00:00','2024-12-17 12:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70883,'0000-00-00 00:00:00','2024-12-17 12:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70884,'0000-00-00 00:00:00','2024-12-17 12:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70885,'0000-00-00 00:00:00','2024-12-17 12:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70886,'0000-00-00 00:00:00','2024-12-17 12:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70887,'0000-00-00 00:00:00','2024-12-17 12:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70888,'0000-00-00 00:00:00','2024-12-17 12:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:37','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70889,'0000-00-00 00:00:00','2024-12-17 12:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70890,'0000-00-00 00:00:00','2024-12-17 12:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70891,'0000-00-00 00:00:00','2024-12-17 12:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70892,'0000-00-00 00:00:00','2024-12-17 12:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70893,'0000-00-00 00:00:00','2024-12-17 12:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70894,'0000-00-00 00:00:00','2024-12-17 12:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70895,'0000-00-00 00:00:00','2024-12-17 12:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:49','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70896,'0000-00-00 00:00:00','2024-12-17 12:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70897,'0000-00-00 00:00:00','2024-12-17 12:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70898,'0000-00-00 00:00:00','2024-12-17 12:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70899,'0000-00-00 00:00:00','2024-12-17 12:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70900,'0000-00-00 00:00:00','2024-12-17 12:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70901,'0000-00-00 00:00:00','2024-12-17 12:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70902,'0000-00-00 00:00:00','2024-12-17 12:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:00:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70903,'0000-00-00 00:00:00','2024-12-17 12:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70904,'0000-00-00 00:00:00','2024-12-17 12:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70905,'0000-00-00 00:00:00','2024-12-17 12:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70906,'0000-00-00 00:00:00','2024-12-17 12:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70907,'0000-00-00 00:00:00','2024-12-17 12:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70908,'0000-00-00 00:00:00','2024-12-17 12:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70909,'0000-00-00 00:00:00','2024-12-17 12:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70910,'0000-00-00 00:00:00','2024-12-17 12:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70911,'0000-00-00 00:00:00','2024-12-17 12:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70912,'0000-00-00 00:00:00','2024-12-17 12:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70913,'0000-00-00 00:00:00','2024-12-17 12:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70914,'0000-00-00 00:00:00','2024-12-17 12:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70915,'0000-00-00 00:00:00','2024-12-17 12:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70916,'0000-00-00 00:00:00','2024-12-17 12:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70917,'0000-00-00 00:00:00','2024-12-17 12:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70918,'0000-00-00 00:00:00','2024-12-17 12:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70919,'0000-00-00 00:00:00','2024-12-17 12:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70920,'0000-00-00 00:00:00','2024-12-17 12:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70921,'0000-00-00 00:00:00','2024-12-17 12:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70922,'0000-00-00 00:00:00','2024-12-17 12:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70923,'0000-00-00 00:00:00','2024-12-17 12:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70924,'0000-00-00 00:00:00','2024-12-17 12:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70925,'0000-00-00 00:00:00','2024-12-17 12:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70926,'0000-00-00 00:00:00','2024-12-17 12:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70927,'0000-00-00 00:00:00','2024-12-17 12:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70928,'0000-00-00 00:00:00','2024-12-17 12:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70929,'0000-00-00 00:00:00','2024-12-17 12:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70930,'0000-00-00 00:00:00','2024-12-17 12:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70931,'0000-00-00 00:00:00','2024-12-17 12:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70932,'0000-00-00 00:00:00','2024-12-17 12:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70933,'0000-00-00 00:00:00','2024-12-17 12:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70934,'0000-00-00 00:00:00','2024-12-17 12:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70935,'0000-00-00 00:00:00','2024-12-17 12:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70936,'0000-00-00 00:00:00','2024-12-17 12:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70937,'0000-00-00 00:00:00','2024-12-17 12:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70938,'0000-00-00 00:00:00','2024-12-17 12:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70939,'0000-00-00 00:00:00','2024-12-17 12:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70940,'0000-00-00 00:00:00','2024-12-17 12:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70941,'0000-00-00 00:00:00','2024-12-17 12:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70942,'0000-00-00 00:00:00','2024-12-17 12:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70943,'0000-00-00 00:00:00','2024-12-17 12:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70944,'0000-00-00 00:00:00','2024-12-17 12:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70945,'0000-00-00 00:00:00','2024-12-17 12:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:01:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70946,'0000-00-00 00:00:00','2024-12-17 12:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70947,'0000-00-00 00:00:00','2024-12-17 12:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70948,'0000-00-00 00:00:00','2024-12-17 12:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70949,'0000-00-00 00:00:00','2024-12-17 12:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70950,'0000-00-00 00:00:00','2024-12-17 12:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70951,'0000-00-00 00:00:00','2024-12-17 12:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70952,'0000-00-00 00:00:00','2024-12-17 12:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70953,'0000-00-00 00:00:00','2024-12-17 12:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70954,'0000-00-00 00:00:00','2024-12-17 12:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70955,'0000-00-00 00:00:00','2024-12-17 12:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70956,'0000-00-00 00:00:00','2024-12-17 12:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70957,'0000-00-00 00:00:00','2024-12-17 12:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70958,'0000-00-00 00:00:00','2024-12-17 12:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70959,'0000-00-00 00:00:00','2024-12-17 12:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70960,'0000-00-00 00:00:00','2024-12-17 12:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70961,'0000-00-00 00:00:00','2024-12-17 12:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70962,'0000-00-00 00:00:00','2024-12-17 12:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70963,'0000-00-00 00:00:00','2024-12-17 12:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70964,'0000-00-00 00:00:00','2024-12-17 12:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70965,'0000-00-00 00:00:00','2024-12-17 12:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70966,'0000-00-00 00:00:00','2024-12-17 12:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70967,'0000-00-00 00:00:00','2024-12-17 12:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70968,'0000-00-00 00:00:00','2024-12-17 12:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70969,'0000-00-00 00:00:00','2024-12-17 12:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70970,'0000-00-00 00:00:00','2024-12-17 12:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70971,'0000-00-00 00:00:00','2024-12-17 12:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70972,'0000-00-00 00:00:00','2024-12-17 12:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70973,'0000-00-00 00:00:00','2024-12-17 12:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70974,'0000-00-00 00:00:00','2024-12-17 12:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70975,'0000-00-00 00:00:00','2024-12-17 12:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70976,'0000-00-00 00:00:00','2024-12-17 12:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70977,'0000-00-00 00:00:00','2024-12-17 12:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70978,'0000-00-00 00:00:00','2024-12-17 12:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70979,'0000-00-00 00:00:00','2024-12-17 12:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70980,'0000-00-00 00:00:00','2024-12-17 12:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70981,'0000-00-00 00:00:00','2024-12-17 12:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70982,'0000-00-00 00:00:00','2024-12-17 12:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70983,'0000-00-00 00:00:00','2024-12-17 12:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70984,'0000-00-00 00:00:00','2024-12-17 12:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70985,'0000-00-00 00:00:00','2024-12-17 12:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70986,'0000-00-00 00:00:00','2024-12-17 12:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70987,'0000-00-00 00:00:00','2024-12-17 12:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70988,'0000-00-00 00:00:00','2024-12-17 12:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70989,'0000-00-00 00:00:00','2024-12-17 12:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70990,'0000-00-00 00:00:00','2024-12-17 12:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70991,'0000-00-00 00:00:00','2024-12-17 12:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:02:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70992,'0000-00-00 00:00:00','2024-12-17 12:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70993,'0000-00-00 00:00:00','2024-12-17 12:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70994,'0000-00-00 00:00:00','2024-12-17 12:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70995,'0000-00-00 00:00:00','2024-12-17 12:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70996,'0000-00-00 00:00:00','2024-12-17 12:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70997,'0000-00-00 00:00:00','2024-12-17 12:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70998,'0000-00-00 00:00:00','2024-12-17 12:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(70999,'0000-00-00 00:00:00','2024-12-17 12:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71000,'0000-00-00 00:00:00','2024-12-17 12:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71001,'0000-00-00 00:00:00','2024-12-17 12:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71002,'0000-00-00 00:00:00','2024-12-17 12:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71003,'0000-00-00 00:00:00','2024-12-17 12:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71004,'0000-00-00 00:00:00','2024-12-17 12:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71005,'0000-00-00 00:00:00','2024-12-17 12:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71006,'0000-00-00 00:00:00','2024-12-17 12:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71007,'0000-00-00 00:00:00','2024-12-17 12:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71008,'0000-00-00 00:00:00','2024-12-17 12:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71009,'0000-00-00 00:00:00','2024-12-17 12:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71010,'0000-00-00 00:00:00','2024-12-17 12:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71011,'0000-00-00 00:00:00','2024-12-17 12:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71012,'0000-00-00 00:00:00','2024-12-17 12:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71013,'0000-00-00 00:00:00','2024-12-17 12:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71014,'0000-00-00 00:00:00','2024-12-17 12:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:30','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71015,'0000-00-00 00:00:00','2024-12-17 12:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71016,'0000-00-00 00:00:00','2024-12-17 12:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71017,'0000-00-00 00:00:00','2024-12-17 12:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71018,'0000-00-00 00:00:00','2024-12-17 12:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71019,'0000-00-00 00:00:00','2024-12-17 12:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71020,'0000-00-00 00:00:00','2024-12-17 12:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71021,'0000-00-00 00:00:00','2024-12-17 12:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71022,'0000-00-00 00:00:00','2024-12-17 12:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71023,'0000-00-00 00:00:00','2024-12-17 12:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71024,'0000-00-00 00:00:00','2024-12-17 12:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71025,'0000-00-00 00:00:00','2024-12-17 12:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71026,'0000-00-00 00:00:00','2024-12-17 12:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71027,'0000-00-00 00:00:00','2024-12-17 12:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71028,'0000-00-00 00:00:00','2024-12-17 12:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71029,'0000-00-00 00:00:00','2024-12-17 12:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71030,'0000-00-00 00:00:00','2024-12-17 12:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71031,'0000-00-00 00:00:00','2024-12-17 12:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71032,'0000-00-00 00:00:00','2024-12-17 12:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71033,'0000-00-00 00:00:00','2024-12-17 12:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71034,'0000-00-00 00:00:00','2024-12-17 12:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71035,'0000-00-00 00:00:00','2024-12-17 12:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71036,'0000-00-00 00:00:00','2024-12-17 12:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:03:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71037,'0000-00-00 00:00:00','2024-12-17 12:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71038,'0000-00-00 00:00:00','2024-12-17 12:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71039,'0000-00-00 00:00:00','2024-12-17 12:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71040,'0000-00-00 00:00:00','2024-12-17 12:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71041,'0000-00-00 00:00:00','2024-12-17 12:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71042,'0000-00-00 00:00:00','2024-12-17 12:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71043,'0000-00-00 00:00:00','2024-12-17 12:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71044,'0000-00-00 00:00:00','2024-12-17 12:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71045,'0000-00-00 00:00:00','2024-12-17 12:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71046,'0000-00-00 00:00:00','2024-12-17 12:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71047,'0000-00-00 00:00:00','2024-12-17 12:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71048,'0000-00-00 00:00:00','2024-12-17 12:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71049,'0000-00-00 00:00:00','2024-12-17 12:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71050,'0000-00-00 00:00:00','2024-12-17 12:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71051,'0000-00-00 00:00:00','2024-12-17 12:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71052,'0000-00-00 00:00:00','2024-12-17 12:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71053,'0000-00-00 00:00:00','2024-12-17 12:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71054,'0000-00-00 00:00:00','2024-12-17 12:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71055,'0000-00-00 00:00:00','2024-12-17 12:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71056,'0000-00-00 00:00:00','2024-12-17 12:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71057,'0000-00-00 00:00:00','2024-12-17 12:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71058,'0000-00-00 00:00:00','2024-12-17 12:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71059,'0000-00-00 00:00:00','2024-12-17 12:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71060,'0000-00-00 00:00:00','2024-12-17 12:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71061,'0000-00-00 00:00:00','2024-12-17 12:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71062,'0000-00-00 00:00:00','2024-12-17 12:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71063,'0000-00-00 00:00:00','2024-12-17 12:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71064,'0000-00-00 00:00:00','2024-12-17 12:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71065,'0000-00-00 00:00:00','2024-12-17 12:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71066,'0000-00-00 00:00:00','2024-12-17 12:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71067,'0000-00-00 00:00:00','2024-12-17 12:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71068,'0000-00-00 00:00:00','2024-12-17 12:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71069,'0000-00-00 00:00:00','2024-12-17 12:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71070,'0000-00-00 00:00:00','2024-12-17 12:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71071,'0000-00-00 00:00:00','2024-12-17 12:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71072,'0000-00-00 00:00:00','2024-12-17 12:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71073,'0000-00-00 00:00:00','2024-12-17 12:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71074,'0000-00-00 00:00:00','2024-12-17 12:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71075,'0000-00-00 00:00:00','2024-12-17 12:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71076,'0000-00-00 00:00:00','2024-12-17 12:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71077,'0000-00-00 00:00:00','2024-12-17 12:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71078,'0000-00-00 00:00:00','2024-12-17 12:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71079,'0000-00-00 00:00:00','2024-12-17 12:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71080,'0000-00-00 00:00:00','2024-12-17 12:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71081,'0000-00-00 00:00:00','2024-12-17 12:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71082,'0000-00-00 00:00:00','2024-12-17 12:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71083,'0000-00-00 00:00:00','2024-12-17 12:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:04:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71084,'0000-00-00 00:00:00','2024-12-17 12:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71085,'0000-00-00 00:00:00','2024-12-17 12:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71086,'0000-00-00 00:00:00','2024-12-17 12:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71087,'0000-00-00 00:00:00','2024-12-17 12:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71088,'0000-00-00 00:00:00','2024-12-17 12:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71089,'0000-00-00 00:00:00','2024-12-17 12:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71090,'0000-00-00 00:00:00','2024-12-17 12:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71091,'0000-00-00 00:00:00','2024-12-17 12:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71092,'0000-00-00 00:00:00','2024-12-17 12:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71093,'0000-00-00 00:00:00','2024-12-17 12:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71094,'0000-00-00 00:00:00','2024-12-17 12:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71095,'0000-00-00 00:00:00','2024-12-17 12:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71096,'0000-00-00 00:00:00','2024-12-17 12:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71097,'0000-00-00 00:00:00','2024-12-17 12:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71098,'0000-00-00 00:00:00','2024-12-17 12:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71099,'0000-00-00 00:00:00','2024-12-17 12:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71100,'0000-00-00 00:00:00','2024-12-17 12:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71101,'0000-00-00 00:00:00','2024-12-17 12:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71102,'0000-00-00 00:00:00','2024-12-17 12:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71103,'0000-00-00 00:00:00','2024-12-17 12:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71104,'0000-00-00 00:00:00','2024-12-17 12:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71105,'0000-00-00 00:00:00','2024-12-17 12:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71106,'0000-00-00 00:00:00','2024-12-17 12:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71107,'0000-00-00 00:00:00','2024-12-17 12:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71108,'0000-00-00 00:00:00','2024-12-17 12:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71109,'0000-00-00 00:00:00','2024-12-17 12:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71110,'0000-00-00 00:00:00','2024-12-17 12:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71111,'0000-00-00 00:00:00','2024-12-17 12:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71112,'0000-00-00 00:00:00','2024-12-17 12:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71113,'0000-00-00 00:00:00','2024-12-17 12:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71114,'0000-00-00 00:00:00','2024-12-17 12:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71115,'0000-00-00 00:00:00','2024-12-17 12:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71116,'0000-00-00 00:00:00','2024-12-17 12:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71117,'0000-00-00 00:00:00','2024-12-17 12:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71118,'0000-00-00 00:00:00','2024-12-17 12:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71119,'0000-00-00 00:00:00','2024-12-17 12:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71120,'0000-00-00 00:00:00','2024-12-17 12:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71121,'0000-00-00 00:00:00','2024-12-17 12:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71122,'0000-00-00 00:00:00','2024-12-17 12:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71123,'0000-00-00 00:00:00','2024-12-17 12:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71124,'0000-00-00 00:00:00','2024-12-17 12:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71125,'0000-00-00 00:00:00','2024-12-17 12:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71126,'0000-00-00 00:00:00','2024-12-17 12:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71127,'0000-00-00 00:00:00','2024-12-17 12:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71128,'0000-00-00 00:00:00','2024-12-17 12:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71129,'0000-00-00 00:00:00','2024-12-17 12:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71130,'0000-00-00 00:00:00','2024-12-17 12:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71131,'0000-00-00 00:00:00','2024-12-17 12:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71132,'0000-00-00 00:00:00','2024-12-17 12:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:05:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71133,'0000-00-00 00:00:00','2024-12-17 12:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71134,'0000-00-00 00:00:00','2024-12-17 12:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71135,'0000-00-00 00:00:00','2024-12-17 12:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71136,'0000-00-00 00:00:00','2024-12-17 12:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71137,'0000-00-00 00:00:00','2024-12-17 12:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71138,'0000-00-00 00:00:00','2024-12-17 12:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71139,'0000-00-00 00:00:00','2024-12-17 12:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71140,'0000-00-00 00:00:00','2024-12-17 12:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71141,'0000-00-00 00:00:00','2024-12-17 12:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71142,'0000-00-00 00:00:00','2024-12-17 12:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71143,'0000-00-00 00:00:00','2024-12-17 12:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71144,'0000-00-00 00:00:00','2024-12-17 12:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71145,'0000-00-00 00:00:00','2024-12-17 12:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71146,'0000-00-00 00:00:00','2024-12-17 12:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71147,'0000-00-00 00:00:00','2024-12-17 12:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71148,'0000-00-00 00:00:00','2024-12-17 12:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71149,'0000-00-00 00:00:00','2024-12-17 12:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71150,'0000-00-00 00:00:00','2024-12-17 12:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71151,'0000-00-00 00:00:00','2024-12-17 12:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71152,'0000-00-00 00:00:00','2024-12-17 12:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71153,'0000-00-00 00:00:00','2024-12-17 12:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71154,'0000-00-00 00:00:00','2024-12-17 12:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71155,'0000-00-00 00:00:00','2024-12-17 12:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71156,'0000-00-00 00:00:00','2024-12-17 12:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71157,'0000-00-00 00:00:00','2024-12-17 12:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71158,'0000-00-00 00:00:00','2024-12-17 12:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71159,'0000-00-00 00:00:00','2024-12-17 12:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71160,'0000-00-00 00:00:00','2024-12-17 12:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71161,'0000-00-00 00:00:00','2024-12-17 12:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71162,'0000-00-00 00:00:00','2024-12-17 12:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71163,'0000-00-00 00:00:00','2024-12-17 12:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71164,'0000-00-00 00:00:00','2024-12-17 12:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71165,'0000-00-00 00:00:00','2024-12-17 12:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71166,'0000-00-00 00:00:00','2024-12-17 12:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71167,'0000-00-00 00:00:00','2024-12-17 12:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71168,'0000-00-00 00:00:00','2024-12-17 12:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71169,'0000-00-00 00:00:00','2024-12-17 12:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71170,'0000-00-00 00:00:00','2024-12-17 12:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71171,'0000-00-00 00:00:00','2024-12-17 12:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71172,'0000-00-00 00:00:00','2024-12-17 12:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71173,'0000-00-00 00:00:00','2024-12-17 12:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71174,'0000-00-00 00:00:00','2024-12-17 12:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71175,'0000-00-00 00:00:00','2024-12-17 12:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71176,'0000-00-00 00:00:00','2024-12-17 12:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71177,'0000-00-00 00:00:00','2024-12-17 12:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71178,'0000-00-00 00:00:00','2024-12-17 12:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71179,'0000-00-00 00:00:00','2024-12-17 12:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71180,'0000-00-00 00:00:00','2024-12-17 12:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71181,'0000-00-00 00:00:00','2024-12-17 12:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:06:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71182,'0000-00-00 00:00:00','2024-12-17 12:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71183,'0000-00-00 00:00:00','2024-12-17 12:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71184,'0000-00-00 00:00:00','2024-12-17 12:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71185,'0000-00-00 00:00:00','2024-12-17 12:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71186,'0000-00-00 00:00:00','2024-12-17 12:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71187,'0000-00-00 00:00:00','2024-12-17 12:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71188,'0000-00-00 00:00:00','2024-12-17 12:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71189,'0000-00-00 00:00:00','2024-12-17 12:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71190,'0000-00-00 00:00:00','2024-12-17 12:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71191,'0000-00-00 00:00:00','2024-12-17 12:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71192,'0000-00-00 00:00:00','2024-12-17 12:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71193,'0000-00-00 00:00:00','2024-12-17 12:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71194,'0000-00-00 00:00:00','2024-12-17 12:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71195,'0000-00-00 00:00:00','2024-12-17 12:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71196,'0000-00-00 00:00:00','2024-12-17 12:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71197,'0000-00-00 00:00:00','2024-12-17 12:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71198,'0000-00-00 00:00:00','2024-12-17 12:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71199,'0000-00-00 00:00:00','2024-12-17 12:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71200,'0000-00-00 00:00:00','2024-12-17 12:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71201,'0000-00-00 00:00:00','2024-12-17 12:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71202,'0000-00-00 00:00:00','2024-12-17 12:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71203,'0000-00-00 00:00:00','2024-12-17 12:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71204,'0000-00-00 00:00:00','2024-12-17 12:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71205,'0000-00-00 00:00:00','2024-12-17 12:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71206,'0000-00-00 00:00:00','2024-12-17 12:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71207,'0000-00-00 00:00:00','2024-12-17 12:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71208,'0000-00-00 00:00:00','2024-12-17 12:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71209,'0000-00-00 00:00:00','2024-12-17 12:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71210,'0000-00-00 00:00:00','2024-12-17 12:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71211,'0000-00-00 00:00:00','2024-12-17 12:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71212,'0000-00-00 00:00:00','2024-12-17 12:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71213,'0000-00-00 00:00:00','2024-12-17 12:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71214,'0000-00-00 00:00:00','2024-12-17 12:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71215,'0000-00-00 00:00:00','2024-12-17 12:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71216,'0000-00-00 00:00:00','2024-12-17 12:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71217,'0000-00-00 00:00:00','2024-12-17 12:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71218,'0000-00-00 00:00:00','2024-12-17 12:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71219,'0000-00-00 00:00:00','2024-12-17 12:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71220,'0000-00-00 00:00:00','2024-12-17 12:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71221,'0000-00-00 00:00:00','2024-12-17 12:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71222,'0000-00-00 00:00:00','2024-12-17 12:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71223,'0000-00-00 00:00:00','2024-12-17 12:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71224,'0000-00-00 00:00:00','2024-12-17 12:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71225,'0000-00-00 00:00:00','2024-12-17 12:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71226,'0000-00-00 00:00:00','2024-12-17 12:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71227,'0000-00-00 00:00:00','2024-12-17 12:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71228,'0000-00-00 00:00:00','2024-12-17 12:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:07:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71229,'0000-00-00 00:00:00','2024-12-17 12:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71230,'0000-00-00 00:00:00','2024-12-17 12:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71231,'0000-00-00 00:00:00','2024-12-17 12:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71232,'0000-00-00 00:00:00','2024-12-17 12:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71233,'0000-00-00 00:00:00','2024-12-17 12:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71234,'0000-00-00 00:00:00','2024-12-17 12:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71235,'0000-00-00 00:00:00','2024-12-17 12:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71236,'0000-00-00 00:00:00','2024-12-17 12:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71237,'0000-00-00 00:00:00','2024-12-17 12:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71238,'0000-00-00 00:00:00','2024-12-17 12:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71239,'0000-00-00 00:00:00','2024-12-17 12:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71240,'0000-00-00 00:00:00','2024-12-17 12:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71241,'0000-00-00 00:00:00','2024-12-17 12:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71242,'0000-00-00 00:00:00','2024-12-17 12:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71243,'0000-00-00 00:00:00','2024-12-17 12:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71244,'0000-00-00 00:00:00','2024-12-17 12:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71245,'0000-00-00 00:00:00','2024-12-17 12:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71246,'0000-00-00 00:00:00','2024-12-17 12:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71247,'0000-00-00 00:00:00','2024-12-17 12:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71248,'0000-00-00 00:00:00','2024-12-17 12:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71249,'0000-00-00 00:00:00','2024-12-17 12:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71250,'0000-00-00 00:00:00','2024-12-17 12:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71251,'0000-00-00 00:00:00','2024-12-17 12:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71252,'0000-00-00 00:00:00','2024-12-17 12:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71253,'0000-00-00 00:00:00','2024-12-17 12:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71254,'0000-00-00 00:00:00','2024-12-17 12:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71255,'0000-00-00 00:00:00','2024-12-17 12:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71256,'0000-00-00 00:00:00','2024-12-17 12:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71257,'0000-00-00 00:00:00','2024-12-17 12:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71258,'0000-00-00 00:00:00','2024-12-17 12:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71259,'0000-00-00 00:00:00','2024-12-17 12:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71260,'0000-00-00 00:00:00','2024-12-17 12:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71261,'0000-00-00 00:00:00','2024-12-17 12:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71262,'0000-00-00 00:00:00','2024-12-17 12:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71263,'0000-00-00 00:00:00','2024-12-17 12:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71264,'0000-00-00 00:00:00','2024-12-17 12:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71265,'0000-00-00 00:00:00','2024-12-17 12:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71266,'0000-00-00 00:00:00','2024-12-17 12:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71267,'0000-00-00 00:00:00','2024-12-17 12:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71268,'0000-00-00 00:00:00','2024-12-17 12:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71269,'0000-00-00 00:00:00','2024-12-17 12:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71270,'0000-00-00 00:00:00','2024-12-17 12:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71271,'0000-00-00 00:00:00','2024-12-17 12:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71272,'0000-00-00 00:00:00','2024-12-17 12:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71273,'0000-00-00 00:00:00','2024-12-17 12:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:08:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71274,'0000-00-00 00:00:00','2024-12-17 12:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71275,'0000-00-00 00:00:00','2024-12-17 12:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71276,'0000-00-00 00:00:00','2024-12-17 12:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71277,'0000-00-00 00:00:00','2024-12-17 12:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71278,'0000-00-00 00:00:00','2024-12-17 12:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71279,'0000-00-00 00:00:00','2024-12-17 12:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71280,'0000-00-00 00:00:00','2024-12-17 12:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71281,'0000-00-00 00:00:00','2024-12-17 12:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71282,'0000-00-00 00:00:00','2024-12-17 12:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71283,'0000-00-00 00:00:00','2024-12-17 12:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71284,'0000-00-00 00:00:00','2024-12-17 12:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71285,'0000-00-00 00:00:00','2024-12-17 12:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71286,'0000-00-00 00:00:00','2024-12-17 12:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71287,'0000-00-00 00:00:00','2024-12-17 12:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71288,'0000-00-00 00:00:00','2024-12-17 12:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71289,'0000-00-00 00:00:00','2024-12-17 12:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71290,'0000-00-00 00:00:00','2024-12-17 12:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71291,'0000-00-00 00:00:00','2024-12-17 12:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71292,'0000-00-00 00:00:00','2024-12-17 12:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71293,'0000-00-00 00:00:00','2024-12-17 12:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71294,'0000-00-00 00:00:00','2024-12-17 12:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71295,'0000-00-00 00:00:00','2024-12-17 12:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71296,'0000-00-00 00:00:00','2024-12-17 12:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71297,'0000-00-00 00:00:00','2024-12-17 12:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71298,'0000-00-00 00:00:00','2024-12-17 12:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71299,'0000-00-00 00:00:00','2024-12-17 12:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71300,'0000-00-00 00:00:00','2024-12-17 12:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71301,'0000-00-00 00:00:00','2024-12-17 12:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71302,'0000-00-00 00:00:00','2024-12-17 12:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71303,'0000-00-00 00:00:00','2024-12-17 12:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71304,'0000-00-00 00:00:00','2024-12-17 12:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71305,'0000-00-00 00:00:00','2024-12-17 12:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71306,'0000-00-00 00:00:00','2024-12-17 12:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71307,'0000-00-00 00:00:00','2024-12-17 12:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71308,'0000-00-00 00:00:00','2024-12-17 12:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71309,'0000-00-00 00:00:00','2024-12-17 12:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71310,'0000-00-00 00:00:00','2024-12-17 12:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71311,'0000-00-00 00:00:00','2024-12-17 12:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71312,'0000-00-00 00:00:00','2024-12-17 12:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71313,'0000-00-00 00:00:00','2024-12-17 12:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71314,'0000-00-00 00:00:00','2024-12-17 12:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71315,'0000-00-00 00:00:00','2024-12-17 12:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71316,'0000-00-00 00:00:00','2024-12-17 12:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71317,'0000-00-00 00:00:00','2024-12-17 12:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71318,'0000-00-00 00:00:00','2024-12-17 12:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71319,'0000-00-00 00:00:00','2024-12-17 12:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71320,'0000-00-00 00:00:00','2024-12-17 12:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:09:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71321,'0000-00-00 00:00:00','2024-12-17 12:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71322,'0000-00-00 00:00:00','2024-12-17 12:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71323,'0000-00-00 00:00:00','2024-12-17 12:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71324,'0000-00-00 00:00:00','2024-12-17 12:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71325,'0000-00-00 00:00:00','2024-12-17 12:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71326,'0000-00-00 00:00:00','2024-12-17 12:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71327,'0000-00-00 00:00:00','2024-12-17 12:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71328,'0000-00-00 00:00:00','2024-12-17 12:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71329,'0000-00-00 00:00:00','2024-12-17 12:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71330,'0000-00-00 00:00:00','2024-12-17 12:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71331,'0000-00-00 00:00:00','2024-12-17 12:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71332,'0000-00-00 00:00:00','2024-12-17 12:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71333,'0000-00-00 00:00:00','2024-12-17 12:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71334,'0000-00-00 00:00:00','2024-12-17 12:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71335,'0000-00-00 00:00:00','2024-12-17 12:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71336,'0000-00-00 00:00:00','2024-12-17 12:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71337,'0000-00-00 00:00:00','2024-12-17 12:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71338,'0000-00-00 00:00:00','2024-12-17 12:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71339,'0000-00-00 00:00:00','2024-12-17 12:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71340,'0000-00-00 00:00:00','2024-12-17 12:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71341,'0000-00-00 00:00:00','2024-12-17 12:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71342,'0000-00-00 00:00:00','2024-12-17 12:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71343,'0000-00-00 00:00:00','2024-12-17 12:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71344,'0000-00-00 00:00:00','2024-12-17 12:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71345,'0000-00-00 00:00:00','2024-12-17 12:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71346,'0000-00-00 00:00:00','2024-12-17 12:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71347,'0000-00-00 00:00:00','2024-12-17 12:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71348,'0000-00-00 00:00:00','2024-12-17 12:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71349,'0000-00-00 00:00:00','2024-12-17 12:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71350,'0000-00-00 00:00:00','2024-12-17 12:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71351,'0000-00-00 00:00:00','2024-12-17 12:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71352,'0000-00-00 00:00:00','2024-12-17 12:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71353,'0000-00-00 00:00:00','2024-12-17 12:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71354,'0000-00-00 00:00:00','2024-12-17 12:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71355,'0000-00-00 00:00:00','2024-12-17 12:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71356,'0000-00-00 00:00:00','2024-12-17 12:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71357,'0000-00-00 00:00:00','2024-12-17 12:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71358,'0000-00-00 00:00:00','2024-12-17 12:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71359,'0000-00-00 00:00:00','2024-12-17 12:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71360,'0000-00-00 00:00:00','2024-12-17 12:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71361,'0000-00-00 00:00:00','2024-12-17 12:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71362,'0000-00-00 00:00:00','2024-12-17 12:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71363,'0000-00-00 00:00:00','2024-12-17 12:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71364,'0000-00-00 00:00:00','2024-12-17 12:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71365,'0000-00-00 00:00:00','2024-12-17 12:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71366,'0000-00-00 00:00:00','2024-12-17 12:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71367,'0000-00-00 00:00:00','2024-12-17 12:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71368,'0000-00-00 00:00:00','2024-12-17 12:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71369,'0000-00-00 00:00:00','2024-12-17 12:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71370,'0000-00-00 00:00:00','2024-12-17 12:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:10:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71371,'0000-00-00 00:00:00','2024-12-17 12:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71372,'0000-00-00 00:00:00','2024-12-17 12:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71373,'0000-00-00 00:00:00','2024-12-17 12:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71374,'0000-00-00 00:00:00','2024-12-17 12:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71375,'0000-00-00 00:00:00','2024-12-17 12:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71376,'0000-00-00 00:00:00','2024-12-17 12:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71377,'0000-00-00 00:00:00','2024-12-17 12:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71378,'0000-00-00 00:00:00','2024-12-17 12:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71379,'0000-00-00 00:00:00','2024-12-17 12:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71380,'0000-00-00 00:00:00','2024-12-17 12:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71381,'0000-00-00 00:00:00','2024-12-17 12:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71382,'0000-00-00 00:00:00','2024-12-17 12:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71383,'0000-00-00 00:00:00','2024-12-17 12:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71384,'0000-00-00 00:00:00','2024-12-17 12:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71385,'0000-00-00 00:00:00','2024-12-17 12:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71386,'0000-00-00 00:00:00','2024-12-17 12:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71387,'0000-00-00 00:00:00','2024-12-17 12:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71388,'0000-00-00 00:00:00','2024-12-17 12:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71389,'0000-00-00 00:00:00','2024-12-17 12:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71390,'0000-00-00 00:00:00','2024-12-17 12:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71391,'0000-00-00 00:00:00','2024-12-17 12:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71392,'0000-00-00 00:00:00','2024-12-17 12:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71393,'0000-00-00 00:00:00','2024-12-17 12:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71394,'0000-00-00 00:00:00','2024-12-17 12:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71395,'0000-00-00 00:00:00','2024-12-17 12:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71396,'0000-00-00 00:00:00','2024-12-17 12:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71397,'0000-00-00 00:00:00','2024-12-17 12:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71398,'0000-00-00 00:00:00','2024-12-17 12:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71399,'0000-00-00 00:00:00','2024-12-17 12:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71400,'0000-00-00 00:00:00','2024-12-17 12:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71401,'0000-00-00 00:00:00','2024-12-17 12:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71402,'0000-00-00 00:00:00','2024-12-17 12:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71403,'0000-00-00 00:00:00','2024-12-17 12:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71404,'0000-00-00 00:00:00','2024-12-17 12:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71405,'0000-00-00 00:00:00','2024-12-17 12:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71406,'0000-00-00 00:00:00','2024-12-17 12:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71407,'0000-00-00 00:00:00','2024-12-17 12:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71408,'0000-00-00 00:00:00','2024-12-17 12:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71409,'0000-00-00 00:00:00','2024-12-17 12:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71410,'0000-00-00 00:00:00','2024-12-17 12:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71411,'0000-00-00 00:00:00','2024-12-17 12:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71412,'0000-00-00 00:00:00','2024-12-17 12:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71413,'0000-00-00 00:00:00','2024-12-17 12:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71414,'0000-00-00 00:00:00','2024-12-17 12:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71415,'0000-00-00 00:00:00','2024-12-17 12:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71416,'0000-00-00 00:00:00','2024-12-17 12:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71417,'0000-00-00 00:00:00','2024-12-17 12:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71418,'0000-00-00 00:00:00','2024-12-17 12:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71419,'0000-00-00 00:00:00','2024-12-17 12:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:11:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71420,'0000-00-00 00:00:00','2024-12-17 12:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71421,'0000-00-00 00:00:00','2024-12-17 12:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71422,'0000-00-00 00:00:00','2024-12-17 12:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71423,'0000-00-00 00:00:00','2024-12-17 12:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71424,'0000-00-00 00:00:00','2024-12-17 12:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71425,'0000-00-00 00:00:00','2024-12-17 12:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71426,'0000-00-00 00:00:00','2024-12-17 12:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71427,'0000-00-00 00:00:00','2024-12-17 12:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71428,'0000-00-00 00:00:00','2024-12-17 12:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71429,'0000-00-00 00:00:00','2024-12-17 12:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71430,'0000-00-00 00:00:00','2024-12-17 12:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71431,'0000-00-00 00:00:00','2024-12-17 12:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71432,'0000-00-00 00:00:00','2024-12-17 12:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71433,'0000-00-00 00:00:00','2024-12-17 12:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71434,'0000-00-00 00:00:00','2024-12-17 12:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71435,'0000-00-00 00:00:00','2024-12-17 12:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71436,'0000-00-00 00:00:00','2024-12-17 12:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71437,'0000-00-00 00:00:00','2024-12-17 12:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71438,'0000-00-00 00:00:00','2024-12-17 12:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71439,'0000-00-00 00:00:00','2024-12-17 12:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71440,'0000-00-00 00:00:00','2024-12-17 12:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71441,'0000-00-00 00:00:00','2024-12-17 12:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71442,'0000-00-00 00:00:00','2024-12-17 12:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71443,'0000-00-00 00:00:00','2024-12-17 12:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71444,'0000-00-00 00:00:00','2024-12-17 12:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71445,'0000-00-00 00:00:00','2024-12-17 12:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71446,'0000-00-00 00:00:00','2024-12-17 12:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71447,'0000-00-00 00:00:00','2024-12-17 12:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71448,'0000-00-00 00:00:00','2024-12-17 12:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71449,'0000-00-00 00:00:00','2024-12-17 12:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71450,'0000-00-00 00:00:00','2024-12-17 12:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71451,'0000-00-00 00:00:00','2024-12-17 12:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71452,'0000-00-00 00:00:00','2024-12-17 12:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71453,'0000-00-00 00:00:00','2024-12-17 12:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71454,'0000-00-00 00:00:00','2024-12-17 12:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71455,'0000-00-00 00:00:00','2024-12-17 12:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71456,'0000-00-00 00:00:00','2024-12-17 12:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71457,'0000-00-00 00:00:00','2024-12-17 12:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71458,'0000-00-00 00:00:00','2024-12-17 12:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71459,'0000-00-00 00:00:00','2024-12-17 12:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71460,'0000-00-00 00:00:00','2024-12-17 12:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71461,'0000-00-00 00:00:00','2024-12-17 12:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71462,'0000-00-00 00:00:00','2024-12-17 12:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71463,'0000-00-00 00:00:00','2024-12-17 12:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71464,'0000-00-00 00:00:00','2024-12-17 12:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71465,'0000-00-00 00:00:00','2024-12-17 12:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71466,'0000-00-00 00:00:00','2024-12-17 12:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71467,'0000-00-00 00:00:00','2024-12-17 12:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71468,'0000-00-00 00:00:00','2024-12-17 12:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:12:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71469,'0000-00-00 00:00:00','2024-12-17 12:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71470,'0000-00-00 00:00:00','2024-12-17 12:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71471,'0000-00-00 00:00:00','2024-12-17 12:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71472,'0000-00-00 00:00:00','2024-12-17 12:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71473,'0000-00-00 00:00:00','2024-12-17 12:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71474,'0000-00-00 00:00:00','2024-12-17 12:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71475,'0000-00-00 00:00:00','2024-12-17 12:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71476,'0000-00-00 00:00:00','2024-12-17 12:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71477,'0000-00-00 00:00:00','2024-12-17 12:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71478,'0000-00-00 00:00:00','2024-12-17 12:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71479,'0000-00-00 00:00:00','2024-12-17 12:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71480,'0000-00-00 00:00:00','2024-12-17 12:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71481,'0000-00-00 00:00:00','2024-12-17 12:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71482,'0000-00-00 00:00:00','2024-12-17 12:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71483,'0000-00-00 00:00:00','2024-12-17 12:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71484,'0000-00-00 00:00:00','2024-12-17 12:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71485,'0000-00-00 00:00:00','2024-12-17 12:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71486,'0000-00-00 00:00:00','2024-12-17 12:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71487,'0000-00-00 00:00:00','2024-12-17 12:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71488,'0000-00-00 00:00:00','2024-12-17 12:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71489,'0000-00-00 00:00:00','2024-12-17 12:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71490,'0000-00-00 00:00:00','2024-12-17 12:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71491,'0000-00-00 00:00:00','2024-12-17 12:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71492,'0000-00-00 00:00:00','2024-12-17 12:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71493,'0000-00-00 00:00:00','2024-12-17 12:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71494,'0000-00-00 00:00:00','2024-12-17 12:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71495,'0000-00-00 00:00:00','2024-12-17 12:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71496,'0000-00-00 00:00:00','2024-12-17 12:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71497,'0000-00-00 00:00:00','2024-12-17 12:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71498,'0000-00-00 00:00:00','2024-12-17 12:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71499,'0000-00-00 00:00:00','2024-12-17 12:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71500,'0000-00-00 00:00:00','2024-12-17 12:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71501,'0000-00-00 00:00:00','2024-12-17 12:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71502,'0000-00-00 00:00:00','2024-12-17 12:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71503,'0000-00-00 00:00:00','2024-12-17 12:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71504,'0000-00-00 00:00:00','2024-12-17 12:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71505,'0000-00-00 00:00:00','2024-12-17 12:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71506,'0000-00-00 00:00:00','2024-12-17 12:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71507,'0000-00-00 00:00:00','2024-12-17 12:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71508,'0000-00-00 00:00:00','2024-12-17 12:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71509,'0000-00-00 00:00:00','2024-12-17 12:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71510,'0000-00-00 00:00:00','2024-12-17 12:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71511,'0000-00-00 00:00:00','2024-12-17 12:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71512,'0000-00-00 00:00:00','2024-12-17 12:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71513,'0000-00-00 00:00:00','2024-12-17 12:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71514,'0000-00-00 00:00:00','2024-12-17 12:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71515,'0000-00-00 00:00:00','2024-12-17 12:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71516,'0000-00-00 00:00:00','2024-12-17 12:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:13:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71517,'0000-00-00 00:00:00','2024-12-17 12:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71518,'0000-00-00 00:00:00','2024-12-17 12:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71519,'0000-00-00 00:00:00','2024-12-17 12:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71520,'0000-00-00 00:00:00','2024-12-17 12:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71521,'0000-00-00 00:00:00','2024-12-17 12:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71522,'0000-00-00 00:00:00','2024-12-17 12:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71523,'0000-00-00 00:00:00','2024-12-17 12:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71524,'0000-00-00 00:00:00','2024-12-17 12:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71525,'0000-00-00 00:00:00','2024-12-17 12:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71526,'0000-00-00 00:00:00','2024-12-17 12:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71527,'0000-00-00 00:00:00','2024-12-17 12:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71528,'0000-00-00 00:00:00','2024-12-17 12:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71529,'0000-00-00 00:00:00','2024-12-17 12:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71530,'0000-00-00 00:00:00','2024-12-17 12:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71531,'0000-00-00 00:00:00','2024-12-17 12:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71532,'0000-00-00 00:00:00','2024-12-17 12:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71533,'0000-00-00 00:00:00','2024-12-17 12:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71534,'0000-00-00 00:00:00','2024-12-17 12:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71535,'0000-00-00 00:00:00','2024-12-17 12:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71536,'0000-00-00 00:00:00','2024-12-17 12:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71537,'0000-00-00 00:00:00','2024-12-17 12:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71538,'0000-00-00 00:00:00','2024-12-17 12:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71539,'0000-00-00 00:00:00','2024-12-17 12:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71540,'0000-00-00 00:00:00','2024-12-17 12:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71541,'0000-00-00 00:00:00','2024-12-17 12:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71542,'0000-00-00 00:00:00','2024-12-17 12:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71543,'0000-00-00 00:00:00','2024-12-17 12:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71544,'0000-00-00 00:00:00','2024-12-17 12:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71545,'0000-00-00 00:00:00','2024-12-17 12:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71546,'0000-00-00 00:00:00','2024-12-17 12:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71547,'0000-00-00 00:00:00','2024-12-17 12:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71548,'0000-00-00 00:00:00','2024-12-17 12:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71549,'0000-00-00 00:00:00','2024-12-17 12:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71550,'0000-00-00 00:00:00','2024-12-17 12:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71551,'0000-00-00 00:00:00','2024-12-17 12:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71552,'0000-00-00 00:00:00','2024-12-17 12:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71553,'0000-00-00 00:00:00','2024-12-17 12:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71554,'0000-00-00 00:00:00','2024-12-17 12:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71555,'0000-00-00 00:00:00','2024-12-17 12:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71556,'0000-00-00 00:00:00','2024-12-17 12:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71557,'0000-00-00 00:00:00','2024-12-17 12:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71558,'0000-00-00 00:00:00','2024-12-17 12:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71559,'0000-00-00 00:00:00','2024-12-17 12:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71560,'0000-00-00 00:00:00','2024-12-17 12:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71561,'0000-00-00 00:00:00','2024-12-17 12:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71562,'0000-00-00 00:00:00','2024-12-17 12:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71563,'0000-00-00 00:00:00','2024-12-17 12:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71564,'0000-00-00 00:00:00','2024-12-17 12:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71565,'0000-00-00 00:00:00','2024-12-17 12:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:14:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71566,'0000-00-00 00:00:00','2024-12-17 12:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71567,'0000-00-00 00:00:00','2024-12-17 12:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71568,'0000-00-00 00:00:00','2024-12-17 12:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71569,'0000-00-00 00:00:00','2024-12-17 12:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71570,'0000-00-00 00:00:00','2024-12-17 12:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71571,'0000-00-00 00:00:00','2024-12-17 12:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71572,'0000-00-00 00:00:00','2024-12-17 12:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71573,'0000-00-00 00:00:00','2024-12-17 12:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71574,'0000-00-00 00:00:00','2024-12-17 12:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71575,'0000-00-00 00:00:00','2024-12-17 12:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71576,'0000-00-00 00:00:00','2024-12-17 12:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71577,'0000-00-00 00:00:00','2024-12-17 12:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71578,'0000-00-00 00:00:00','2024-12-17 12:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71579,'0000-00-00 00:00:00','2024-12-17 12:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71580,'0000-00-00 00:00:00','2024-12-17 12:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71581,'0000-00-00 00:00:00','2024-12-17 12:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71582,'0000-00-00 00:00:00','2024-12-17 12:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71583,'0000-00-00 00:00:00','2024-12-17 12:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71584,'0000-00-00 00:00:00','2024-12-17 12:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71585,'0000-00-00 00:00:00','2024-12-17 12:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71586,'0000-00-00 00:00:00','2024-12-17 12:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71587,'0000-00-00 00:00:00','2024-12-17 12:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71588,'0000-00-00 00:00:00','2024-12-17 12:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71589,'0000-00-00 00:00:00','2024-12-17 12:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71590,'0000-00-00 00:00:00','2024-12-17 12:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71591,'0000-00-00 00:00:00','2024-12-17 12:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71592,'0000-00-00 00:00:00','2024-12-17 12:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71593,'0000-00-00 00:00:00','2024-12-17 12:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71594,'0000-00-00 00:00:00','2024-12-17 12:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71595,'0000-00-00 00:00:00','2024-12-17 12:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71596,'0000-00-00 00:00:00','2024-12-17 12:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71597,'0000-00-00 00:00:00','2024-12-17 12:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71598,'0000-00-00 00:00:00','2024-12-17 12:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71599,'0000-00-00 00:00:00','2024-12-17 12:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71600,'0000-00-00 00:00:00','2024-12-17 12:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71601,'0000-00-00 00:00:00','2024-12-17 12:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71602,'0000-00-00 00:00:00','2024-12-17 12:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71603,'0000-00-00 00:00:00','2024-12-17 12:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71604,'0000-00-00 00:00:00','2024-12-17 12:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71605,'0000-00-00 00:00:00','2024-12-17 12:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71606,'0000-00-00 00:00:00','2024-12-17 12:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71607,'0000-00-00 00:00:00','2024-12-17 12:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71608,'0000-00-00 00:00:00','2024-12-17 12:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71609,'0000-00-00 00:00:00','2024-12-17 12:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71610,'0000-00-00 00:00:00','2024-12-17 12:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71611,'0000-00-00 00:00:00','2024-12-17 12:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71612,'0000-00-00 00:00:00','2024-12-17 12:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71613,'0000-00-00 00:00:00','2024-12-17 12:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71614,'0000-00-00 00:00:00','2024-12-17 12:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:15:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71615,'0000-00-00 00:00:00','2024-12-17 12:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71616,'0000-00-00 00:00:00','2024-12-17 12:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71617,'0000-00-00 00:00:00','2024-12-17 12:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71618,'0000-00-00 00:00:00','2024-12-17 12:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71619,'0000-00-00 00:00:00','2024-12-17 12:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71620,'0000-00-00 00:00:00','2024-12-17 12:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71621,'0000-00-00 00:00:00','2024-12-17 12:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71622,'0000-00-00 00:00:00','2024-12-17 12:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71623,'0000-00-00 00:00:00','2024-12-17 12:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71624,'0000-00-00 00:00:00','2024-12-17 12:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71625,'0000-00-00 00:00:00','2024-12-17 12:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71626,'0000-00-00 00:00:00','2024-12-17 12:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71627,'0000-00-00 00:00:00','2024-12-17 12:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71628,'0000-00-00 00:00:00','2024-12-17 12:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71629,'0000-00-00 00:00:00','2024-12-17 12:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71630,'0000-00-00 00:00:00','2024-12-17 12:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71631,'0000-00-00 00:00:00','2024-12-17 12:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71632,'0000-00-00 00:00:00','2024-12-17 12:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71633,'0000-00-00 00:00:00','2024-12-17 12:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71634,'0000-00-00 00:00:00','2024-12-17 12:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71635,'0000-00-00 00:00:00','2024-12-17 12:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71636,'0000-00-00 00:00:00','2024-12-17 12:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71637,'0000-00-00 00:00:00','2024-12-17 12:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71638,'0000-00-00 00:00:00','2024-12-17 12:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71639,'0000-00-00 00:00:00','2024-12-17 12:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71640,'0000-00-00 00:00:00','2024-12-17 12:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71641,'0000-00-00 00:00:00','2024-12-17 12:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71642,'0000-00-00 00:00:00','2024-12-17 12:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71643,'0000-00-00 00:00:00','2024-12-17 12:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71644,'0000-00-00 00:00:00','2024-12-17 12:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71645,'0000-00-00 00:00:00','2024-12-17 12:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71646,'0000-00-00 00:00:00','2024-12-17 12:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71647,'0000-00-00 00:00:00','2024-12-17 12:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71648,'0000-00-00 00:00:00','2024-12-17 12:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71649,'0000-00-00 00:00:00','2024-12-17 12:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71650,'0000-00-00 00:00:00','2024-12-17 12:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71651,'0000-00-00 00:00:00','2024-12-17 12:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71652,'0000-00-00 00:00:00','2024-12-17 12:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71653,'0000-00-00 00:00:00','2024-12-17 12:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71654,'0000-00-00 00:00:00','2024-12-17 12:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71655,'0000-00-00 00:00:00','2024-12-17 12:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71656,'0000-00-00 00:00:00','2024-12-17 12:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71657,'0000-00-00 00:00:00','2024-12-17 12:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71658,'0000-00-00 00:00:00','2024-12-17 12:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71659,'0000-00-00 00:00:00','2024-12-17 12:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71660,'0000-00-00 00:00:00','2024-12-17 12:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71661,'0000-00-00 00:00:00','2024-12-17 12:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71662,'0000-00-00 00:00:00','2024-12-17 12:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71663,'0000-00-00 00:00:00','2024-12-17 12:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:16:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71664,'0000-00-00 00:00:00','2024-12-17 12:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71665,'0000-00-00 00:00:00','2024-12-17 12:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71666,'0000-00-00 00:00:00','2024-12-17 12:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71667,'0000-00-00 00:00:00','2024-12-17 12:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71668,'0000-00-00 00:00:00','2024-12-17 12:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71669,'0000-00-00 00:00:00','2024-12-17 12:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71670,'0000-00-00 00:00:00','2024-12-17 12:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71671,'0000-00-00 00:00:00','2024-12-17 12:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71672,'0000-00-00 00:00:00','2024-12-17 12:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71673,'0000-00-00 00:00:00','2024-12-17 12:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71674,'0000-00-00 00:00:00','2024-12-17 12:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71675,'0000-00-00 00:00:00','2024-12-17 12:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71676,'0000-00-00 00:00:00','2024-12-17 12:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71677,'0000-00-00 00:00:00','2024-12-17 12:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71678,'0000-00-00 00:00:00','2024-12-17 12:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71679,'0000-00-00 00:00:00','2024-12-17 12:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71680,'0000-00-00 00:00:00','2024-12-17 12:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71681,'0000-00-00 00:00:00','2024-12-17 12:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71682,'0000-00-00 00:00:00','2024-12-17 12:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71683,'0000-00-00 00:00:00','2024-12-17 12:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71684,'0000-00-00 00:00:00','2024-12-17 12:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71685,'0000-00-00 00:00:00','2024-12-17 12:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71686,'0000-00-00 00:00:00','2024-12-17 12:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71687,'0000-00-00 00:00:00','2024-12-17 12:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71688,'0000-00-00 00:00:00','2024-12-17 12:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71689,'0000-00-00 00:00:00','2024-12-17 12:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71690,'0000-00-00 00:00:00','2024-12-17 12:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71691,'0000-00-00 00:00:00','2024-12-17 12:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71692,'0000-00-00 00:00:00','2024-12-17 12:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71693,'0000-00-00 00:00:00','2024-12-17 12:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71694,'0000-00-00 00:00:00','2024-12-17 12:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71695,'0000-00-00 00:00:00','2024-12-17 12:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71696,'0000-00-00 00:00:00','2024-12-17 12:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71697,'0000-00-00 00:00:00','2024-12-17 12:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71698,'0000-00-00 00:00:00','2024-12-17 12:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71699,'0000-00-00 00:00:00','2024-12-17 12:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71700,'0000-00-00 00:00:00','2024-12-17 12:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71701,'0000-00-00 00:00:00','2024-12-17 12:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71702,'0000-00-00 00:00:00','2024-12-17 12:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71703,'0000-00-00 00:00:00','2024-12-17 12:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71704,'0000-00-00 00:00:00','2024-12-17 12:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71705,'0000-00-00 00:00:00','2024-12-17 12:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71706,'0000-00-00 00:00:00','2024-12-17 12:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71707,'0000-00-00 00:00:00','2024-12-17 12:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71708,'0000-00-00 00:00:00','2024-12-17 12:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71709,'0000-00-00 00:00:00','2024-12-17 12:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71710,'0000-00-00 00:00:00','2024-12-17 12:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71711,'0000-00-00 00:00:00','2024-12-17 12:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71712,'0000-00-00 00:00:00','2024-12-17 12:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:17:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71713,'0000-00-00 00:00:00','2024-12-17 12:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71714,'0000-00-00 00:00:00','2024-12-17 12:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71715,'0000-00-00 00:00:00','2024-12-17 12:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71716,'0000-00-00 00:00:00','2024-12-17 12:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71717,'0000-00-00 00:00:00','2024-12-17 12:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71718,'0000-00-00 00:00:00','2024-12-17 12:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71719,'0000-00-00 00:00:00','2024-12-17 12:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71720,'0000-00-00 00:00:00','2024-12-17 12:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71721,'0000-00-00 00:00:00','2024-12-17 12:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71722,'0000-00-00 00:00:00','2024-12-17 12:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71723,'0000-00-00 00:00:00','2024-12-17 12:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71724,'0000-00-00 00:00:00','2024-12-17 12:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71725,'0000-00-00 00:00:00','2024-12-17 12:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71726,'0000-00-00 00:00:00','2024-12-17 12:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71727,'0000-00-00 00:00:00','2024-12-17 12:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71728,'0000-00-00 00:00:00','2024-12-17 12:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71729,'0000-00-00 00:00:00','2024-12-17 12:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71730,'0000-00-00 00:00:00','2024-12-17 12:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71731,'0000-00-00 00:00:00','2024-12-17 12:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71732,'0000-00-00 00:00:00','2024-12-17 12:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71733,'0000-00-00 00:00:00','2024-12-17 12:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71734,'0000-00-00 00:00:00','2024-12-17 12:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71735,'0000-00-00 00:00:00','2024-12-17 12:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71736,'0000-00-00 00:00:00','2024-12-17 12:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71737,'0000-00-00 00:00:00','2024-12-17 12:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71738,'0000-00-00 00:00:00','2024-12-17 12:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71739,'0000-00-00 00:00:00','2024-12-17 12:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71740,'0000-00-00 00:00:00','2024-12-17 12:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71741,'0000-00-00 00:00:00','2024-12-17 12:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71742,'0000-00-00 00:00:00','2024-12-17 12:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71743,'0000-00-00 00:00:00','2024-12-17 12:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71744,'0000-00-00 00:00:00','2024-12-17 12:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71745,'0000-00-00 00:00:00','2024-12-17 12:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71746,'0000-00-00 00:00:00','2024-12-17 12:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71747,'0000-00-00 00:00:00','2024-12-17 12:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71748,'0000-00-00 00:00:00','2024-12-17 12:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71749,'0000-00-00 00:00:00','2024-12-17 12:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71750,'0000-00-00 00:00:00','2024-12-17 12:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71751,'0000-00-00 00:00:00','2024-12-17 12:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71752,'0000-00-00 00:00:00','2024-12-17 12:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71753,'0000-00-00 00:00:00','2024-12-17 12:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71754,'0000-00-00 00:00:00','2024-12-17 12:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71755,'0000-00-00 00:00:00','2024-12-17 12:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71756,'0000-00-00 00:00:00','2024-12-17 12:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71757,'0000-00-00 00:00:00','2024-12-17 12:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71758,'0000-00-00 00:00:00','2024-12-17 12:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71759,'0000-00-00 00:00:00','2024-12-17 12:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71760,'0000-00-00 00:00:00','2024-12-17 12:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71761,'0000-00-00 00:00:00','2024-12-17 12:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:18:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71762,'0000-00-00 00:00:00','2024-12-17 12:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71763,'0000-00-00 00:00:00','2024-12-17 12:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71764,'0000-00-00 00:00:00','2024-12-17 12:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71765,'0000-00-00 00:00:00','2024-12-17 12:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71766,'0000-00-00 00:00:00','2024-12-17 12:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71767,'0000-00-00 00:00:00','2024-12-17 12:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71768,'0000-00-00 00:00:00','2024-12-17 12:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71769,'0000-00-00 00:00:00','2024-12-17 12:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71770,'0000-00-00 00:00:00','2024-12-17 12:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71771,'0000-00-00 00:00:00','2024-12-17 12:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71772,'0000-00-00 00:00:00','2024-12-17 12:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71773,'0000-00-00 00:00:00','2024-12-17 12:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71774,'0000-00-00 00:00:00','2024-12-17 12:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71775,'0000-00-00 00:00:00','2024-12-17 12:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71776,'0000-00-00 00:00:00','2024-12-17 12:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71777,'0000-00-00 00:00:00','2024-12-17 12:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71778,'0000-00-00 00:00:00','2024-12-17 12:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71779,'0000-00-00 00:00:00','2024-12-17 12:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71780,'0000-00-00 00:00:00','2024-12-17 12:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71781,'0000-00-00 00:00:00','2024-12-17 12:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71782,'0000-00-00 00:00:00','2024-12-17 12:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71783,'0000-00-00 00:00:00','2024-12-17 12:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71784,'0000-00-00 00:00:00','2024-12-17 12:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71785,'0000-00-00 00:00:00','2024-12-17 12:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71786,'0000-00-00 00:00:00','2024-12-17 12:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71787,'0000-00-00 00:00:00','2024-12-17 12:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71788,'0000-00-00 00:00:00','2024-12-17 12:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71789,'0000-00-00 00:00:00','2024-12-17 12:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71790,'0000-00-00 00:00:00','2024-12-17 12:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71791,'0000-00-00 00:00:00','2024-12-17 12:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71792,'0000-00-00 00:00:00','2024-12-17 12:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71793,'0000-00-00 00:00:00','2024-12-17 12:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71794,'0000-00-00 00:00:00','2024-12-17 12:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71795,'0000-00-00 00:00:00','2024-12-17 12:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71796,'0000-00-00 00:00:00','2024-12-17 12:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71797,'0000-00-00 00:00:00','2024-12-17 12:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71798,'0000-00-00 00:00:00','2024-12-17 12:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71799,'0000-00-00 00:00:00','2024-12-17 12:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71800,'0000-00-00 00:00:00','2024-12-17 12:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71801,'0000-00-00 00:00:00','2024-12-17 12:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71802,'0000-00-00 00:00:00','2024-12-17 12:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71803,'0000-00-00 00:00:00','2024-12-17 12:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71804,'0000-00-00 00:00:00','2024-12-17 12:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71805,'0000-00-00 00:00:00','2024-12-17 12:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71806,'0000-00-00 00:00:00','2024-12-17 12:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71807,'0000-00-00 00:00:00','2024-12-17 12:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71808,'0000-00-00 00:00:00','2024-12-17 12:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71809,'0000-00-00 00:00:00','2024-12-17 12:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71810,'0000-00-00 00:00:00','2024-12-17 12:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:19:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71811,'0000-00-00 00:00:00','2024-12-17 12:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71812,'0000-00-00 00:00:00','2024-12-17 12:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71813,'0000-00-00 00:00:00','2024-12-17 12:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71814,'0000-00-00 00:00:00','2024-12-17 12:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71815,'0000-00-00 00:00:00','2024-12-17 12:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71816,'0000-00-00 00:00:00','2024-12-17 12:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71817,'0000-00-00 00:00:00','2024-12-17 12:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71818,'0000-00-00 00:00:00','2024-12-17 12:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71819,'0000-00-00 00:00:00','2024-12-17 12:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71820,'0000-00-00 00:00:00','2024-12-17 12:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71821,'0000-00-00 00:00:00','2024-12-17 12:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71822,'0000-00-00 00:00:00','2024-12-17 12:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71823,'0000-00-00 00:00:00','2024-12-17 12:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71824,'0000-00-00 00:00:00','2024-12-17 12:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71825,'0000-00-00 00:00:00','2024-12-17 12:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71826,'0000-00-00 00:00:00','2024-12-17 12:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71827,'0000-00-00 00:00:00','2024-12-17 12:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71828,'0000-00-00 00:00:00','2024-12-17 12:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71829,'0000-00-00 00:00:00','2024-12-17 12:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71830,'0000-00-00 00:00:00','2024-12-17 12:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71831,'0000-00-00 00:00:00','2024-12-17 12:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71832,'0000-00-00 00:00:00','2024-12-17 12:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71833,'0000-00-00 00:00:00','2024-12-17 12:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71834,'0000-00-00 00:00:00','2024-12-17 12:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71835,'0000-00-00 00:00:00','2024-12-17 12:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71836,'0000-00-00 00:00:00','2024-12-17 12:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71837,'0000-00-00 00:00:00','2024-12-17 12:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71838,'0000-00-00 00:00:00','2024-12-17 12:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71839,'0000-00-00 00:00:00','2024-12-17 12:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71840,'0000-00-00 00:00:00','2024-12-17 12:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71841,'0000-00-00 00:00:00','2024-12-17 12:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71842,'0000-00-00 00:00:00','2024-12-17 12:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71843,'0000-00-00 00:00:00','2024-12-17 12:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71844,'0000-00-00 00:00:00','2024-12-17 12:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71845,'0000-00-00 00:00:00','2024-12-17 12:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71846,'0000-00-00 00:00:00','2024-12-17 12:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71847,'0000-00-00 00:00:00','2024-12-17 12:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71848,'0000-00-00 00:00:00','2024-12-17 12:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71849,'0000-00-00 00:00:00','2024-12-17 12:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71850,'0000-00-00 00:00:00','2024-12-17 12:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71851,'0000-00-00 00:00:00','2024-12-17 12:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71852,'0000-00-00 00:00:00','2024-12-17 12:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71853,'0000-00-00 00:00:00','2024-12-17 12:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71854,'0000-00-00 00:00:00','2024-12-17 12:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71855,'0000-00-00 00:00:00','2024-12-17 12:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71856,'0000-00-00 00:00:00','2024-12-17 12:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71857,'0000-00-00 00:00:00','2024-12-17 12:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71858,'0000-00-00 00:00:00','2024-12-17 12:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71859,'0000-00-00 00:00:00','2024-12-17 12:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:20:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71860,'0000-00-00 00:00:00','2024-12-17 12:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71861,'0000-00-00 00:00:00','2024-12-17 12:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71862,'0000-00-00 00:00:00','2024-12-17 12:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71863,'0000-00-00 00:00:00','2024-12-17 12:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71864,'0000-00-00 00:00:00','2024-12-17 12:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71865,'0000-00-00 00:00:00','2024-12-17 12:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71866,'0000-00-00 00:00:00','2024-12-17 12:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71867,'0000-00-00 00:00:00','2024-12-17 12:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71868,'0000-00-00 00:00:00','2024-12-17 12:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71869,'0000-00-00 00:00:00','2024-12-17 12:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71870,'0000-00-00 00:00:00','2024-12-17 12:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71871,'0000-00-00 00:00:00','2024-12-17 12:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71872,'0000-00-00 00:00:00','2024-12-17 12:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71873,'0000-00-00 00:00:00','2024-12-17 12:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71874,'0000-00-00 00:00:00','2024-12-17 12:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71875,'0000-00-00 00:00:00','2024-12-17 12:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71876,'0000-00-00 00:00:00','2024-12-17 12:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71877,'0000-00-00 00:00:00','2024-12-17 12:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71878,'0000-00-00 00:00:00','2024-12-17 12:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71879,'0000-00-00 00:00:00','2024-12-17 12:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71880,'0000-00-00 00:00:00','2024-12-17 12:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71881,'0000-00-00 00:00:00','2024-12-17 12:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71882,'0000-00-00 00:00:00','2024-12-17 12:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71883,'0000-00-00 00:00:00','2024-12-17 12:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71884,'0000-00-00 00:00:00','2024-12-17 12:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71885,'0000-00-00 00:00:00','2024-12-17 12:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71886,'0000-00-00 00:00:00','2024-12-17 12:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71887,'0000-00-00 00:00:00','2024-12-17 12:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71888,'0000-00-00 00:00:00','2024-12-17 12:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71889,'0000-00-00 00:00:00','2024-12-17 12:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71890,'0000-00-00 00:00:00','2024-12-17 12:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71891,'0000-00-00 00:00:00','2024-12-17 12:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71892,'0000-00-00 00:00:00','2024-12-17 12:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71893,'0000-00-00 00:00:00','2024-12-17 12:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71894,'0000-00-00 00:00:00','2024-12-17 12:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71895,'0000-00-00 00:00:00','2024-12-17 12:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71896,'0000-00-00 00:00:00','2024-12-17 12:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71897,'0000-00-00 00:00:00','2024-12-17 12:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71898,'0000-00-00 00:00:00','2024-12-17 12:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71899,'0000-00-00 00:00:00','2024-12-17 12:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71900,'0000-00-00 00:00:00','2024-12-17 12:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71901,'0000-00-00 00:00:00','2024-12-17 12:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71902,'0000-00-00 00:00:00','2024-12-17 12:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71903,'0000-00-00 00:00:00','2024-12-17 12:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71904,'0000-00-00 00:00:00','2024-12-17 12:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71905,'0000-00-00 00:00:00','2024-12-17 12:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71906,'0000-00-00 00:00:00','2024-12-17 12:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71907,'0000-00-00 00:00:00','2024-12-17 12:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71908,'0000-00-00 00:00:00','2024-12-17 12:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:21:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71909,'0000-00-00 00:00:00','2024-12-17 12:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71910,'0000-00-00 00:00:00','2024-12-17 12:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71911,'0000-00-00 00:00:00','2024-12-17 12:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71912,'0000-00-00 00:00:00','2024-12-17 12:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71913,'0000-00-00 00:00:00','2024-12-17 12:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71914,'0000-00-00 00:00:00','2024-12-17 12:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71915,'0000-00-00 00:00:00','2024-12-17 12:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71916,'0000-00-00 00:00:00','2024-12-17 12:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71917,'0000-00-00 00:00:00','2024-12-17 12:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71918,'0000-00-00 00:00:00','2024-12-17 12:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71919,'0000-00-00 00:00:00','2024-12-17 12:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71920,'0000-00-00 00:00:00','2024-12-17 12:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71921,'0000-00-00 00:00:00','2024-12-17 12:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71922,'0000-00-00 00:00:00','2024-12-17 12:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71923,'0000-00-00 00:00:00','2024-12-17 12:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71924,'0000-00-00 00:00:00','2024-12-17 12:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71925,'0000-00-00 00:00:00','2024-12-17 12:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71926,'0000-00-00 00:00:00','2024-12-17 12:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71927,'0000-00-00 00:00:00','2024-12-17 12:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71928,'0000-00-00 00:00:00','2024-12-17 12:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71929,'0000-00-00 00:00:00','2024-12-17 12:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71930,'0000-00-00 00:00:00','2024-12-17 12:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71931,'0000-00-00 00:00:00','2024-12-17 12:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71932,'0000-00-00 00:00:00','2024-12-17 12:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71933,'0000-00-00 00:00:00','2024-12-17 12:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71934,'0000-00-00 00:00:00','2024-12-17 12:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71935,'0000-00-00 00:00:00','2024-12-17 12:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71936,'0000-00-00 00:00:00','2024-12-17 12:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71937,'0000-00-00 00:00:00','2024-12-17 12:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71938,'0000-00-00 00:00:00','2024-12-17 12:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71939,'0000-00-00 00:00:00','2024-12-17 12:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71940,'0000-00-00 00:00:00','2024-12-17 12:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71941,'0000-00-00 00:00:00','2024-12-17 12:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71942,'0000-00-00 00:00:00','2024-12-17 12:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71943,'0000-00-00 00:00:00','2024-12-17 12:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71944,'0000-00-00 00:00:00','2024-12-17 12:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71945,'0000-00-00 00:00:00','2024-12-17 12:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71946,'0000-00-00 00:00:00','2024-12-17 12:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71947,'0000-00-00 00:00:00','2024-12-17 12:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71948,'0000-00-00 00:00:00','2024-12-17 12:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71949,'0000-00-00 00:00:00','2024-12-17 12:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71950,'0000-00-00 00:00:00','2024-12-17 12:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71951,'0000-00-00 00:00:00','2024-12-17 12:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71952,'0000-00-00 00:00:00','2024-12-17 12:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71953,'0000-00-00 00:00:00','2024-12-17 12:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71954,'0000-00-00 00:00:00','2024-12-17 12:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71955,'0000-00-00 00:00:00','2024-12-17 12:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71956,'0000-00-00 00:00:00','2024-12-17 12:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:22:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71957,'0000-00-00 00:00:00','2024-12-17 12:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71958,'0000-00-00 00:00:00','2024-12-17 12:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71959,'0000-00-00 00:00:00','2024-12-17 12:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71960,'0000-00-00 00:00:00','2024-12-17 12:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71961,'0000-00-00 00:00:00','2024-12-17 12:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71962,'0000-00-00 00:00:00','2024-12-17 12:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71963,'0000-00-00 00:00:00','2024-12-17 12:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71964,'0000-00-00 00:00:00','2024-12-17 12:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71965,'0000-00-00 00:00:00','2024-12-17 12:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71966,'0000-00-00 00:00:00','2024-12-17 12:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71967,'0000-00-00 00:00:00','2024-12-17 12:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71968,'0000-00-00 00:00:00','2024-12-17 12:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:14','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71969,'0000-00-00 00:00:00','2024-12-17 12:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71970,'0000-00-00 00:00:00','2024-12-17 12:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71971,'0000-00-00 00:00:00','2024-12-17 12:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71972,'0000-00-00 00:00:00','2024-12-17 12:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71973,'0000-00-00 00:00:00','2024-12-17 12:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71974,'0000-00-00 00:00:00','2024-12-17 12:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71975,'0000-00-00 00:00:00','2024-12-17 12:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71976,'0000-00-00 00:00:00','2024-12-17 12:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71977,'0000-00-00 00:00:00','2024-12-17 12:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71978,'0000-00-00 00:00:00','2024-12-17 12:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71979,'0000-00-00 00:00:00','2024-12-17 12:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71980,'0000-00-00 00:00:00','2024-12-17 12:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71981,'0000-00-00 00:00:00','2024-12-17 12:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71982,'0000-00-00 00:00:00','2024-12-17 12:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71983,'0000-00-00 00:00:00','2024-12-17 12:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71984,'0000-00-00 00:00:00','2024-12-17 12:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71985,'0000-00-00 00:00:00','2024-12-17 12:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71986,'0000-00-00 00:00:00','2024-12-17 12:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71987,'0000-00-00 00:00:00','2024-12-17 12:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71988,'0000-00-00 00:00:00','2024-12-17 12:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71989,'0000-00-00 00:00:00','2024-12-17 12:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71990,'0000-00-00 00:00:00','2024-12-17 12:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71991,'0000-00-00 00:00:00','2024-12-17 12:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71992,'0000-00-00 00:00:00','2024-12-17 12:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71993,'0000-00-00 00:00:00','2024-12-17 12:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71994,'0000-00-00 00:00:00','2024-12-17 12:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71995,'0000-00-00 00:00:00','2024-12-17 12:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71996,'0000-00-00 00:00:00','2024-12-17 12:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71997,'0000-00-00 00:00:00','2024-12-17 12:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71998,'0000-00-00 00:00:00','2024-12-17 12:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(71999,'0000-00-00 00:00:00','2024-12-17 12:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72000,'0000-00-00 00:00:00','2024-12-17 12:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72001,'0000-00-00 00:00:00','2024-12-17 12:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72002,'0000-00-00 00:00:00','2024-12-17 12:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72003,'0000-00-00 00:00:00','2024-12-17 12:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72004,'0000-00-00 00:00:00','2024-12-17 12:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72005,'0000-00-00 00:00:00','2024-12-17 12:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:23:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72006,'0000-00-00 00:00:00','2024-12-17 12:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72007,'0000-00-00 00:00:00','2024-12-17 12:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72008,'0000-00-00 00:00:00','2024-12-17 12:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72009,'0000-00-00 00:00:00','2024-12-17 12:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72010,'0000-00-00 00:00:00','2024-12-17 12:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72011,'0000-00-00 00:00:00','2024-12-17 12:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72012,'0000-00-00 00:00:00','2024-12-17 12:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72013,'0000-00-00 00:00:00','2024-12-17 12:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72014,'0000-00-00 00:00:00','2024-12-17 12:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72015,'0000-00-00 00:00:00','2024-12-17 12:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72016,'0000-00-00 00:00:00','2024-12-17 12:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72017,'0000-00-00 00:00:00','2024-12-17 12:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72018,'0000-00-00 00:00:00','2024-12-17 12:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72019,'0000-00-00 00:00:00','2024-12-17 12:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72020,'0000-00-00 00:00:00','2024-12-17 12:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72021,'0000-00-00 00:00:00','2024-12-17 12:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72022,'0000-00-00 00:00:00','2024-12-17 12:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72023,'0000-00-00 00:00:00','2024-12-17 12:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72024,'0000-00-00 00:00:00','2024-12-17 12:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72025,'0000-00-00 00:00:00','2024-12-17 12:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72026,'0000-00-00 00:00:00','2024-12-17 12:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72027,'0000-00-00 00:00:00','2024-12-17 12:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72028,'0000-00-00 00:00:00','2024-12-17 12:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72029,'0000-00-00 00:00:00','2024-12-17 12:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72030,'0000-00-00 00:00:00','2024-12-17 12:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72031,'0000-00-00 00:00:00','2024-12-17 12:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72032,'0000-00-00 00:00:00','2024-12-17 12:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72033,'0000-00-00 00:00:00','2024-12-17 12:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72034,'0000-00-00 00:00:00','2024-12-17 12:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72035,'0000-00-00 00:00:00','2024-12-17 12:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72036,'0000-00-00 00:00:00','2024-12-17 12:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72037,'0000-00-00 00:00:00','2024-12-17 12:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72038,'0000-00-00 00:00:00','2024-12-17 12:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72039,'0000-00-00 00:00:00','2024-12-17 12:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72040,'0000-00-00 00:00:00','2024-12-17 12:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72041,'0000-00-00 00:00:00','2024-12-17 12:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72042,'0000-00-00 00:00:00','2024-12-17 12:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72043,'0000-00-00 00:00:00','2024-12-17 12:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72044,'0000-00-00 00:00:00','2024-12-17 12:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72045,'0000-00-00 00:00:00','2024-12-17 12:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72046,'0000-00-00 00:00:00','2024-12-17 12:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72047,'0000-00-00 00:00:00','2024-12-17 12:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72048,'0000-00-00 00:00:00','2024-12-17 12:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72049,'0000-00-00 00:00:00','2024-12-17 12:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72050,'0000-00-00 00:00:00','2024-12-17 12:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72051,'0000-00-00 00:00:00','2024-12-17 12:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72052,'0000-00-00 00:00:00','2024-12-17 12:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72053,'0000-00-00 00:00:00','2024-12-17 12:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72054,'0000-00-00 00:00:00','2024-12-17 12:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:24:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72055,'0000-00-00 00:00:00','2024-12-17 12:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72056,'0000-00-00 00:00:00','2024-12-17 12:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72057,'0000-00-00 00:00:00','2024-12-17 12:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72058,'0000-00-00 00:00:00','2024-12-17 12:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72059,'0000-00-00 00:00:00','2024-12-17 12:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72060,'0000-00-00 00:00:00','2024-12-17 12:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72061,'0000-00-00 00:00:00','2024-12-17 12:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72062,'0000-00-00 00:00:00','2024-12-17 12:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72063,'0000-00-00 00:00:00','2024-12-17 12:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72064,'0000-00-00 00:00:00','2024-12-17 12:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72065,'0000-00-00 00:00:00','2024-12-17 12:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72066,'0000-00-00 00:00:00','2024-12-17 12:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72067,'0000-00-00 00:00:00','2024-12-17 12:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72068,'0000-00-00 00:00:00','2024-12-17 12:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72069,'0000-00-00 00:00:00','2024-12-17 12:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72070,'0000-00-00 00:00:00','2024-12-17 12:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72071,'0000-00-00 00:00:00','2024-12-17 12:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72072,'0000-00-00 00:00:00','2024-12-17 12:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72073,'0000-00-00 00:00:00','2024-12-17 12:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72074,'0000-00-00 00:00:00','2024-12-17 12:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72075,'0000-00-00 00:00:00','2024-12-17 12:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72076,'0000-00-00 00:00:00','2024-12-17 12:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72077,'0000-00-00 00:00:00','2024-12-17 12:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72078,'0000-00-00 00:00:00','2024-12-17 12:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72079,'0000-00-00 00:00:00','2024-12-17 12:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72080,'0000-00-00 00:00:00','2024-12-17 12:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72081,'0000-00-00 00:00:00','2024-12-17 12:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72082,'0000-00-00 00:00:00','2024-12-17 12:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72083,'0000-00-00 00:00:00','2024-12-17 12:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72084,'0000-00-00 00:00:00','2024-12-17 12:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72085,'0000-00-00 00:00:00','2024-12-17 12:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72086,'0000-00-00 00:00:00','2024-12-17 12:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72087,'0000-00-00 00:00:00','2024-12-17 12:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72088,'0000-00-00 00:00:00','2024-12-17 12:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72089,'0000-00-00 00:00:00','2024-12-17 12:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72090,'0000-00-00 00:00:00','2024-12-17 12:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72091,'0000-00-00 00:00:00','2024-12-17 12:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72092,'0000-00-00 00:00:00','2024-12-17 12:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72093,'0000-00-00 00:00:00','2024-12-17 12:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72094,'0000-00-00 00:00:00','2024-12-17 12:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72095,'0000-00-00 00:00:00','2024-12-17 12:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72096,'0000-00-00 00:00:00','2024-12-17 12:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72097,'0000-00-00 00:00:00','2024-12-17 12:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72098,'0000-00-00 00:00:00','2024-12-17 12:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72099,'0000-00-00 00:00:00','2024-12-17 12:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72100,'0000-00-00 00:00:00','2024-12-17 12:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72101,'0000-00-00 00:00:00','2024-12-17 12:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72102,'0000-00-00 00:00:00','2024-12-17 12:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:25:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72103,'0000-00-00 00:00:00','2024-12-17 12:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72104,'0000-00-00 00:00:00','2024-12-17 12:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72105,'0000-00-00 00:00:00','2024-12-17 12:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72106,'0000-00-00 00:00:00','2024-12-17 12:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72107,'0000-00-00 00:00:00','2024-12-17 12:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72108,'0000-00-00 00:00:00','2024-12-17 12:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72109,'0000-00-00 00:00:00','2024-12-17 12:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72110,'0000-00-00 00:00:00','2024-12-17 12:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72111,'0000-00-00 00:00:00','2024-12-17 12:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72112,'0000-00-00 00:00:00','2024-12-17 12:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72113,'0000-00-00 00:00:00','2024-12-17 12:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72114,'0000-00-00 00:00:00','2024-12-17 12:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72115,'0000-00-00 00:00:00','2024-12-17 12:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72116,'0000-00-00 00:00:00','2024-12-17 12:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72117,'0000-00-00 00:00:00','2024-12-17 12:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72118,'0000-00-00 00:00:00','2024-12-17 12:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72119,'0000-00-00 00:00:00','2024-12-17 12:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72120,'0000-00-00 00:00:00','2024-12-17 12:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72121,'0000-00-00 00:00:00','2024-12-17 12:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72122,'0000-00-00 00:00:00','2024-12-17 12:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72123,'0000-00-00 00:00:00','2024-12-17 12:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72124,'0000-00-00 00:00:00','2024-12-17 12:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72125,'0000-00-00 00:00:00','2024-12-17 12:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72126,'0000-00-00 00:00:00','2024-12-17 12:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72127,'0000-00-00 00:00:00','2024-12-17 12:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72128,'0000-00-00 00:00:00','2024-12-17 12:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72129,'0000-00-00 00:00:00','2024-12-17 12:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72130,'0000-00-00 00:00:00','2024-12-17 12:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72131,'0000-00-00 00:00:00','2024-12-17 12:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72132,'0000-00-00 00:00:00','2024-12-17 12:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72133,'0000-00-00 00:00:00','2024-12-17 12:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72134,'0000-00-00 00:00:00','2024-12-17 12:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72135,'0000-00-00 00:00:00','2024-12-17 12:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72136,'0000-00-00 00:00:00','2024-12-17 12:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72137,'0000-00-00 00:00:00','2024-12-17 12:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72138,'0000-00-00 00:00:00','2024-12-17 12:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72139,'0000-00-00 00:00:00','2024-12-17 12:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72140,'0000-00-00 00:00:00','2024-12-17 12:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72141,'0000-00-00 00:00:00','2024-12-17 12:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72142,'0000-00-00 00:00:00','2024-12-17 12:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72143,'0000-00-00 00:00:00','2024-12-17 12:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72144,'0000-00-00 00:00:00','2024-12-17 12:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72145,'0000-00-00 00:00:00','2024-12-17 12:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72146,'0000-00-00 00:00:00','2024-12-17 12:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72147,'0000-00-00 00:00:00','2024-12-17 12:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72148,'0000-00-00 00:00:00','2024-12-17 12:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72149,'0000-00-00 00:00:00','2024-12-17 12:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72150,'0000-00-00 00:00:00','2024-12-17 12:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72151,'0000-00-00 00:00:00','2024-12-17 12:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:26:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72152,'0000-00-00 00:00:00','2024-12-17 12:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72153,'0000-00-00 00:00:00','2024-12-17 12:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72154,'0000-00-00 00:00:00','2024-12-17 12:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72155,'0000-00-00 00:00:00','2024-12-17 12:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72156,'0000-00-00 00:00:00','2024-12-17 12:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72157,'0000-00-00 00:00:00','2024-12-17 12:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72158,'0000-00-00 00:00:00','2024-12-17 12:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72159,'0000-00-00 00:00:00','2024-12-17 12:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72160,'0000-00-00 00:00:00','2024-12-17 12:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72161,'0000-00-00 00:00:00','2024-12-17 12:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72162,'0000-00-00 00:00:00','2024-12-17 12:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72163,'0000-00-00 00:00:00','2024-12-17 12:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72164,'0000-00-00 00:00:00','2024-12-17 12:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72165,'0000-00-00 00:00:00','2024-12-17 12:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72166,'0000-00-00 00:00:00','2024-12-17 12:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72167,'0000-00-00 00:00:00','2024-12-17 12:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72168,'0000-00-00 00:00:00','2024-12-17 12:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72169,'0000-00-00 00:00:00','2024-12-17 12:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72170,'0000-00-00 00:00:00','2024-12-17 12:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72171,'0000-00-00 00:00:00','2024-12-17 12:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72172,'0000-00-00 00:00:00','2024-12-17 12:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72173,'0000-00-00 00:00:00','2024-12-17 12:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72174,'0000-00-00 00:00:00','2024-12-17 12:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72175,'0000-00-00 00:00:00','2024-12-17 12:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72176,'0000-00-00 00:00:00','2024-12-17 12:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72177,'0000-00-00 00:00:00','2024-12-17 12:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72178,'0000-00-00 00:00:00','2024-12-17 12:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72179,'0000-00-00 00:00:00','2024-12-17 12:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72180,'0000-00-00 00:00:00','2024-12-17 12:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72181,'0000-00-00 00:00:00','2024-12-17 12:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72182,'0000-00-00 00:00:00','2024-12-17 12:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72183,'0000-00-00 00:00:00','2024-12-17 12:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72184,'0000-00-00 00:00:00','2024-12-17 12:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72185,'0000-00-00 00:00:00','2024-12-17 12:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72186,'0000-00-00 00:00:00','2024-12-17 12:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72187,'0000-00-00 00:00:00','2024-12-17 12:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72188,'0000-00-00 00:00:00','2024-12-17 12:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72189,'0000-00-00 00:00:00','2024-12-17 12:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72190,'0000-00-00 00:00:00','2024-12-17 12:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72191,'0000-00-00 00:00:00','2024-12-17 12:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72192,'0000-00-00 00:00:00','2024-12-17 12:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72193,'0000-00-00 00:00:00','2024-12-17 12:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72194,'0000-00-00 00:00:00','2024-12-17 12:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72195,'0000-00-00 00:00:00','2024-12-17 12:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72196,'0000-00-00 00:00:00','2024-12-17 12:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72197,'0000-00-00 00:00:00','2024-12-17 12:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72198,'0000-00-00 00:00:00','2024-12-17 12:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72199,'0000-00-00 00:00:00','2024-12-17 12:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72200,'0000-00-00 00:00:00','2024-12-17 12:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:27:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72201,'0000-00-00 00:00:00','2024-12-17 12:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72202,'0000-00-00 00:00:00','2024-12-17 12:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72203,'0000-00-00 00:00:00','2024-12-17 12:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72204,'0000-00-00 00:00:00','2024-12-17 12:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72205,'0000-00-00 00:00:00','2024-12-17 12:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72206,'0000-00-00 00:00:00','2024-12-17 12:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72207,'0000-00-00 00:00:00','2024-12-17 12:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72208,'0000-00-00 00:00:00','2024-12-17 12:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72209,'0000-00-00 00:00:00','2024-12-17 12:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72210,'0000-00-00 00:00:00','2024-12-17 12:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72211,'0000-00-00 00:00:00','2024-12-17 12:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72212,'0000-00-00 00:00:00','2024-12-17 12:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72213,'0000-00-00 00:00:00','2024-12-17 12:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72214,'0000-00-00 00:00:00','2024-12-17 12:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72215,'0000-00-00 00:00:00','2024-12-17 12:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72216,'0000-00-00 00:00:00','2024-12-17 12:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72217,'0000-00-00 00:00:00','2024-12-17 12:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72218,'0000-00-00 00:00:00','2024-12-17 12:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72219,'0000-00-00 00:00:00','2024-12-17 12:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72220,'0000-00-00 00:00:00','2024-12-17 12:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72221,'0000-00-00 00:00:00','2024-12-17 12:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72222,'0000-00-00 00:00:00','2024-12-17 12:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72223,'0000-00-00 00:00:00','2024-12-17 12:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72224,'0000-00-00 00:00:00','2024-12-17 12:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72225,'0000-00-00 00:00:00','2024-12-17 12:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72226,'0000-00-00 00:00:00','2024-12-17 12:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72227,'0000-00-00 00:00:00','2024-12-17 12:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72228,'0000-00-00 00:00:00','2024-12-17 12:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72229,'0000-00-00 00:00:00','2024-12-17 12:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72230,'0000-00-00 00:00:00','2024-12-17 12:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72231,'0000-00-00 00:00:00','2024-12-17 12:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72232,'0000-00-00 00:00:00','2024-12-17 12:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72233,'0000-00-00 00:00:00','2024-12-17 12:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72234,'0000-00-00 00:00:00','2024-12-17 12:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72235,'0000-00-00 00:00:00','2024-12-17 12:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72236,'0000-00-00 00:00:00','2024-12-17 12:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72237,'0000-00-00 00:00:00','2024-12-17 12:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72238,'0000-00-00 00:00:00','2024-12-17 12:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72239,'0000-00-00 00:00:00','2024-12-17 12:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72240,'0000-00-00 00:00:00','2024-12-17 12:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72241,'0000-00-00 00:00:00','2024-12-17 12:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72242,'0000-00-00 00:00:00','2024-12-17 12:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72243,'0000-00-00 00:00:00','2024-12-17 12:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72244,'0000-00-00 00:00:00','2024-12-17 12:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72245,'0000-00-00 00:00:00','2024-12-17 12:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:28:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72246,'0000-00-00 00:00:00','2024-12-17 12:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72247,'0000-00-00 00:00:00','2024-12-17 12:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72248,'0000-00-00 00:00:00','2024-12-17 12:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72249,'0000-00-00 00:00:00','2024-12-17 12:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72250,'0000-00-00 00:00:00','2024-12-17 12:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72251,'0000-00-00 00:00:00','2024-12-17 12:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72252,'0000-00-00 00:00:00','2024-12-17 12:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72253,'0000-00-00 00:00:00','2024-12-17 12:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72254,'0000-00-00 00:00:00','2024-12-17 12:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72255,'0000-00-00 00:00:00','2024-12-17 12:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72256,'0000-00-00 00:00:00','2024-12-17 12:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72257,'0000-00-00 00:00:00','2024-12-17 12:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72258,'0000-00-00 00:00:00','2024-12-17 12:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72259,'0000-00-00 00:00:00','2024-12-17 12:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72260,'0000-00-00 00:00:00','2024-12-17 12:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72261,'0000-00-00 00:00:00','2024-12-17 12:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72262,'0000-00-00 00:00:00','2024-12-17 12:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72263,'0000-00-00 00:00:00','2024-12-17 12:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72264,'0000-00-00 00:00:00','2024-12-17 12:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72265,'0000-00-00 00:00:00','2024-12-17 12:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72266,'0000-00-00 00:00:00','2024-12-17 12:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72267,'0000-00-00 00:00:00','2024-12-17 12:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72268,'0000-00-00 00:00:00','2024-12-17 12:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72269,'0000-00-00 00:00:00','2024-12-17 12:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72270,'0000-00-00 00:00:00','2024-12-17 12:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72271,'0000-00-00 00:00:00','2024-12-17 12:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72272,'0000-00-00 00:00:00','2024-12-17 12:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72273,'0000-00-00 00:00:00','2024-12-17 12:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72274,'0000-00-00 00:00:00','2024-12-17 12:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72275,'0000-00-00 00:00:00','2024-12-17 12:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72276,'0000-00-00 00:00:00','2024-12-17 12:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72277,'0000-00-00 00:00:00','2024-12-17 12:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72278,'0000-00-00 00:00:00','2024-12-17 12:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72279,'0000-00-00 00:00:00','2024-12-17 12:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72280,'0000-00-00 00:00:00','2024-12-17 12:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72281,'0000-00-00 00:00:00','2024-12-17 12:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72282,'0000-00-00 00:00:00','2024-12-17 12:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72283,'0000-00-00 00:00:00','2024-12-17 12:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72284,'0000-00-00 00:00:00','2024-12-17 12:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72285,'0000-00-00 00:00:00','2024-12-17 12:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72286,'0000-00-00 00:00:00','2024-12-17 12:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72287,'0000-00-00 00:00:00','2024-12-17 12:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72288,'0000-00-00 00:00:00','2024-12-17 12:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72289,'0000-00-00 00:00:00','2024-12-17 12:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72290,'0000-00-00 00:00:00','2024-12-17 12:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72291,'0000-00-00 00:00:00','2024-12-17 12:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72292,'0000-00-00 00:00:00','2024-12-17 12:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72293,'0000-00-00 00:00:00','2024-12-17 12:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72294,'0000-00-00 00:00:00','2024-12-17 12:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:29:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72295,'0000-00-00 00:00:00','2024-12-17 12:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72296,'0000-00-00 00:00:00','2024-12-17 12:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72297,'0000-00-00 00:00:00','2024-12-17 12:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72298,'0000-00-00 00:00:00','2024-12-17 12:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72299,'0000-00-00 00:00:00','2024-12-17 12:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72300,'0000-00-00 00:00:00','2024-12-17 12:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72301,'0000-00-00 00:00:00','2024-12-17 12:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72302,'0000-00-00 00:00:00','2024-12-17 12:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72303,'0000-00-00 00:00:00','2024-12-17 12:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72304,'0000-00-00 00:00:00','2024-12-17 12:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72305,'0000-00-00 00:00:00','2024-12-17 12:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72306,'0000-00-00 00:00:00','2024-12-17 12:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72307,'0000-00-00 00:00:00','2024-12-17 12:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72308,'0000-00-00 00:00:00','2024-12-17 12:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72309,'0000-00-00 00:00:00','2024-12-17 12:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72310,'0000-00-00 00:00:00','2024-12-17 12:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72311,'0000-00-00 00:00:00','2024-12-17 12:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72312,'0000-00-00 00:00:00','2024-12-17 12:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72313,'0000-00-00 00:00:00','2024-12-17 12:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72314,'0000-00-00 00:00:00','2024-12-17 12:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72315,'0000-00-00 00:00:00','2024-12-17 12:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72316,'0000-00-00 00:00:00','2024-12-17 12:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72317,'0000-00-00 00:00:00','2024-12-17 12:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72318,'0000-00-00 00:00:00','2024-12-17 12:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72319,'0000-00-00 00:00:00','2024-12-17 12:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72320,'0000-00-00 00:00:00','2024-12-17 12:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72321,'0000-00-00 00:00:00','2024-12-17 12:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72322,'0000-00-00 00:00:00','2024-12-17 12:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72323,'0000-00-00 00:00:00','2024-12-17 12:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72324,'0000-00-00 00:00:00','2024-12-17 12:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72325,'0000-00-00 00:00:00','2024-12-17 12:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72326,'0000-00-00 00:00:00','2024-12-17 12:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72327,'0000-00-00 00:00:00','2024-12-17 12:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72328,'0000-00-00 00:00:00','2024-12-17 12:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72329,'0000-00-00 00:00:00','2024-12-17 12:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72330,'0000-00-00 00:00:00','2024-12-17 12:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72331,'0000-00-00 00:00:00','2024-12-17 12:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72332,'0000-00-00 00:00:00','2024-12-17 12:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72333,'0000-00-00 00:00:00','2024-12-17 12:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72334,'0000-00-00 00:00:00','2024-12-17 12:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72335,'0000-00-00 00:00:00','2024-12-17 12:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72336,'0000-00-00 00:00:00','2024-12-17 12:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72337,'0000-00-00 00:00:00','2024-12-17 12:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72338,'0000-00-00 00:00:00','2024-12-17 12:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72339,'0000-00-00 00:00:00','2024-12-17 12:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72340,'0000-00-00 00:00:00','2024-12-17 12:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72341,'0000-00-00 00:00:00','2024-12-17 12:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72342,'0000-00-00 00:00:00','2024-12-17 12:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:30:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72343,'0000-00-00 00:00:00','2024-12-17 12:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72344,'0000-00-00 00:00:00','2024-12-17 12:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72345,'0000-00-00 00:00:00','2024-12-17 12:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72346,'0000-00-00 00:00:00','2024-12-17 12:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72347,'0000-00-00 00:00:00','2024-12-17 12:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72348,'0000-00-00 00:00:00','2024-12-17 12:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72349,'0000-00-00 00:00:00','2024-12-17 12:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72350,'0000-00-00 00:00:00','2024-12-17 12:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72351,'0000-00-00 00:00:00','2024-12-17 12:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72352,'0000-00-00 00:00:00','2024-12-17 12:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72353,'0000-00-00 00:00:00','2024-12-17 12:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72354,'0000-00-00 00:00:00','2024-12-17 12:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72355,'0000-00-00 00:00:00','2024-12-17 12:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72356,'0000-00-00 00:00:00','2024-12-17 12:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72357,'0000-00-00 00:00:00','2024-12-17 12:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72358,'0000-00-00 00:00:00','2024-12-17 12:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72359,'0000-00-00 00:00:00','2024-12-17 12:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72360,'0000-00-00 00:00:00','2024-12-17 12:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72361,'0000-00-00 00:00:00','2024-12-17 12:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72362,'0000-00-00 00:00:00','2024-12-17 12:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72363,'0000-00-00 00:00:00','2024-12-17 12:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72364,'0000-00-00 00:00:00','2024-12-17 12:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72365,'0000-00-00 00:00:00','2024-12-17 12:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72366,'0000-00-00 00:00:00','2024-12-17 12:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72367,'0000-00-00 00:00:00','2024-12-17 12:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72368,'0000-00-00 00:00:00','2024-12-17 12:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72369,'0000-00-00 00:00:00','2024-12-17 12:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72370,'0000-00-00 00:00:00','2024-12-17 12:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72371,'0000-00-00 00:00:00','2024-12-17 12:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72372,'0000-00-00 00:00:00','2024-12-17 12:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72373,'0000-00-00 00:00:00','2024-12-17 12:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72374,'0000-00-00 00:00:00','2024-12-17 12:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72375,'0000-00-00 00:00:00','2024-12-17 12:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72376,'0000-00-00 00:00:00','2024-12-17 12:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72377,'0000-00-00 00:00:00','2024-12-17 12:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72378,'0000-00-00 00:00:00','2024-12-17 12:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72379,'0000-00-00 00:00:00','2024-12-17 12:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72380,'0000-00-00 00:00:00','2024-12-17 12:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72381,'0000-00-00 00:00:00','2024-12-17 12:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72382,'0000-00-00 00:00:00','2024-12-17 12:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72383,'0000-00-00 00:00:00','2024-12-17 12:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72384,'0000-00-00 00:00:00','2024-12-17 12:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72385,'0000-00-00 00:00:00','2024-12-17 12:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72386,'0000-00-00 00:00:00','2024-12-17 12:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72387,'0000-00-00 00:00:00','2024-12-17 12:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72388,'0000-00-00 00:00:00','2024-12-17 12:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72389,'0000-00-00 00:00:00','2024-12-17 12:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72390,'0000-00-00 00:00:00','2024-12-17 12:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72391,'0000-00-00 00:00:00','2024-12-17 12:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72392,'0000-00-00 00:00:00','2024-12-17 12:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:31:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72393,'0000-00-00 00:00:00','2024-12-17 12:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72394,'0000-00-00 00:00:00','2024-12-17 12:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72395,'0000-00-00 00:00:00','2024-12-17 12:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72396,'0000-00-00 00:00:00','2024-12-17 12:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72397,'0000-00-00 00:00:00','2024-12-17 12:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72398,'0000-00-00 00:00:00','2024-12-17 12:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72399,'0000-00-00 00:00:00','2024-12-17 12:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72400,'0000-00-00 00:00:00','2024-12-17 12:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72401,'0000-00-00 00:00:00','2024-12-17 12:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72402,'0000-00-00 00:00:00','2024-12-17 12:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72403,'0000-00-00 00:00:00','2024-12-17 12:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72404,'0000-00-00 00:00:00','2024-12-17 12:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72405,'0000-00-00 00:00:00','2024-12-17 12:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72406,'0000-00-00 00:00:00','2024-12-17 12:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72407,'0000-00-00 00:00:00','2024-12-17 12:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72408,'0000-00-00 00:00:00','2024-12-17 12:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72409,'0000-00-00 00:00:00','2024-12-17 12:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72410,'0000-00-00 00:00:00','2024-12-17 12:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72411,'0000-00-00 00:00:00','2024-12-17 12:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72412,'0000-00-00 00:00:00','2024-12-17 12:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72413,'0000-00-00 00:00:00','2024-12-17 12:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72414,'0000-00-00 00:00:00','2024-12-17 12:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72415,'0000-00-00 00:00:00','2024-12-17 12:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72416,'0000-00-00 00:00:00','2024-12-17 12:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72417,'0000-00-00 00:00:00','2024-12-17 12:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72418,'0000-00-00 00:00:00','2024-12-17 12:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72419,'0000-00-00 00:00:00','2024-12-17 12:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72420,'0000-00-00 00:00:00','2024-12-17 12:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72421,'0000-00-00 00:00:00','2024-12-17 12:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72422,'0000-00-00 00:00:00','2024-12-17 12:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72423,'0000-00-00 00:00:00','2024-12-17 12:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72424,'0000-00-00 00:00:00','2024-12-17 12:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72425,'0000-00-00 00:00:00','2024-12-17 12:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72426,'0000-00-00 00:00:00','2024-12-17 12:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72427,'0000-00-00 00:00:00','2024-12-17 12:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72428,'0000-00-00 00:00:00','2024-12-17 12:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72429,'0000-00-00 00:00:00','2024-12-17 12:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72430,'0000-00-00 00:00:00','2024-12-17 12:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72431,'0000-00-00 00:00:00','2024-12-17 12:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72432,'0000-00-00 00:00:00','2024-12-17 12:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72433,'0000-00-00 00:00:00','2024-12-17 12:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72434,'0000-00-00 00:00:00','2024-12-17 12:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72435,'0000-00-00 00:00:00','2024-12-17 12:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72436,'0000-00-00 00:00:00','2024-12-17 12:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72437,'0000-00-00 00:00:00','2024-12-17 12:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72438,'0000-00-00 00:00:00','2024-12-17 12:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72439,'0000-00-00 00:00:00','2024-12-17 12:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72440,'0000-00-00 00:00:00','2024-12-17 12:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72441,'0000-00-00 00:00:00','2024-12-17 12:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:32:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72442,'0000-00-00 00:00:00','2024-12-17 12:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72443,'0000-00-00 00:00:00','2024-12-17 12:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72444,'0000-00-00 00:00:00','2024-12-17 12:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72445,'0000-00-00 00:00:00','2024-12-17 12:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72446,'0000-00-00 00:00:00','2024-12-17 12:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72447,'0000-00-00 00:00:00','2024-12-17 12:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72448,'0000-00-00 00:00:00','2024-12-17 12:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72449,'0000-00-00 00:00:00','2024-12-17 12:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72450,'0000-00-00 00:00:00','2024-12-17 12:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72451,'0000-00-00 00:00:00','2024-12-17 12:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72452,'0000-00-00 00:00:00','2024-12-17 12:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72453,'0000-00-00 00:00:00','2024-12-17 12:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72454,'0000-00-00 00:00:00','2024-12-17 12:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72455,'0000-00-00 00:00:00','2024-12-17 12:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72456,'0000-00-00 00:00:00','2024-12-17 12:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72457,'0000-00-00 00:00:00','2024-12-17 12:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72458,'0000-00-00 00:00:00','2024-12-17 12:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72459,'0000-00-00 00:00:00','2024-12-17 12:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72460,'0000-00-00 00:00:00','2024-12-17 12:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72461,'0000-00-00 00:00:00','2024-12-17 12:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72462,'0000-00-00 00:00:00','2024-12-17 12:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72463,'0000-00-00 00:00:00','2024-12-17 12:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72464,'0000-00-00 00:00:00','2024-12-17 12:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72465,'0000-00-00 00:00:00','2024-12-17 12:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72466,'0000-00-00 00:00:00','2024-12-17 12:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72467,'0000-00-00 00:00:00','2024-12-17 12:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72468,'0000-00-00 00:00:00','2024-12-17 12:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72469,'0000-00-00 00:00:00','2024-12-17 12:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72470,'0000-00-00 00:00:00','2024-12-17 12:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72471,'0000-00-00 00:00:00','2024-12-17 12:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72472,'0000-00-00 00:00:00','2024-12-17 12:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72473,'0000-00-00 00:00:00','2024-12-17 12:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72474,'0000-00-00 00:00:00','2024-12-17 12:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72475,'0000-00-00 00:00:00','2024-12-17 12:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72476,'0000-00-00 00:00:00','2024-12-17 12:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72477,'0000-00-00 00:00:00','2024-12-17 12:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72478,'0000-00-00 00:00:00','2024-12-17 12:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72479,'0000-00-00 00:00:00','2024-12-17 12:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72480,'0000-00-00 00:00:00','2024-12-17 12:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72481,'0000-00-00 00:00:00','2024-12-17 12:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72482,'0000-00-00 00:00:00','2024-12-17 12:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72483,'0000-00-00 00:00:00','2024-12-17 12:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72484,'0000-00-00 00:00:00','2024-12-17 12:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72485,'0000-00-00 00:00:00','2024-12-17 12:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72486,'0000-00-00 00:00:00','2024-12-17 12:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:54','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72487,'0000-00-00 00:00:00','2024-12-17 12:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72488,'0000-00-00 00:00:00','2024-12-17 12:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72489,'0000-00-00 00:00:00','2024-12-17 12:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72490,'0000-00-00 00:00:00','2024-12-17 12:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:33:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72491,'0000-00-00 00:00:00','2024-12-17 12:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72492,'0000-00-00 00:00:00','2024-12-17 12:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72493,'0000-00-00 00:00:00','2024-12-17 12:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72494,'0000-00-00 00:00:00','2024-12-17 12:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72495,'0000-00-00 00:00:00','2024-12-17 12:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72496,'0000-00-00 00:00:00','2024-12-17 12:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72497,'0000-00-00 00:00:00','2024-12-17 12:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72498,'0000-00-00 00:00:00','2024-12-17 12:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72499,'0000-00-00 00:00:00','2024-12-17 12:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72500,'0000-00-00 00:00:00','2024-12-17 12:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72501,'0000-00-00 00:00:00','2024-12-17 12:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72502,'0000-00-00 00:00:00','2024-12-17 12:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72503,'0000-00-00 00:00:00','2024-12-17 12:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72504,'0000-00-00 00:00:00','2024-12-17 12:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72505,'0000-00-00 00:00:00','2024-12-17 12:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72506,'0000-00-00 00:00:00','2024-12-17 12:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72507,'0000-00-00 00:00:00','2024-12-17 12:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72508,'0000-00-00 00:00:00','2024-12-17 12:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72509,'0000-00-00 00:00:00','2024-12-17 12:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72510,'0000-00-00 00:00:00','2024-12-17 12:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72511,'0000-00-00 00:00:00','2024-12-17 12:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72512,'0000-00-00 00:00:00','2024-12-17 12:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72513,'0000-00-00 00:00:00','2024-12-17 12:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72514,'0000-00-00 00:00:00','2024-12-17 12:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72515,'0000-00-00 00:00:00','2024-12-17 12:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72516,'0000-00-00 00:00:00','2024-12-17 12:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72517,'0000-00-00 00:00:00','2024-12-17 12:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72518,'0000-00-00 00:00:00','2024-12-17 12:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72519,'0000-00-00 00:00:00','2024-12-17 12:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72520,'0000-00-00 00:00:00','2024-12-17 12:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72521,'0000-00-00 00:00:00','2024-12-17 12:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72522,'0000-00-00 00:00:00','2024-12-17 12:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72523,'0000-00-00 00:00:00','2024-12-17 12:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72524,'0000-00-00 00:00:00','2024-12-17 12:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72525,'0000-00-00 00:00:00','2024-12-17 12:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72526,'0000-00-00 00:00:00','2024-12-17 12:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72527,'0000-00-00 00:00:00','2024-12-17 12:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72528,'0000-00-00 00:00:00','2024-12-17 12:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72529,'0000-00-00 00:00:00','2024-12-17 12:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72530,'0000-00-00 00:00:00','2024-12-17 12:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72531,'0000-00-00 00:00:00','2024-12-17 12:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72532,'0000-00-00 00:00:00','2024-12-17 12:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72533,'0000-00-00 00:00:00','2024-12-17 12:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72534,'0000-00-00 00:00:00','2024-12-17 12:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72535,'0000-00-00 00:00:00','2024-12-17 12:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72536,'0000-00-00 00:00:00','2024-12-17 12:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72537,'0000-00-00 00:00:00','2024-12-17 12:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72538,'0000-00-00 00:00:00','2024-12-17 12:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72539,'0000-00-00 00:00:00','2024-12-17 12:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72540,'0000-00-00 00:00:00','2024-12-17 12:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:34:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72541,'0000-00-00 00:00:00','2024-12-17 12:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72542,'0000-00-00 00:00:00','2024-12-17 12:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72543,'0000-00-00 00:00:00','2024-12-17 12:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72544,'0000-00-00 00:00:00','2024-12-17 12:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72545,'0000-00-00 00:00:00','2024-12-17 12:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72546,'0000-00-00 00:00:00','2024-12-17 12:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72547,'0000-00-00 00:00:00','2024-12-17 12:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72548,'0000-00-00 00:00:00','2024-12-17 12:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72549,'0000-00-00 00:00:00','2024-12-17 12:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72550,'0000-00-00 00:00:00','2024-12-17 12:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72551,'0000-00-00 00:00:00','2024-12-17 12:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72552,'0000-00-00 00:00:00','2024-12-17 12:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72553,'0000-00-00 00:00:00','2024-12-17 12:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72554,'0000-00-00 00:00:00','2024-12-17 12:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72555,'0000-00-00 00:00:00','2024-12-17 12:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72556,'0000-00-00 00:00:00','2024-12-17 12:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72557,'0000-00-00 00:00:00','2024-12-17 12:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72558,'0000-00-00 00:00:00','2024-12-17 12:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72559,'0000-00-00 00:00:00','2024-12-17 12:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72560,'0000-00-00 00:00:00','2024-12-17 12:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72561,'0000-00-00 00:00:00','2024-12-17 12:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72562,'0000-00-00 00:00:00','2024-12-17 12:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72563,'0000-00-00 00:00:00','2024-12-17 12:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72564,'0000-00-00 00:00:00','2024-12-17 12:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72565,'0000-00-00 00:00:00','2024-12-17 12:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72566,'0000-00-00 00:00:00','2024-12-17 12:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72567,'0000-00-00 00:00:00','2024-12-17 12:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72568,'0000-00-00 00:00:00','2024-12-17 12:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72569,'0000-00-00 00:00:00','2024-12-17 12:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72570,'0000-00-00 00:00:00','2024-12-17 12:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72571,'0000-00-00 00:00:00','2024-12-17 12:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72572,'0000-00-00 00:00:00','2024-12-17 12:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72573,'0000-00-00 00:00:00','2024-12-17 12:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72574,'0000-00-00 00:00:00','2024-12-17 12:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72575,'0000-00-00 00:00:00','2024-12-17 12:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72576,'0000-00-00 00:00:00','2024-12-17 12:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72577,'0000-00-00 00:00:00','2024-12-17 12:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72578,'0000-00-00 00:00:00','2024-12-17 12:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72579,'0000-00-00 00:00:00','2024-12-17 12:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72580,'0000-00-00 00:00:00','2024-12-17 12:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72581,'0000-00-00 00:00:00','2024-12-17 12:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72582,'0000-00-00 00:00:00','2024-12-17 12:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72583,'0000-00-00 00:00:00','2024-12-17 12:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72584,'0000-00-00 00:00:00','2024-12-17 12:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:35:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72585,'0000-00-00 00:00:00','2024-12-17 12:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72586,'0000-00-00 00:00:00','2024-12-17 12:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72587,'0000-00-00 00:00:00','2024-12-17 12:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72588,'0000-00-00 00:00:00','2024-12-17 12:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72589,'0000-00-00 00:00:00','2024-12-17 12:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72590,'0000-00-00 00:00:00','2024-12-17 12:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72591,'0000-00-00 00:00:00','2024-12-17 12:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72592,'0000-00-00 00:00:00','2024-12-17 12:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72593,'0000-00-00 00:00:00','2024-12-17 12:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72594,'0000-00-00 00:00:00','2024-12-17 12:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72595,'0000-00-00 00:00:00','2024-12-17 12:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72596,'0000-00-00 00:00:00','2024-12-17 12:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72597,'0000-00-00 00:00:00','2024-12-17 12:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72598,'0000-00-00 00:00:00','2024-12-17 12:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72599,'0000-00-00 00:00:00','2024-12-17 12:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72600,'0000-00-00 00:00:00','2024-12-17 12:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72601,'0000-00-00 00:00:00','2024-12-17 12:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72602,'0000-00-00 00:00:00','2024-12-17 12:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72603,'0000-00-00 00:00:00','2024-12-17 12:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72604,'0000-00-00 00:00:00','2024-12-17 12:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72605,'0000-00-00 00:00:00','2024-12-17 12:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72606,'0000-00-00 00:00:00','2024-12-17 12:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72607,'0000-00-00 00:00:00','2024-12-17 12:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72608,'0000-00-00 00:00:00','2024-12-17 12:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72609,'0000-00-00 00:00:00','2024-12-17 12:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72610,'0000-00-00 00:00:00','2024-12-17 12:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72611,'0000-00-00 00:00:00','2024-12-17 12:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72612,'0000-00-00 00:00:00','2024-12-17 12:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72613,'0000-00-00 00:00:00','2024-12-17 12:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72614,'0000-00-00 00:00:00','2024-12-17 12:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72615,'0000-00-00 00:00:00','2024-12-17 12:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72616,'0000-00-00 00:00:00','2024-12-17 12:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72617,'0000-00-00 00:00:00','2024-12-17 12:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72618,'0000-00-00 00:00:00','2024-12-17 12:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72619,'0000-00-00 00:00:00','2024-12-17 12:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72620,'0000-00-00 00:00:00','2024-12-17 12:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72621,'0000-00-00 00:00:00','2024-12-17 12:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72622,'0000-00-00 00:00:00','2024-12-17 12:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72623,'0000-00-00 00:00:00','2024-12-17 12:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72624,'0000-00-00 00:00:00','2024-12-17 12:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72625,'0000-00-00 00:00:00','2024-12-17 12:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72626,'0000-00-00 00:00:00','2024-12-17 12:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72627,'0000-00-00 00:00:00','2024-12-17 12:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72628,'0000-00-00 00:00:00','2024-12-17 12:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72629,'0000-00-00 00:00:00','2024-12-17 12:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72630,'0000-00-00 00:00:00','2024-12-17 12:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72631,'0000-00-00 00:00:00','2024-12-17 12:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72632,'0000-00-00 00:00:00','2024-12-17 12:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72633,'0000-00-00 00:00:00','2024-12-17 12:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:36:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72634,'0000-00-00 00:00:00','2024-12-17 12:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72635,'0000-00-00 00:00:00','2024-12-17 12:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72636,'0000-00-00 00:00:00','2024-12-17 12:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72637,'0000-00-00 00:00:00','2024-12-17 12:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72638,'0000-00-00 00:00:00','2024-12-17 12:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72639,'0000-00-00 00:00:00','2024-12-17 12:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72640,'0000-00-00 00:00:00','2024-12-17 12:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72641,'0000-00-00 00:00:00','2024-12-17 12:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72642,'0000-00-00 00:00:00','2024-12-17 12:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72643,'0000-00-00 00:00:00','2024-12-17 12:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72644,'0000-00-00 00:00:00','2024-12-17 12:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72645,'0000-00-00 00:00:00','2024-12-17 12:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72646,'0000-00-00 00:00:00','2024-12-17 12:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72647,'0000-00-00 00:00:00','2024-12-17 12:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72648,'0000-00-00 00:00:00','2024-12-17 12:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72649,'0000-00-00 00:00:00','2024-12-17 12:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72650,'0000-00-00 00:00:00','2024-12-17 12:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72651,'0000-00-00 00:00:00','2024-12-17 12:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72652,'0000-00-00 00:00:00','2024-12-17 12:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72653,'0000-00-00 00:00:00','2024-12-17 12:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72654,'0000-00-00 00:00:00','2024-12-17 12:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72655,'0000-00-00 00:00:00','2024-12-17 12:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72656,'0000-00-00 00:00:00','2024-12-17 12:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72657,'0000-00-00 00:00:00','2024-12-17 12:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72658,'0000-00-00 00:00:00','2024-12-17 12:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72659,'0000-00-00 00:00:00','2024-12-17 12:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72660,'0000-00-00 00:00:00','2024-12-17 12:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72661,'0000-00-00 00:00:00','2024-12-17 12:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72662,'0000-00-00 00:00:00','2024-12-17 12:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72663,'0000-00-00 00:00:00','2024-12-17 12:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72664,'0000-00-00 00:00:00','2024-12-17 12:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72665,'0000-00-00 00:00:00','2024-12-17 12:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72666,'0000-00-00 00:00:00','2024-12-17 12:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72667,'0000-00-00 00:00:00','2024-12-17 12:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72668,'0000-00-00 00:00:00','2024-12-17 12:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72669,'0000-00-00 00:00:00','2024-12-17 12:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72670,'0000-00-00 00:00:00','2024-12-17 12:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72671,'0000-00-00 00:00:00','2024-12-17 12:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72672,'0000-00-00 00:00:00','2024-12-17 12:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72673,'0000-00-00 00:00:00','2024-12-17 12:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72674,'0000-00-00 00:00:00','2024-12-17 12:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72675,'0000-00-00 00:00:00','2024-12-17 12:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72676,'0000-00-00 00:00:00','2024-12-17 12:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72677,'0000-00-00 00:00:00','2024-12-17 12:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72678,'0000-00-00 00:00:00','2024-12-17 12:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72679,'0000-00-00 00:00:00','2024-12-17 12:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72680,'0000-00-00 00:00:00','2024-12-17 12:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72681,'0000-00-00 00:00:00','2024-12-17 12:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72682,'0000-00-00 00:00:00','2024-12-17 12:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:37:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72683,'0000-00-00 00:00:00','2024-12-17 12:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72684,'0000-00-00 00:00:00','2024-12-17 12:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72685,'0000-00-00 00:00:00','2024-12-17 12:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72686,'0000-00-00 00:00:00','2024-12-17 12:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72687,'0000-00-00 00:00:00','2024-12-17 12:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72688,'0000-00-00 00:00:00','2024-12-17 12:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72689,'0000-00-00 00:00:00','2024-12-17 12:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72690,'0000-00-00 00:00:00','2024-12-17 12:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72691,'0000-00-00 00:00:00','2024-12-17 12:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72692,'0000-00-00 00:00:00','2024-12-17 12:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72693,'0000-00-00 00:00:00','2024-12-17 12:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72694,'0000-00-00 00:00:00','2024-12-17 12:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72695,'0000-00-00 00:00:00','2024-12-17 12:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72696,'0000-00-00 00:00:00','2024-12-17 12:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72697,'0000-00-00 00:00:00','2024-12-17 12:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72698,'0000-00-00 00:00:00','2024-12-17 12:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72699,'0000-00-00 00:00:00','2024-12-17 12:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72700,'0000-00-00 00:00:00','2024-12-17 12:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72701,'0000-00-00 00:00:00','2024-12-17 12:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72702,'0000-00-00 00:00:00','2024-12-17 12:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72703,'0000-00-00 00:00:00','2024-12-17 12:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72704,'0000-00-00 00:00:00','2024-12-17 12:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72705,'0000-00-00 00:00:00','2024-12-17 12:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72706,'0000-00-00 00:00:00','2024-12-17 12:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72707,'0000-00-00 00:00:00','2024-12-17 12:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72708,'0000-00-00 00:00:00','2024-12-17 12:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72709,'0000-00-00 00:00:00','2024-12-17 12:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72710,'0000-00-00 00:00:00','2024-12-17 12:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72711,'0000-00-00 00:00:00','2024-12-17 12:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72712,'0000-00-00 00:00:00','2024-12-17 12:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72713,'0000-00-00 00:00:00','2024-12-17 12:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72714,'0000-00-00 00:00:00','2024-12-17 12:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72715,'0000-00-00 00:00:00','2024-12-17 12:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72716,'0000-00-00 00:00:00','2024-12-17 12:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72717,'0000-00-00 00:00:00','2024-12-17 12:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72718,'0000-00-00 00:00:00','2024-12-17 12:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72719,'0000-00-00 00:00:00','2024-12-17 12:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72720,'0000-00-00 00:00:00','2024-12-17 12:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72721,'0000-00-00 00:00:00','2024-12-17 12:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72722,'0000-00-00 00:00:00','2024-12-17 12:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72723,'0000-00-00 00:00:00','2024-12-17 12:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72724,'0000-00-00 00:00:00','2024-12-17 12:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72725,'0000-00-00 00:00:00','2024-12-17 12:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72726,'0000-00-00 00:00:00','2024-12-17 12:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72727,'0000-00-00 00:00:00','2024-12-17 12:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72728,'0000-00-00 00:00:00','2024-12-17 12:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72729,'0000-00-00 00:00:00','2024-12-17 12:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72730,'0000-00-00 00:00:00','2024-12-17 12:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72731,'0000-00-00 00:00:00','2024-12-17 12:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:38:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72732,'0000-00-00 00:00:00','2024-12-17 12:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72733,'0000-00-00 00:00:00','2024-12-17 12:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72734,'0000-00-00 00:00:00','2024-12-17 12:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72735,'0000-00-00 00:00:00','2024-12-17 12:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72736,'0000-00-00 00:00:00','2024-12-17 12:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72737,'0000-00-00 00:00:00','2024-12-17 12:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72738,'0000-00-00 00:00:00','2024-12-17 12:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72739,'0000-00-00 00:00:00','2024-12-17 12:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72740,'0000-00-00 00:00:00','2024-12-17 12:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72741,'0000-00-00 00:00:00','2024-12-17 12:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72742,'0000-00-00 00:00:00','2024-12-17 12:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72743,'0000-00-00 00:00:00','2024-12-17 12:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72744,'0000-00-00 00:00:00','2024-12-17 12:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72745,'0000-00-00 00:00:00','2024-12-17 12:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72746,'0000-00-00 00:00:00','2024-12-17 12:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72747,'0000-00-00 00:00:00','2024-12-17 12:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72748,'0000-00-00 00:00:00','2024-12-17 12:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72749,'0000-00-00 00:00:00','2024-12-17 12:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72750,'0000-00-00 00:00:00','2024-12-17 12:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72751,'0000-00-00 00:00:00','2024-12-17 12:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72752,'0000-00-00 00:00:00','2024-12-17 12:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72753,'0000-00-00 00:00:00','2024-12-17 12:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72754,'0000-00-00 00:00:00','2024-12-17 12:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72755,'0000-00-00 00:00:00','2024-12-17 12:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72756,'0000-00-00 00:00:00','2024-12-17 12:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72757,'0000-00-00 00:00:00','2024-12-17 12:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72758,'0000-00-00 00:00:00','2024-12-17 12:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72759,'0000-00-00 00:00:00','2024-12-17 12:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72760,'0000-00-00 00:00:00','2024-12-17 12:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72761,'0000-00-00 00:00:00','2024-12-17 12:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72762,'0000-00-00 00:00:00','2024-12-17 12:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72763,'0000-00-00 00:00:00','2024-12-17 12:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72764,'0000-00-00 00:00:00','2024-12-17 12:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72765,'0000-00-00 00:00:00','2024-12-17 12:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72766,'0000-00-00 00:00:00','2024-12-17 12:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72767,'0000-00-00 00:00:00','2024-12-17 12:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72768,'0000-00-00 00:00:00','2024-12-17 12:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72769,'0000-00-00 00:00:00','2024-12-17 12:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72770,'0000-00-00 00:00:00','2024-12-17 12:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72771,'0000-00-00 00:00:00','2024-12-17 12:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72772,'0000-00-00 00:00:00','2024-12-17 12:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72773,'0000-00-00 00:00:00','2024-12-17 12:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72774,'0000-00-00 00:00:00','2024-12-17 12:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72775,'0000-00-00 00:00:00','2024-12-17 12:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72776,'0000-00-00 00:00:00','2024-12-17 12:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:39:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72777,'0000-00-00 00:00:00','2024-12-17 12:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72778,'0000-00-00 00:00:00','2024-12-17 12:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72779,'0000-00-00 00:00:00','2024-12-17 12:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72780,'0000-00-00 00:00:00','2024-12-17 12:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72781,'0000-00-00 00:00:00','2024-12-17 12:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72782,'0000-00-00 00:00:00','2024-12-17 12:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72783,'0000-00-00 00:00:00','2024-12-17 12:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72784,'0000-00-00 00:00:00','2024-12-17 12:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72785,'0000-00-00 00:00:00','2024-12-17 12:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72786,'0000-00-00 00:00:00','2024-12-17 12:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72787,'0000-00-00 00:00:00','2024-12-17 12:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72788,'0000-00-00 00:00:00','2024-12-17 12:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72789,'0000-00-00 00:00:00','2024-12-17 12:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72790,'0000-00-00 00:00:00','2024-12-17 12:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72791,'0000-00-00 00:00:00','2024-12-17 12:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72792,'0000-00-00 00:00:00','2024-12-17 12:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72793,'0000-00-00 00:00:00','2024-12-17 12:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72794,'0000-00-00 00:00:00','2024-12-17 12:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72795,'0000-00-00 00:00:00','2024-12-17 12:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72796,'0000-00-00 00:00:00','2024-12-17 12:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72797,'0000-00-00 00:00:00','2024-12-17 12:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72798,'0000-00-00 00:00:00','2024-12-17 12:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72799,'0000-00-00 00:00:00','2024-12-17 12:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72800,'0000-00-00 00:00:00','2024-12-17 12:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72801,'0000-00-00 00:00:00','2024-12-17 12:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72802,'0000-00-00 00:00:00','2024-12-17 12:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72803,'0000-00-00 00:00:00','2024-12-17 12:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72804,'0000-00-00 00:00:00','2024-12-17 12:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72805,'0000-00-00 00:00:00','2024-12-17 12:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72806,'0000-00-00 00:00:00','2024-12-17 12:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72807,'0000-00-00 00:00:00','2024-12-17 12:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72808,'0000-00-00 00:00:00','2024-12-17 12:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72809,'0000-00-00 00:00:00','2024-12-17 12:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72810,'0000-00-00 00:00:00','2024-12-17 12:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72811,'0000-00-00 00:00:00','2024-12-17 12:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72812,'0000-00-00 00:00:00','2024-12-17 12:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72813,'0000-00-00 00:00:00','2024-12-17 12:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72814,'0000-00-00 00:00:00','2024-12-17 12:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72815,'0000-00-00 00:00:00','2024-12-17 12:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72816,'0000-00-00 00:00:00','2024-12-17 12:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72817,'0000-00-00 00:00:00','2024-12-17 12:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72818,'0000-00-00 00:00:00','2024-12-17 12:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72819,'0000-00-00 00:00:00','2024-12-17 12:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72820,'0000-00-00 00:00:00','2024-12-17 12:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72821,'0000-00-00 00:00:00','2024-12-17 12:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72822,'0000-00-00 00:00:00','2024-12-17 12:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72823,'0000-00-00 00:00:00','2024-12-17 12:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72824,'0000-00-00 00:00:00','2024-12-17 12:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72825,'0000-00-00 00:00:00','2024-12-17 12:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:40:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72826,'0000-00-00 00:00:00','2024-12-17 12:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72827,'0000-00-00 00:00:00','2024-12-17 12:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72828,'0000-00-00 00:00:00','2024-12-17 12:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72829,'0000-00-00 00:00:00','2024-12-17 12:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72830,'0000-00-00 00:00:00','2024-12-17 12:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72831,'0000-00-00 00:00:00','2024-12-17 12:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72832,'0000-00-00 00:00:00','2024-12-17 12:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72833,'0000-00-00 00:00:00','2024-12-17 12:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72834,'0000-00-00 00:00:00','2024-12-17 12:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72835,'0000-00-00 00:00:00','2024-12-17 12:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72836,'0000-00-00 00:00:00','2024-12-17 12:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72837,'0000-00-00 00:00:00','2024-12-17 12:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72838,'0000-00-00 00:00:00','2024-12-17 12:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72839,'0000-00-00 00:00:00','2024-12-17 12:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72840,'0000-00-00 00:00:00','2024-12-17 12:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72841,'0000-00-00 00:00:00','2024-12-17 12:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72842,'0000-00-00 00:00:00','2024-12-17 12:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72843,'0000-00-00 00:00:00','2024-12-17 12:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72844,'0000-00-00 00:00:00','2024-12-17 12:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72845,'0000-00-00 00:00:00','2024-12-17 12:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72846,'0000-00-00 00:00:00','2024-12-17 12:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72847,'0000-00-00 00:00:00','2024-12-17 12:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72848,'0000-00-00 00:00:00','2024-12-17 12:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72849,'0000-00-00 00:00:00','2024-12-17 12:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72850,'0000-00-00 00:00:00','2024-12-17 12:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72851,'0000-00-00 00:00:00','2024-12-17 12:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72852,'0000-00-00 00:00:00','2024-12-17 12:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72853,'0000-00-00 00:00:00','2024-12-17 12:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72854,'0000-00-00 00:00:00','2024-12-17 12:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72855,'0000-00-00 00:00:00','2024-12-17 12:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72856,'0000-00-00 00:00:00','2024-12-17 12:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72857,'0000-00-00 00:00:00','2024-12-17 12:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72858,'0000-00-00 00:00:00','2024-12-17 12:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72859,'0000-00-00 00:00:00','2024-12-17 12:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72860,'0000-00-00 00:00:00','2024-12-17 12:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72861,'0000-00-00 00:00:00','2024-12-17 12:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72862,'0000-00-00 00:00:00','2024-12-17 12:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72863,'0000-00-00 00:00:00','2024-12-17 12:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72864,'0000-00-00 00:00:00','2024-12-17 12:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72865,'0000-00-00 00:00:00','2024-12-17 12:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72866,'0000-00-00 00:00:00','2024-12-17 12:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72867,'0000-00-00 00:00:00','2024-12-17 12:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72868,'0000-00-00 00:00:00','2024-12-17 12:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72869,'0000-00-00 00:00:00','2024-12-17 12:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72870,'0000-00-00 00:00:00','2024-12-17 12:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72871,'0000-00-00 00:00:00','2024-12-17 12:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72872,'0000-00-00 00:00:00','2024-12-17 12:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72873,'0000-00-00 00:00:00','2024-12-17 12:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72874,'0000-00-00 00:00:00','2024-12-17 12:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:41:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72875,'0000-00-00 00:00:00','2024-12-17 12:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72876,'0000-00-00 00:00:00','2024-12-17 12:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72877,'0000-00-00 00:00:00','2024-12-17 12:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72878,'0000-00-00 00:00:00','2024-12-17 12:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72879,'0000-00-00 00:00:00','2024-12-17 12:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72880,'0000-00-00 00:00:00','2024-12-17 12:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72881,'0000-00-00 00:00:00','2024-12-17 12:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72882,'0000-00-00 00:00:00','2024-12-17 12:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72883,'0000-00-00 00:00:00','2024-12-17 12:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72884,'0000-00-00 00:00:00','2024-12-17 12:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72885,'0000-00-00 00:00:00','2024-12-17 12:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72886,'0000-00-00 00:00:00','2024-12-17 12:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72887,'0000-00-00 00:00:00','2024-12-17 12:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72888,'0000-00-00 00:00:00','2024-12-17 12:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72889,'0000-00-00 00:00:00','2024-12-17 12:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72890,'0000-00-00 00:00:00','2024-12-17 12:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72891,'0000-00-00 00:00:00','2024-12-17 12:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72892,'0000-00-00 00:00:00','2024-12-17 12:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72893,'0000-00-00 00:00:00','2024-12-17 12:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72894,'0000-00-00 00:00:00','2024-12-17 12:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72895,'0000-00-00 00:00:00','2024-12-17 12:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72896,'0000-00-00 00:00:00','2024-12-17 12:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72897,'0000-00-00 00:00:00','2024-12-17 12:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72898,'0000-00-00 00:00:00','2024-12-17 12:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72899,'0000-00-00 00:00:00','2024-12-17 12:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72900,'0000-00-00 00:00:00','2024-12-17 12:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72901,'0000-00-00 00:00:00','2024-12-17 12:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72902,'0000-00-00 00:00:00','2024-12-17 12:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72903,'0000-00-00 00:00:00','2024-12-17 12:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72904,'0000-00-00 00:00:00','2024-12-17 12:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72905,'0000-00-00 00:00:00','2024-12-17 12:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72906,'0000-00-00 00:00:00','2024-12-17 12:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72907,'0000-00-00 00:00:00','2024-12-17 12:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72908,'0000-00-00 00:00:00','2024-12-17 12:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72909,'0000-00-00 00:00:00','2024-12-17 12:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72910,'0000-00-00 00:00:00','2024-12-17 12:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72911,'0000-00-00 00:00:00','2024-12-17 12:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72912,'0000-00-00 00:00:00','2024-12-17 12:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72913,'0000-00-00 00:00:00','2024-12-17 12:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72914,'0000-00-00 00:00:00','2024-12-17 12:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72915,'0000-00-00 00:00:00','2024-12-17 12:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72916,'0000-00-00 00:00:00','2024-12-17 12:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72917,'0000-00-00 00:00:00','2024-12-17 12:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72918,'0000-00-00 00:00:00','2024-12-17 12:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72919,'0000-00-00 00:00:00','2024-12-17 12:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72920,'0000-00-00 00:00:00','2024-12-17 12:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72921,'0000-00-00 00:00:00','2024-12-17 12:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72922,'0000-00-00 00:00:00','2024-12-17 12:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72923,'0000-00-00 00:00:00','2024-12-17 12:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:42:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72924,'0000-00-00 00:00:00','2024-12-17 12:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72925,'0000-00-00 00:00:00','2024-12-17 12:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72926,'0000-00-00 00:00:00','2024-12-17 12:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72927,'0000-00-00 00:00:00','2024-12-17 12:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72928,'0000-00-00 00:00:00','2024-12-17 12:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72929,'0000-00-00 00:00:00','2024-12-17 12:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72930,'0000-00-00 00:00:00','2024-12-17 12:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72931,'0000-00-00 00:00:00','2024-12-17 12:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72932,'0000-00-00 00:00:00','2024-12-17 12:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72933,'0000-00-00 00:00:00','2024-12-17 12:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72934,'0000-00-00 00:00:00','2024-12-17 12:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72935,'0000-00-00 00:00:00','2024-12-17 12:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72936,'0000-00-00 00:00:00','2024-12-17 12:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72937,'0000-00-00 00:00:00','2024-12-17 12:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72938,'0000-00-00 00:00:00','2024-12-17 12:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72939,'0000-00-00 00:00:00','2024-12-17 12:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72940,'0000-00-00 00:00:00','2024-12-17 12:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72941,'0000-00-00 00:00:00','2024-12-17 12:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72942,'0000-00-00 00:00:00','2024-12-17 12:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72943,'0000-00-00 00:00:00','2024-12-17 12:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72944,'0000-00-00 00:00:00','2024-12-17 12:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72945,'0000-00-00 00:00:00','2024-12-17 12:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72946,'0000-00-00 00:00:00','2024-12-17 12:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72947,'0000-00-00 00:00:00','2024-12-17 12:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72948,'0000-00-00 00:00:00','2024-12-17 12:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72949,'0000-00-00 00:00:00','2024-12-17 12:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72950,'0000-00-00 00:00:00','2024-12-17 12:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72951,'0000-00-00 00:00:00','2024-12-17 12:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72952,'0000-00-00 00:00:00','2024-12-17 12:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72953,'0000-00-00 00:00:00','2024-12-17 12:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72954,'0000-00-00 00:00:00','2024-12-17 12:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72955,'0000-00-00 00:00:00','2024-12-17 12:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72956,'0000-00-00 00:00:00','2024-12-17 12:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72957,'0000-00-00 00:00:00','2024-12-17 12:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72958,'0000-00-00 00:00:00','2024-12-17 12:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72959,'0000-00-00 00:00:00','2024-12-17 12:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72960,'0000-00-00 00:00:00','2024-12-17 12:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72961,'0000-00-00 00:00:00','2024-12-17 12:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72962,'0000-00-00 00:00:00','2024-12-17 12:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72963,'0000-00-00 00:00:00','2024-12-17 12:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72964,'0000-00-00 00:00:00','2024-12-17 12:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72965,'0000-00-00 00:00:00','2024-12-17 12:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72966,'0000-00-00 00:00:00','2024-12-17 12:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72967,'0000-00-00 00:00:00','2024-12-17 12:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72968,'0000-00-00 00:00:00','2024-12-17 12:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72969,'0000-00-00 00:00:00','2024-12-17 12:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72970,'0000-00-00 00:00:00','2024-12-17 12:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72971,'0000-00-00 00:00:00','2024-12-17 12:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72972,'0000-00-00 00:00:00','2024-12-17 12:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:43:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72973,'0000-00-00 00:00:00','2024-12-17 12:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72974,'0000-00-00 00:00:00','2024-12-17 12:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72975,'0000-00-00 00:00:00','2024-12-17 12:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72976,'0000-00-00 00:00:00','2024-12-17 12:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72977,'0000-00-00 00:00:00','2024-12-17 12:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72978,'0000-00-00 00:00:00','2024-12-17 12:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72979,'0000-00-00 00:00:00','2024-12-17 12:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72980,'0000-00-00 00:00:00','2024-12-17 12:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72981,'0000-00-00 00:00:00','2024-12-17 12:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72982,'0000-00-00 00:00:00','2024-12-17 12:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72983,'0000-00-00 00:00:00','2024-12-17 12:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72984,'0000-00-00 00:00:00','2024-12-17 12:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72985,'0000-00-00 00:00:00','2024-12-17 12:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72986,'0000-00-00 00:00:00','2024-12-17 12:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72987,'0000-00-00 00:00:00','2024-12-17 12:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72988,'0000-00-00 00:00:00','2024-12-17 12:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72989,'0000-00-00 00:00:00','2024-12-17 12:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72990,'0000-00-00 00:00:00','2024-12-17 12:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72991,'0000-00-00 00:00:00','2024-12-17 12:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72992,'0000-00-00 00:00:00','2024-12-17 12:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72993,'0000-00-00 00:00:00','2024-12-17 12:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72994,'0000-00-00 00:00:00','2024-12-17 12:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72995,'0000-00-00 00:00:00','2024-12-17 12:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72996,'0000-00-00 00:00:00','2024-12-17 12:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72997,'0000-00-00 00:00:00','2024-12-17 12:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72998,'0000-00-00 00:00:00','2024-12-17 12:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(72999,'0000-00-00 00:00:00','2024-12-17 12:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73000,'0000-00-00 00:00:00','2024-12-17 12:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73001,'0000-00-00 00:00:00','2024-12-17 12:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73002,'0000-00-00 00:00:00','2024-12-17 12:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73003,'0000-00-00 00:00:00','2024-12-17 12:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73004,'0000-00-00 00:00:00','2024-12-17 12:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73005,'0000-00-00 00:00:00','2024-12-17 12:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73006,'0000-00-00 00:00:00','2024-12-17 12:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73007,'0000-00-00 00:00:00','2024-12-17 12:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73008,'0000-00-00 00:00:00','2024-12-17 12:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73009,'0000-00-00 00:00:00','2024-12-17 12:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73010,'0000-00-00 00:00:00','2024-12-17 12:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73011,'0000-00-00 00:00:00','2024-12-17 12:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73012,'0000-00-00 00:00:00','2024-12-17 12:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73013,'0000-00-00 00:00:00','2024-12-17 12:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73014,'0000-00-00 00:00:00','2024-12-17 12:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73015,'0000-00-00 00:00:00','2024-12-17 12:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73016,'0000-00-00 00:00:00','2024-12-17 12:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73017,'0000-00-00 00:00:00','2024-12-17 12:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73018,'0000-00-00 00:00:00','2024-12-17 12:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73019,'0000-00-00 00:00:00','2024-12-17 12:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73020,'0000-00-00 00:00:00','2024-12-17 12:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73021,'0000-00-00 00:00:00','2024-12-17 12:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73022,'0000-00-00 00:00:00','2024-12-17 12:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:44:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73023,'0000-00-00 00:00:00','2024-12-17 12:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73024,'0000-00-00 00:00:00','2024-12-17 12:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73025,'0000-00-00 00:00:00','2024-12-17 12:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73026,'0000-00-00 00:00:00','2024-12-17 12:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73027,'0000-00-00 00:00:00','2024-12-17 12:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73028,'0000-00-00 00:00:00','2024-12-17 12:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73029,'0000-00-00 00:00:00','2024-12-17 12:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73030,'0000-00-00 00:00:00','2024-12-17 12:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73031,'0000-00-00 00:00:00','2024-12-17 12:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73032,'0000-00-00 00:00:00','2024-12-17 12:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73033,'0000-00-00 00:00:00','2024-12-17 12:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73034,'0000-00-00 00:00:00','2024-12-17 12:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73035,'0000-00-00 00:00:00','2024-12-17 12:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73036,'0000-00-00 00:00:00','2024-12-17 12:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73037,'0000-00-00 00:00:00','2024-12-17 12:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73038,'0000-00-00 00:00:00','2024-12-17 12:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73039,'0000-00-00 00:00:00','2024-12-17 12:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73040,'0000-00-00 00:00:00','2024-12-17 12:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73041,'0000-00-00 00:00:00','2024-12-17 12:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73042,'0000-00-00 00:00:00','2024-12-17 12:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73043,'0000-00-00 00:00:00','2024-12-17 12:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73044,'0000-00-00 00:00:00','2024-12-17 12:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73045,'0000-00-00 00:00:00','2024-12-17 12:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73046,'0000-00-00 00:00:00','2024-12-17 12:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73047,'0000-00-00 00:00:00','2024-12-17 12:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73048,'0000-00-00 00:00:00','2024-12-17 12:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73049,'0000-00-00 00:00:00','2024-12-17 12:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73050,'0000-00-00 00:00:00','2024-12-17 12:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73051,'0000-00-00 00:00:00','2024-12-17 12:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73052,'0000-00-00 00:00:00','2024-12-17 12:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73053,'0000-00-00 00:00:00','2024-12-17 12:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73054,'0000-00-00 00:00:00','2024-12-17 12:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73055,'0000-00-00 00:00:00','2024-12-17 12:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73056,'0000-00-00 00:00:00','2024-12-17 12:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73057,'0000-00-00 00:00:00','2024-12-17 12:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73058,'0000-00-00 00:00:00','2024-12-17 12:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73059,'0000-00-00 00:00:00','2024-12-17 12:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73060,'0000-00-00 00:00:00','2024-12-17 12:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73061,'0000-00-00 00:00:00','2024-12-17 12:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73062,'0000-00-00 00:00:00','2024-12-17 12:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73063,'0000-00-00 00:00:00','2024-12-17 12:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73064,'0000-00-00 00:00:00','2024-12-17 12:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73065,'0000-00-00 00:00:00','2024-12-17 12:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73066,'0000-00-00 00:00:00','2024-12-17 12:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73067,'0000-00-00 00:00:00','2024-12-17 12:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73068,'0000-00-00 00:00:00','2024-12-17 12:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73069,'0000-00-00 00:00:00','2024-12-17 12:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73070,'0000-00-00 00:00:00','2024-12-17 12:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73071,'0000-00-00 00:00:00','2024-12-17 12:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:45:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73072,'0000-00-00 00:00:00','2024-12-17 12:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73073,'0000-00-00 00:00:00','2024-12-17 12:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73074,'0000-00-00 00:00:00','2024-12-17 12:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73075,'0000-00-00 00:00:00','2024-12-17 12:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73076,'0000-00-00 00:00:00','2024-12-17 12:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73077,'0000-00-00 00:00:00','2024-12-17 12:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73078,'0000-00-00 00:00:00','2024-12-17 12:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73079,'0000-00-00 00:00:00','2024-12-17 12:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73080,'0000-00-00 00:00:00','2024-12-17 12:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73081,'0000-00-00 00:00:00','2024-12-17 12:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73082,'0000-00-00 00:00:00','2024-12-17 12:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73083,'0000-00-00 00:00:00','2024-12-17 12:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73084,'0000-00-00 00:00:00','2024-12-17 12:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73085,'0000-00-00 00:00:00','2024-12-17 12:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73086,'0000-00-00 00:00:00','2024-12-17 12:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73087,'0000-00-00 00:00:00','2024-12-17 12:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73088,'0000-00-00 00:00:00','2024-12-17 12:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73089,'0000-00-00 00:00:00','2024-12-17 12:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73090,'0000-00-00 00:00:00','2024-12-17 12:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73091,'0000-00-00 00:00:00','2024-12-17 12:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73092,'0000-00-00 00:00:00','2024-12-17 12:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73093,'0000-00-00 00:00:00','2024-12-17 12:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73094,'0000-00-00 00:00:00','2024-12-17 12:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73095,'0000-00-00 00:00:00','2024-12-17 12:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73096,'0000-00-00 00:00:00','2024-12-17 12:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73097,'0000-00-00 00:00:00','2024-12-17 12:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73098,'0000-00-00 00:00:00','2024-12-17 12:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73099,'0000-00-00 00:00:00','2024-12-17 12:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73100,'0000-00-00 00:00:00','2024-12-17 12:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73101,'0000-00-00 00:00:00','2024-12-17 12:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73102,'0000-00-00 00:00:00','2024-12-17 12:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73103,'0000-00-00 00:00:00','2024-12-17 12:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73104,'0000-00-00 00:00:00','2024-12-17 12:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73105,'0000-00-00 00:00:00','2024-12-17 12:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73106,'0000-00-00 00:00:00','2024-12-17 12:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73107,'0000-00-00 00:00:00','2024-12-17 12:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73108,'0000-00-00 00:00:00','2024-12-17 12:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73109,'0000-00-00 00:00:00','2024-12-17 12:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73110,'0000-00-00 00:00:00','2024-12-17 12:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73111,'0000-00-00 00:00:00','2024-12-17 12:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73112,'0000-00-00 00:00:00','2024-12-17 12:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73113,'0000-00-00 00:00:00','2024-12-17 12:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73114,'0000-00-00 00:00:00','2024-12-17 12:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73115,'0000-00-00 00:00:00','2024-12-17 12:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73116,'0000-00-00 00:00:00','2024-12-17 12:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73117,'0000-00-00 00:00:00','2024-12-17 12:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73118,'0000-00-00 00:00:00','2024-12-17 12:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73119,'0000-00-00 00:00:00','2024-12-17 12:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73120,'0000-00-00 00:00:00','2024-12-17 12:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:46:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73121,'0000-00-00 00:00:00','2024-12-17 12:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73122,'0000-00-00 00:00:00','2024-12-17 12:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73123,'0000-00-00 00:00:00','2024-12-17 12:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73124,'0000-00-00 00:00:00','2024-12-17 12:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73125,'0000-00-00 00:00:00','2024-12-17 12:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73126,'0000-00-00 00:00:00','2024-12-17 12:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73127,'0000-00-00 00:00:00','2024-12-17 12:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73128,'0000-00-00 00:00:00','2024-12-17 12:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73129,'0000-00-00 00:00:00','2024-12-17 12:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73130,'0000-00-00 00:00:00','2024-12-17 12:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73131,'0000-00-00 00:00:00','2024-12-17 12:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73132,'0000-00-00 00:00:00','2024-12-17 12:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73133,'0000-00-00 00:00:00','2024-12-17 12:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73134,'0000-00-00 00:00:00','2024-12-17 12:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73135,'0000-00-00 00:00:00','2024-12-17 12:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73136,'0000-00-00 00:00:00','2024-12-17 12:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73137,'0000-00-00 00:00:00','2024-12-17 12:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73138,'0000-00-00 00:00:00','2024-12-17 12:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73139,'0000-00-00 00:00:00','2024-12-17 12:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73140,'0000-00-00 00:00:00','2024-12-17 12:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73141,'0000-00-00 00:00:00','2024-12-17 12:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73142,'0000-00-00 00:00:00','2024-12-17 12:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73143,'0000-00-00 00:00:00','2024-12-17 12:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73144,'0000-00-00 00:00:00','2024-12-17 12:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73145,'0000-00-00 00:00:00','2024-12-17 12:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73146,'0000-00-00 00:00:00','2024-12-17 12:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73147,'0000-00-00 00:00:00','2024-12-17 12:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73148,'0000-00-00 00:00:00','2024-12-17 12:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73149,'0000-00-00 00:00:00','2024-12-17 12:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73150,'0000-00-00 00:00:00','2024-12-17 12:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73151,'0000-00-00 00:00:00','2024-12-17 12:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73152,'0000-00-00 00:00:00','2024-12-17 12:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73153,'0000-00-00 00:00:00','2024-12-17 12:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73154,'0000-00-00 00:00:00','2024-12-17 12:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73155,'0000-00-00 00:00:00','2024-12-17 12:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73156,'0000-00-00 00:00:00','2024-12-17 12:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73157,'0000-00-00 00:00:00','2024-12-17 12:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73158,'0000-00-00 00:00:00','2024-12-17 12:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73159,'0000-00-00 00:00:00','2024-12-17 12:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73160,'0000-00-00 00:00:00','2024-12-17 12:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73161,'0000-00-00 00:00:00','2024-12-17 12:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73162,'0000-00-00 00:00:00','2024-12-17 12:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73163,'0000-00-00 00:00:00','2024-12-17 12:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73164,'0000-00-00 00:00:00','2024-12-17 12:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73165,'0000-00-00 00:00:00','2024-12-17 12:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73166,'0000-00-00 00:00:00','2024-12-17 12:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73167,'0000-00-00 00:00:00','2024-12-17 12:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73168,'0000-00-00 00:00:00','2024-12-17 12:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73169,'0000-00-00 00:00:00','2024-12-17 12:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:47:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73170,'0000-00-00 00:00:00','2024-12-17 12:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73171,'0000-00-00 00:00:00','2024-12-17 12:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73172,'0000-00-00 00:00:00','2024-12-17 12:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73173,'0000-00-00 00:00:00','2024-12-17 12:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73174,'0000-00-00 00:00:00','2024-12-17 12:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73175,'0000-00-00 00:00:00','2024-12-17 12:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73176,'0000-00-00 00:00:00','2024-12-17 12:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73177,'0000-00-00 00:00:00','2024-12-17 12:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73178,'0000-00-00 00:00:00','2024-12-17 12:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73179,'0000-00-00 00:00:00','2024-12-17 12:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73180,'0000-00-00 00:00:00','2024-12-17 12:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73181,'0000-00-00 00:00:00','2024-12-17 12:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73182,'0000-00-00 00:00:00','2024-12-17 12:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73183,'0000-00-00 00:00:00','2024-12-17 12:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73184,'0000-00-00 00:00:00','2024-12-17 12:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73185,'0000-00-00 00:00:00','2024-12-17 12:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73186,'0000-00-00 00:00:00','2024-12-17 12:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73187,'0000-00-00 00:00:00','2024-12-17 12:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73188,'0000-00-00 00:00:00','2024-12-17 12:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73189,'0000-00-00 00:00:00','2024-12-17 12:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73190,'0000-00-00 00:00:00','2024-12-17 12:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73191,'0000-00-00 00:00:00','2024-12-17 12:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73192,'0000-00-00 00:00:00','2024-12-17 12:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73193,'0000-00-00 00:00:00','2024-12-17 12:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73194,'0000-00-00 00:00:00','2024-12-17 12:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73195,'0000-00-00 00:00:00','2024-12-17 12:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73196,'0000-00-00 00:00:00','2024-12-17 12:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73197,'0000-00-00 00:00:00','2024-12-17 12:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73198,'0000-00-00 00:00:00','2024-12-17 12:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73199,'0000-00-00 00:00:00','2024-12-17 12:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73200,'0000-00-00 00:00:00','2024-12-17 12:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73201,'0000-00-00 00:00:00','2024-12-17 12:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73202,'0000-00-00 00:00:00','2024-12-17 12:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73203,'0000-00-00 00:00:00','2024-12-17 12:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73204,'0000-00-00 00:00:00','2024-12-17 12:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73205,'0000-00-00 00:00:00','2024-12-17 12:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73206,'0000-00-00 00:00:00','2024-12-17 12:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73207,'0000-00-00 00:00:00','2024-12-17 12:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73208,'0000-00-00 00:00:00','2024-12-17 12:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73209,'0000-00-00 00:00:00','2024-12-17 12:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73210,'0000-00-00 00:00:00','2024-12-17 12:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73211,'0000-00-00 00:00:00','2024-12-17 12:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73212,'0000-00-00 00:00:00','2024-12-17 12:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73213,'0000-00-00 00:00:00','2024-12-17 12:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73214,'0000-00-00 00:00:00','2024-12-17 12:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73215,'0000-00-00 00:00:00','2024-12-17 12:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73216,'0000-00-00 00:00:00','2024-12-17 12:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73217,'0000-00-00 00:00:00','2024-12-17 12:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73218,'0000-00-00 00:00:00','2024-12-17 12:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:48:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73219,'0000-00-00 00:00:00','2024-12-17 12:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73220,'0000-00-00 00:00:00','2024-12-17 12:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73221,'0000-00-00 00:00:00','2024-12-17 12:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73222,'0000-00-00 00:00:00','2024-12-17 12:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73223,'0000-00-00 00:00:00','2024-12-17 12:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73224,'0000-00-00 00:00:00','2024-12-17 12:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73225,'0000-00-00 00:00:00','2024-12-17 12:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73226,'0000-00-00 00:00:00','2024-12-17 12:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73227,'0000-00-00 00:00:00','2024-12-17 12:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73228,'0000-00-00 00:00:00','2024-12-17 12:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73229,'0000-00-00 00:00:00','2024-12-17 12:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73230,'0000-00-00 00:00:00','2024-12-17 12:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73231,'0000-00-00 00:00:00','2024-12-17 12:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73232,'0000-00-00 00:00:00','2024-12-17 12:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73233,'0000-00-00 00:00:00','2024-12-17 12:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73234,'0000-00-00 00:00:00','2024-12-17 12:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73235,'0000-00-00 00:00:00','2024-12-17 12:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73236,'0000-00-00 00:00:00','2024-12-17 12:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73237,'0000-00-00 00:00:00','2024-12-17 12:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73238,'0000-00-00 00:00:00','2024-12-17 12:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73239,'0000-00-00 00:00:00','2024-12-17 12:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73240,'0000-00-00 00:00:00','2024-12-17 12:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73241,'0000-00-00 00:00:00','2024-12-17 12:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73242,'0000-00-00 00:00:00','2024-12-17 12:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73243,'0000-00-00 00:00:00','2024-12-17 12:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73244,'0000-00-00 00:00:00','2024-12-17 12:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73245,'0000-00-00 00:00:00','2024-12-17 12:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73246,'0000-00-00 00:00:00','2024-12-17 12:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73247,'0000-00-00 00:00:00','2024-12-17 12:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73248,'0000-00-00 00:00:00','2024-12-17 12:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73249,'0000-00-00 00:00:00','2024-12-17 12:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73250,'0000-00-00 00:00:00','2024-12-17 12:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73251,'0000-00-00 00:00:00','2024-12-17 12:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73252,'0000-00-00 00:00:00','2024-12-17 12:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73253,'0000-00-00 00:00:00','2024-12-17 12:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73254,'0000-00-00 00:00:00','2024-12-17 12:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73255,'0000-00-00 00:00:00','2024-12-17 12:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73256,'0000-00-00 00:00:00','2024-12-17 12:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73257,'0000-00-00 00:00:00','2024-12-17 12:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73258,'0000-00-00 00:00:00','2024-12-17 12:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73259,'0000-00-00 00:00:00','2024-12-17 12:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73260,'0000-00-00 00:00:00','2024-12-17 12:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73261,'0000-00-00 00:00:00','2024-12-17 12:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73262,'0000-00-00 00:00:00','2024-12-17 12:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73263,'0000-00-00 00:00:00','2024-12-17 12:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73264,'0000-00-00 00:00:00','2024-12-17 12:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73265,'0000-00-00 00:00:00','2024-12-17 12:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73266,'0000-00-00 00:00:00','2024-12-17 12:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73267,'0000-00-00 00:00:00','2024-12-17 12:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73268,'0000-00-00 00:00:00','2024-12-17 12:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:49:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73269,'0000-00-00 00:00:00','2024-12-17 12:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73270,'0000-00-00 00:00:00','2024-12-17 12:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73271,'0000-00-00 00:00:00','2024-12-17 12:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73272,'0000-00-00 00:00:00','2024-12-17 12:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73273,'0000-00-00 00:00:00','2024-12-17 12:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73274,'0000-00-00 00:00:00','2024-12-17 12:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73275,'0000-00-00 00:00:00','2024-12-17 12:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73276,'0000-00-00 00:00:00','2024-12-17 12:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73277,'0000-00-00 00:00:00','2024-12-17 12:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73278,'0000-00-00 00:00:00','2024-12-17 12:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73279,'0000-00-00 00:00:00','2024-12-17 12:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73280,'0000-00-00 00:00:00','2024-12-17 12:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73281,'0000-00-00 00:00:00','2024-12-17 12:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73282,'0000-00-00 00:00:00','2024-12-17 12:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73283,'0000-00-00 00:00:00','2024-12-17 12:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73284,'0000-00-00 00:00:00','2024-12-17 12:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73285,'0000-00-00 00:00:00','2024-12-17 12:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73286,'0000-00-00 00:00:00','2024-12-17 12:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73287,'0000-00-00 00:00:00','2024-12-17 12:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73288,'0000-00-00 00:00:00','2024-12-17 12:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73289,'0000-00-00 00:00:00','2024-12-17 12:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73290,'0000-00-00 00:00:00','2024-12-17 12:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73291,'0000-00-00 00:00:00','2024-12-17 12:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73292,'0000-00-00 00:00:00','2024-12-17 12:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73293,'0000-00-00 00:00:00','2024-12-17 12:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73294,'0000-00-00 00:00:00','2024-12-17 12:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73295,'0000-00-00 00:00:00','2024-12-17 12:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73296,'0000-00-00 00:00:00','2024-12-17 12:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73297,'0000-00-00 00:00:00','2024-12-17 12:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73298,'0000-00-00 00:00:00','2024-12-17 12:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73299,'0000-00-00 00:00:00','2024-12-17 12:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73300,'0000-00-00 00:00:00','2024-12-17 12:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73301,'0000-00-00 00:00:00','2024-12-17 12:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73302,'0000-00-00 00:00:00','2024-12-17 12:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73303,'0000-00-00 00:00:00','2024-12-17 12:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73304,'0000-00-00 00:00:00','2024-12-17 12:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73305,'0000-00-00 00:00:00','2024-12-17 12:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73306,'0000-00-00 00:00:00','2024-12-17 12:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73307,'0000-00-00 00:00:00','2024-12-17 12:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73308,'0000-00-00 00:00:00','2024-12-17 12:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73309,'0000-00-00 00:00:00','2024-12-17 12:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73310,'0000-00-00 00:00:00','2024-12-17 12:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73311,'0000-00-00 00:00:00','2024-12-17 12:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73312,'0000-00-00 00:00:00','2024-12-17 12:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73313,'0000-00-00 00:00:00','2024-12-17 12:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73314,'0000-00-00 00:00:00','2024-12-17 12:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73315,'0000-00-00 00:00:00','2024-12-17 12:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73316,'0000-00-00 00:00:00','2024-12-17 12:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73317,'0000-00-00 00:00:00','2024-12-17 12:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:50:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73318,'0000-00-00 00:00:00','2024-12-17 12:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73319,'0000-00-00 00:00:00','2024-12-17 12:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73320,'0000-00-00 00:00:00','2024-12-17 12:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73321,'0000-00-00 00:00:00','2024-12-17 12:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73322,'0000-00-00 00:00:00','2024-12-17 12:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73323,'0000-00-00 00:00:00','2024-12-17 12:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73324,'0000-00-00 00:00:00','2024-12-17 12:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73325,'0000-00-00 00:00:00','2024-12-17 12:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73326,'0000-00-00 00:00:00','2024-12-17 12:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73327,'0000-00-00 00:00:00','2024-12-17 12:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73328,'0000-00-00 00:00:00','2024-12-17 12:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73329,'0000-00-00 00:00:00','2024-12-17 12:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73330,'0000-00-00 00:00:00','2024-12-17 12:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73331,'0000-00-00 00:00:00','2024-12-17 12:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73332,'0000-00-00 00:00:00','2024-12-17 12:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73333,'0000-00-00 00:00:00','2024-12-17 12:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73334,'0000-00-00 00:00:00','2024-12-17 12:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73335,'0000-00-00 00:00:00','2024-12-17 12:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73336,'0000-00-00 00:00:00','2024-12-17 12:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73337,'0000-00-00 00:00:00','2024-12-17 12:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73338,'0000-00-00 00:00:00','2024-12-17 12:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73339,'0000-00-00 00:00:00','2024-12-17 12:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73340,'0000-00-00 00:00:00','2024-12-17 12:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73341,'0000-00-00 00:00:00','2024-12-17 12:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73342,'0000-00-00 00:00:00','2024-12-17 12:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73343,'0000-00-00 00:00:00','2024-12-17 12:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73344,'0000-00-00 00:00:00','2024-12-17 12:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73345,'0000-00-00 00:00:00','2024-12-17 12:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73346,'0000-00-00 00:00:00','2024-12-17 12:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73347,'0000-00-00 00:00:00','2024-12-17 12:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73348,'0000-00-00 00:00:00','2024-12-17 12:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73349,'0000-00-00 00:00:00','2024-12-17 12:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73350,'0000-00-00 00:00:00','2024-12-17 12:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73351,'0000-00-00 00:00:00','2024-12-17 12:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73352,'0000-00-00 00:00:00','2024-12-17 12:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73353,'0000-00-00 00:00:00','2024-12-17 12:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73354,'0000-00-00 00:00:00','2024-12-17 12:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73355,'0000-00-00 00:00:00','2024-12-17 12:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73356,'0000-00-00 00:00:00','2024-12-17 12:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73357,'0000-00-00 00:00:00','2024-12-17 12:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73358,'0000-00-00 00:00:00','2024-12-17 12:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73359,'0000-00-00 00:00:00','2024-12-17 12:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73360,'0000-00-00 00:00:00','2024-12-17 12:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73361,'0000-00-00 00:00:00','2024-12-17 12:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73362,'0000-00-00 00:00:00','2024-12-17 12:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73363,'0000-00-00 00:00:00','2024-12-17 12:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73364,'0000-00-00 00:00:00','2024-12-17 12:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73365,'0000-00-00 00:00:00','2024-12-17 12:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73366,'0000-00-00 00:00:00','2024-12-17 12:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:51:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73367,'0000-00-00 00:00:00','2024-12-17 12:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73368,'0000-00-00 00:00:00','2024-12-17 12:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73369,'0000-00-00 00:00:00','2024-12-17 12:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73370,'0000-00-00 00:00:00','2024-12-17 12:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73371,'0000-00-00 00:00:00','2024-12-17 12:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73372,'0000-00-00 00:00:00','2024-12-17 12:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73373,'0000-00-00 00:00:00','2024-12-17 12:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73374,'0000-00-00 00:00:00','2024-12-17 12:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73375,'0000-00-00 00:00:00','2024-12-17 12:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73376,'0000-00-00 00:00:00','2024-12-17 12:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73377,'0000-00-00 00:00:00','2024-12-17 12:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73378,'0000-00-00 00:00:00','2024-12-17 12:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73379,'0000-00-00 00:00:00','2024-12-17 12:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73380,'0000-00-00 00:00:00','2024-12-17 12:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73381,'0000-00-00 00:00:00','2024-12-17 12:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73382,'0000-00-00 00:00:00','2024-12-17 12:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73383,'0000-00-00 00:00:00','2024-12-17 12:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73384,'0000-00-00 00:00:00','2024-12-17 12:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73385,'0000-00-00 00:00:00','2024-12-17 12:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73386,'0000-00-00 00:00:00','2024-12-17 12:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73387,'0000-00-00 00:00:00','2024-12-17 12:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73388,'0000-00-00 00:00:00','2024-12-17 12:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73389,'0000-00-00 00:00:00','2024-12-17 12:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73390,'0000-00-00 00:00:00','2024-12-17 12:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73391,'0000-00-00 00:00:00','2024-12-17 12:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73392,'0000-00-00 00:00:00','2024-12-17 12:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73393,'0000-00-00 00:00:00','2024-12-17 12:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73394,'0000-00-00 00:00:00','2024-12-17 12:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73395,'0000-00-00 00:00:00','2024-12-17 12:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73396,'0000-00-00 00:00:00','2024-12-17 12:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73397,'0000-00-00 00:00:00','2024-12-17 12:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73398,'0000-00-00 00:00:00','2024-12-17 12:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73399,'0000-00-00 00:00:00','2024-12-17 12:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73400,'0000-00-00 00:00:00','2024-12-17 12:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73401,'0000-00-00 00:00:00','2024-12-17 12:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73402,'0000-00-00 00:00:00','2024-12-17 12:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73403,'0000-00-00 00:00:00','2024-12-17 12:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73404,'0000-00-00 00:00:00','2024-12-17 12:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73405,'0000-00-00 00:00:00','2024-12-17 12:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73406,'0000-00-00 00:00:00','2024-12-17 12:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73407,'0000-00-00 00:00:00','2024-12-17 12:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73408,'0000-00-00 00:00:00','2024-12-17 12:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73409,'0000-00-00 00:00:00','2024-12-17 12:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73410,'0000-00-00 00:00:00','2024-12-17 12:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73411,'0000-00-00 00:00:00','2024-12-17 12:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73412,'0000-00-00 00:00:00','2024-12-17 12:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73413,'0000-00-00 00:00:00','2024-12-17 12:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73414,'0000-00-00 00:00:00','2024-12-17 12:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73415,'0000-00-00 00:00:00','2024-12-17 12:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:52:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73416,'0000-00-00 00:00:00','2024-12-17 12:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73417,'0000-00-00 00:00:00','2024-12-17 12:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73418,'0000-00-00 00:00:00','2024-12-17 12:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73419,'0000-00-00 00:00:00','2024-12-17 12:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73420,'0000-00-00 00:00:00','2024-12-17 12:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73421,'0000-00-00 00:00:00','2024-12-17 12:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73422,'0000-00-00 00:00:00','2024-12-17 12:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73423,'0000-00-00 00:00:00','2024-12-17 12:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73424,'0000-00-00 00:00:00','2024-12-17 12:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73425,'0000-00-00 00:00:00','2024-12-17 12:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73426,'0000-00-00 00:00:00','2024-12-17 12:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73427,'0000-00-00 00:00:00','2024-12-17 12:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73428,'0000-00-00 00:00:00','2024-12-17 12:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73429,'0000-00-00 00:00:00','2024-12-17 12:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73430,'0000-00-00 00:00:00','2024-12-17 12:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73431,'0000-00-00 00:00:00','2024-12-17 12:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73432,'0000-00-00 00:00:00','2024-12-17 12:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73433,'0000-00-00 00:00:00','2024-12-17 12:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73434,'0000-00-00 00:00:00','2024-12-17 12:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73435,'0000-00-00 00:00:00','2024-12-17 12:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73436,'0000-00-00 00:00:00','2024-12-17 12:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73437,'0000-00-00 00:00:00','2024-12-17 12:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73438,'0000-00-00 00:00:00','2024-12-17 12:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73439,'0000-00-00 00:00:00','2024-12-17 12:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73440,'0000-00-00 00:00:00','2024-12-17 12:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73441,'0000-00-00 00:00:00','2024-12-17 12:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73442,'0000-00-00 00:00:00','2024-12-17 12:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73443,'0000-00-00 00:00:00','2024-12-17 12:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73444,'0000-00-00 00:00:00','2024-12-17 12:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73445,'0000-00-00 00:00:00','2024-12-17 12:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73446,'0000-00-00 00:00:00','2024-12-17 12:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73447,'0000-00-00 00:00:00','2024-12-17 12:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73448,'0000-00-00 00:00:00','2024-12-17 12:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73449,'0000-00-00 00:00:00','2024-12-17 12:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73450,'0000-00-00 00:00:00','2024-12-17 12:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73451,'0000-00-00 00:00:00','2024-12-17 12:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73452,'0000-00-00 00:00:00','2024-12-17 12:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73453,'0000-00-00 00:00:00','2024-12-17 12:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73454,'0000-00-00 00:00:00','2024-12-17 12:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73455,'0000-00-00 00:00:00','2024-12-17 12:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73456,'0000-00-00 00:00:00','2024-12-17 12:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73457,'0000-00-00 00:00:00','2024-12-17 12:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73458,'0000-00-00 00:00:00','2024-12-17 12:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73459,'0000-00-00 00:00:00','2024-12-17 12:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73460,'0000-00-00 00:00:00','2024-12-17 12:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73461,'0000-00-00 00:00:00','2024-12-17 12:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73462,'0000-00-00 00:00:00','2024-12-17 12:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73463,'0000-00-00 00:00:00','2024-12-17 12:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73464,'0000-00-00 00:00:00','2024-12-17 12:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:53:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73465,'0000-00-00 00:00:00','2024-12-17 12:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73466,'0000-00-00 00:00:00','2024-12-17 12:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73467,'0000-00-00 00:00:00','2024-12-17 12:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73468,'0000-00-00 00:00:00','2024-12-17 12:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73469,'0000-00-00 00:00:00','2024-12-17 12:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73470,'0000-00-00 00:00:00','2024-12-17 12:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73471,'0000-00-00 00:00:00','2024-12-17 12:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73472,'0000-00-00 00:00:00','2024-12-17 12:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73473,'0000-00-00 00:00:00','2024-12-17 12:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73474,'0000-00-00 00:00:00','2024-12-17 12:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73475,'0000-00-00 00:00:00','2024-12-17 12:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73476,'0000-00-00 00:00:00','2024-12-17 12:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73477,'0000-00-00 00:00:00','2024-12-17 12:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73478,'0000-00-00 00:00:00','2024-12-17 12:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73479,'0000-00-00 00:00:00','2024-12-17 12:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73480,'0000-00-00 00:00:00','2024-12-17 12:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73481,'0000-00-00 00:00:00','2024-12-17 12:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73482,'0000-00-00 00:00:00','2024-12-17 12:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73483,'0000-00-00 00:00:00','2024-12-17 12:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73484,'0000-00-00 00:00:00','2024-12-17 12:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73485,'0000-00-00 00:00:00','2024-12-17 12:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73486,'0000-00-00 00:00:00','2024-12-17 12:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73487,'0000-00-00 00:00:00','2024-12-17 12:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73488,'0000-00-00 00:00:00','2024-12-17 12:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73489,'0000-00-00 00:00:00','2024-12-17 12:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73490,'0000-00-00 00:00:00','2024-12-17 12:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73491,'0000-00-00 00:00:00','2024-12-17 12:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73492,'0000-00-00 00:00:00','2024-12-17 12:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73493,'0000-00-00 00:00:00','2024-12-17 12:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73494,'0000-00-00 00:00:00','2024-12-17 12:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73495,'0000-00-00 00:00:00','2024-12-17 12:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73496,'0000-00-00 00:00:00','2024-12-17 12:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73497,'0000-00-00 00:00:00','2024-12-17 12:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73498,'0000-00-00 00:00:00','2024-12-17 12:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73499,'0000-00-00 00:00:00','2024-12-17 12:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73500,'0000-00-00 00:00:00','2024-12-17 12:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73501,'0000-00-00 00:00:00','2024-12-17 12:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73502,'0000-00-00 00:00:00','2024-12-17 12:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73503,'0000-00-00 00:00:00','2024-12-17 12:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73504,'0000-00-00 00:00:00','2024-12-17 12:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73505,'0000-00-00 00:00:00','2024-12-17 12:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73506,'0000-00-00 00:00:00','2024-12-17 12:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73507,'0000-00-00 00:00:00','2024-12-17 12:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73508,'0000-00-00 00:00:00','2024-12-17 12:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73509,'0000-00-00 00:00:00','2024-12-17 12:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73510,'0000-00-00 00:00:00','2024-12-17 12:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73511,'0000-00-00 00:00:00','2024-12-17 12:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73512,'0000-00-00 00:00:00','2024-12-17 12:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:54:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73513,'0000-00-00 00:00:00','2024-12-17 12:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73514,'0000-00-00 00:00:00','2024-12-17 12:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73515,'0000-00-00 00:00:00','2024-12-17 12:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73516,'0000-00-00 00:00:00','2024-12-17 12:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73517,'0000-00-00 00:00:00','2024-12-17 12:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73518,'0000-00-00 00:00:00','2024-12-17 12:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73519,'0000-00-00 00:00:00','2024-12-17 12:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73520,'0000-00-00 00:00:00','2024-12-17 12:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73521,'0000-00-00 00:00:00','2024-12-17 12:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73522,'0000-00-00 00:00:00','2024-12-17 12:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73523,'0000-00-00 00:00:00','2024-12-17 12:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73524,'0000-00-00 00:00:00','2024-12-17 12:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73525,'0000-00-00 00:00:00','2024-12-17 12:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73526,'0000-00-00 00:00:00','2024-12-17 12:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73527,'0000-00-00 00:00:00','2024-12-17 12:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73528,'0000-00-00 00:00:00','2024-12-17 12:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73529,'0000-00-00 00:00:00','2024-12-17 12:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73530,'0000-00-00 00:00:00','2024-12-17 12:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73531,'0000-00-00 00:00:00','2024-12-17 12:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73532,'0000-00-00 00:00:00','2024-12-17 12:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73533,'0000-00-00 00:00:00','2024-12-17 12:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73534,'0000-00-00 00:00:00','2024-12-17 12:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73535,'0000-00-00 00:00:00','2024-12-17 12:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73536,'0000-00-00 00:00:00','2024-12-17 12:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73537,'0000-00-00 00:00:00','2024-12-17 12:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73538,'0000-00-00 00:00:00','2024-12-17 12:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73539,'0000-00-00 00:00:00','2024-12-17 12:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73540,'0000-00-00 00:00:00','2024-12-17 12:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73541,'0000-00-00 00:00:00','2024-12-17 12:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73542,'0000-00-00 00:00:00','2024-12-17 12:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73543,'0000-00-00 00:00:00','2024-12-17 12:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73544,'0000-00-00 00:00:00','2024-12-17 12:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73545,'0000-00-00 00:00:00','2024-12-17 12:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73546,'0000-00-00 00:00:00','2024-12-17 12:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73547,'0000-00-00 00:00:00','2024-12-17 12:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73548,'0000-00-00 00:00:00','2024-12-17 12:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73549,'0000-00-00 00:00:00','2024-12-17 12:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73550,'0000-00-00 00:00:00','2024-12-17 12:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73551,'0000-00-00 00:00:00','2024-12-17 12:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73552,'0000-00-00 00:00:00','2024-12-17 12:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73553,'0000-00-00 00:00:00','2024-12-17 12:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73554,'0000-00-00 00:00:00','2024-12-17 12:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73555,'0000-00-00 00:00:00','2024-12-17 12:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73556,'0000-00-00 00:00:00','2024-12-17 12:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73557,'0000-00-00 00:00:00','2024-12-17 12:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73558,'0000-00-00 00:00:00','2024-12-17 12:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73559,'0000-00-00 00:00:00','2024-12-17 12:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73560,'0000-00-00 00:00:00','2024-12-17 12:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73561,'0000-00-00 00:00:00','2024-12-17 12:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:55:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73562,'0000-00-00 00:00:00','2024-12-17 12:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73563,'0000-00-00 00:00:00','2024-12-17 12:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73564,'0000-00-00 00:00:00','2024-12-17 12:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73565,'0000-00-00 00:00:00','2024-12-17 12:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73566,'0000-00-00 00:00:00','2024-12-17 12:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73567,'0000-00-00 00:00:00','2024-12-17 12:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73568,'0000-00-00 00:00:00','2024-12-17 12:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73569,'0000-00-00 00:00:00','2024-12-17 12:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73570,'0000-00-00 00:00:00','2024-12-17 12:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73571,'0000-00-00 00:00:00','2024-12-17 12:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73572,'0000-00-00 00:00:00','2024-12-17 12:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73573,'0000-00-00 00:00:00','2024-12-17 12:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73574,'0000-00-00 00:00:00','2024-12-17 12:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73575,'0000-00-00 00:00:00','2024-12-17 12:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73576,'0000-00-00 00:00:00','2024-12-17 12:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73577,'0000-00-00 00:00:00','2024-12-17 12:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73578,'0000-00-00 00:00:00','2024-12-17 12:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73579,'0000-00-00 00:00:00','2024-12-17 12:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73580,'0000-00-00 00:00:00','2024-12-17 12:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73581,'0000-00-00 00:00:00','2024-12-17 12:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73582,'0000-00-00 00:00:00','2024-12-17 12:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73583,'0000-00-00 00:00:00','2024-12-17 12:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73584,'0000-00-00 00:00:00','2024-12-17 12:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73585,'0000-00-00 00:00:00','2024-12-17 12:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73586,'0000-00-00 00:00:00','2024-12-17 12:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73587,'0000-00-00 00:00:00','2024-12-17 12:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73588,'0000-00-00 00:00:00','2024-12-17 12:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73589,'0000-00-00 00:00:00','2024-12-17 12:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73590,'0000-00-00 00:00:00','2024-12-17 12:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73591,'0000-00-00 00:00:00','2024-12-17 12:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73592,'0000-00-00 00:00:00','2024-12-17 12:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73593,'0000-00-00 00:00:00','2024-12-17 12:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73594,'0000-00-00 00:00:00','2024-12-17 12:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73595,'0000-00-00 00:00:00','2024-12-17 12:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73596,'0000-00-00 00:00:00','2024-12-17 12:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73597,'0000-00-00 00:00:00','2024-12-17 12:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73598,'0000-00-00 00:00:00','2024-12-17 12:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73599,'0000-00-00 00:00:00','2024-12-17 12:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73600,'0000-00-00 00:00:00','2024-12-17 12:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73601,'0000-00-00 00:00:00','2024-12-17 12:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73602,'0000-00-00 00:00:00','2024-12-17 12:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73603,'0000-00-00 00:00:00','2024-12-17 12:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73604,'0000-00-00 00:00:00','2024-12-17 12:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73605,'0000-00-00 00:00:00','2024-12-17 12:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73606,'0000-00-00 00:00:00','2024-12-17 12:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73607,'0000-00-00 00:00:00','2024-12-17 12:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73608,'0000-00-00 00:00:00','2024-12-17 12:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73609,'0000-00-00 00:00:00','2024-12-17 12:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:56:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73610,'0000-00-00 00:00:00','2024-12-17 12:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73611,'0000-00-00 00:00:00','2024-12-17 12:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73612,'0000-00-00 00:00:00','2024-12-17 12:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73613,'0000-00-00 00:00:00','2024-12-17 12:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73614,'0000-00-00 00:00:00','2024-12-17 12:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73615,'0000-00-00 00:00:00','2024-12-17 12:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73616,'0000-00-00 00:00:00','2024-12-17 12:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73617,'0000-00-00 00:00:00','2024-12-17 12:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73618,'0000-00-00 00:00:00','2024-12-17 12:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73619,'0000-00-00 00:00:00','2024-12-17 12:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73620,'0000-00-00 00:00:00','2024-12-17 12:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73621,'0000-00-00 00:00:00','2024-12-17 12:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73622,'0000-00-00 00:00:00','2024-12-17 12:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73623,'0000-00-00 00:00:00','2024-12-17 12:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73624,'0000-00-00 00:00:00','2024-12-17 12:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73625,'0000-00-00 00:00:00','2024-12-17 12:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73626,'0000-00-00 00:00:00','2024-12-17 12:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73627,'0000-00-00 00:00:00','2024-12-17 12:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73628,'0000-00-00 00:00:00','2024-12-17 12:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73629,'0000-00-00 00:00:00','2024-12-17 12:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73630,'0000-00-00 00:00:00','2024-12-17 12:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73631,'0000-00-00 00:00:00','2024-12-17 12:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73632,'0000-00-00 00:00:00','2024-12-17 12:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73633,'0000-00-00 00:00:00','2024-12-17 12:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73634,'0000-00-00 00:00:00','2024-12-17 12:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73635,'0000-00-00 00:00:00','2024-12-17 12:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73636,'0000-00-00 00:00:00','2024-12-17 12:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73637,'0000-00-00 00:00:00','2024-12-17 12:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73638,'0000-00-00 00:00:00','2024-12-17 12:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73639,'0000-00-00 00:00:00','2024-12-17 12:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73640,'0000-00-00 00:00:00','2024-12-17 12:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73641,'0000-00-00 00:00:00','2024-12-17 12:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73642,'0000-00-00 00:00:00','2024-12-17 12:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73643,'0000-00-00 00:00:00','2024-12-17 12:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73644,'0000-00-00 00:00:00','2024-12-17 12:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73645,'0000-00-00 00:00:00','2024-12-17 12:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73646,'0000-00-00 00:00:00','2024-12-17 12:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73647,'0000-00-00 00:00:00','2024-12-17 12:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73648,'0000-00-00 00:00:00','2024-12-17 12:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73649,'0000-00-00 00:00:00','2024-12-17 12:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73650,'0000-00-00 00:00:00','2024-12-17 12:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73651,'0000-00-00 00:00:00','2024-12-17 12:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73652,'0000-00-00 00:00:00','2024-12-17 12:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73653,'0000-00-00 00:00:00','2024-12-17 12:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73654,'0000-00-00 00:00:00','2024-12-17 12:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73655,'0000-00-00 00:00:00','2024-12-17 12:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73656,'0000-00-00 00:00:00','2024-12-17 12:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73657,'0000-00-00 00:00:00','2024-12-17 12:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73658,'0000-00-00 00:00:00','2024-12-17 12:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:57:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73659,'0000-00-00 00:00:00','2024-12-17 12:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73660,'0000-00-00 00:00:00','2024-12-17 12:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73661,'0000-00-00 00:00:00','2024-12-17 12:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73662,'0000-00-00 00:00:00','2024-12-17 12:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73663,'0000-00-00 00:00:00','2024-12-17 12:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73664,'0000-00-00 00:00:00','2024-12-17 12:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73665,'0000-00-00 00:00:00','2024-12-17 12:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73666,'0000-00-00 00:00:00','2024-12-17 12:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73667,'0000-00-00 00:00:00','2024-12-17 12:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73668,'0000-00-00 00:00:00','2024-12-17 12:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73669,'0000-00-00 00:00:00','2024-12-17 12:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73670,'0000-00-00 00:00:00','2024-12-17 12:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73671,'0000-00-00 00:00:00','2024-12-17 12:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73672,'0000-00-00 00:00:00','2024-12-17 12:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73673,'0000-00-00 00:00:00','2024-12-17 12:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73674,'0000-00-00 00:00:00','2024-12-17 12:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73675,'0000-00-00 00:00:00','2024-12-17 12:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73676,'0000-00-00 00:00:00','2024-12-17 12:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73677,'0000-00-00 00:00:00','2024-12-17 12:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73678,'0000-00-00 00:00:00','2024-12-17 12:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73679,'0000-00-00 00:00:00','2024-12-17 12:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73680,'0000-00-00 00:00:00','2024-12-17 12:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73681,'0000-00-00 00:00:00','2024-12-17 12:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73682,'0000-00-00 00:00:00','2024-12-17 12:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73683,'0000-00-00 00:00:00','2024-12-17 12:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73684,'0000-00-00 00:00:00','2024-12-17 12:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73685,'0000-00-00 00:00:00','2024-12-17 12:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73686,'0000-00-00 00:00:00','2024-12-17 12:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73687,'0000-00-00 00:00:00','2024-12-17 12:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73688,'0000-00-00 00:00:00','2024-12-17 12:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73689,'0000-00-00 00:00:00','2024-12-17 12:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73690,'0000-00-00 00:00:00','2024-12-17 12:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73691,'0000-00-00 00:00:00','2024-12-17 12:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73692,'0000-00-00 00:00:00','2024-12-17 12:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73693,'0000-00-00 00:00:00','2024-12-17 12:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73694,'0000-00-00 00:00:00','2024-12-17 12:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73695,'0000-00-00 00:00:00','2024-12-17 12:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73696,'0000-00-00 00:00:00','2024-12-17 12:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73697,'0000-00-00 00:00:00','2024-12-17 12:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73698,'0000-00-00 00:00:00','2024-12-17 12:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73699,'0000-00-00 00:00:00','2024-12-17 12:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73700,'0000-00-00 00:00:00','2024-12-17 12:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73701,'0000-00-00 00:00:00','2024-12-17 12:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73702,'0000-00-00 00:00:00','2024-12-17 12:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73703,'0000-00-00 00:00:00','2024-12-17 12:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73704,'0000-00-00 00:00:00','2024-12-17 12:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73705,'0000-00-00 00:00:00','2024-12-17 12:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73706,'0000-00-00 00:00:00','2024-12-17 12:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73707,'0000-00-00 00:00:00','2024-12-17 12:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:58:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73708,'0000-00-00 00:00:00','2024-12-17 12:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73709,'0000-00-00 00:00:00','2024-12-17 12:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73710,'0000-00-00 00:00:00','2024-12-17 12:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73711,'0000-00-00 00:00:00','2024-12-17 12:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73712,'0000-00-00 00:00:00','2024-12-17 12:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73713,'0000-00-00 00:00:00','2024-12-17 12:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73714,'0000-00-00 00:00:00','2024-12-17 12:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73715,'0000-00-00 00:00:00','2024-12-17 12:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73716,'0000-00-00 00:00:00','2024-12-17 12:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73717,'0000-00-00 00:00:00','2024-12-17 12:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73718,'0000-00-00 00:00:00','2024-12-17 12:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73719,'0000-00-00 00:00:00','2024-12-17 12:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73720,'0000-00-00 00:00:00','2024-12-17 12:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73721,'0000-00-00 00:00:00','2024-12-17 12:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73722,'0000-00-00 00:00:00','2024-12-17 12:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73723,'0000-00-00 00:00:00','2024-12-17 12:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73724,'0000-00-00 00:00:00','2024-12-17 12:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73725,'0000-00-00 00:00:00','2024-12-17 12:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73726,'0000-00-00 00:00:00','2024-12-17 12:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73727,'0000-00-00 00:00:00','2024-12-17 12:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73728,'0000-00-00 00:00:00','2024-12-17 12:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73729,'0000-00-00 00:00:00','2024-12-17 12:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73730,'0000-00-00 00:00:00','2024-12-17 12:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73731,'0000-00-00 00:00:00','2024-12-17 12:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73732,'0000-00-00 00:00:00','2024-12-17 12:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73733,'0000-00-00 00:00:00','2024-12-17 12:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73734,'0000-00-00 00:00:00','2024-12-17 12:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73735,'0000-00-00 00:00:00','2024-12-17 12:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73736,'0000-00-00 00:00:00','2024-12-17 12:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73737,'0000-00-00 00:00:00','2024-12-17 12:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73738,'0000-00-00 00:00:00','2024-12-17 12:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73739,'0000-00-00 00:00:00','2024-12-17 12:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73740,'0000-00-00 00:00:00','2024-12-17 12:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73741,'0000-00-00 00:00:00','2024-12-17 12:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73742,'0000-00-00 00:00:00','2024-12-17 12:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73743,'0000-00-00 00:00:00','2024-12-17 12:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73744,'0000-00-00 00:00:00','2024-12-17 12:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73745,'0000-00-00 00:00:00','2024-12-17 12:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73746,'0000-00-00 00:00:00','2024-12-17 12:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73747,'0000-00-00 00:00:00','2024-12-17 12:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73748,'0000-00-00 00:00:00','2024-12-17 12:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73749,'0000-00-00 00:00:00','2024-12-17 12:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73750,'0000-00-00 00:00:00','2024-12-17 12:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73751,'0000-00-00 00:00:00','2024-12-17 12:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73752,'0000-00-00 00:00:00','2024-12-17 12:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73753,'0000-00-00 00:00:00','2024-12-17 12:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73754,'0000-00-00 00:00:00','2024-12-17 12:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73755,'0000-00-00 00:00:00','2024-12-17 12:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73756,'0000-00-00 00:00:00','2024-12-17 13:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 12:59:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73757,'0000-00-00 00:00:00','2024-12-17 13:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73758,'0000-00-00 00:00:00','2024-12-17 13:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73759,'0000-00-00 00:00:00','2024-12-17 13:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73760,'0000-00-00 00:00:00','2024-12-17 13:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73761,'0000-00-00 00:00:00','2024-12-17 13:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73762,'0000-00-00 00:00:00','2024-12-17 13:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73763,'0000-00-00 00:00:00','2024-12-17 13:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73764,'0000-00-00 00:00:00','2024-12-17 13:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73765,'0000-00-00 00:00:00','2024-12-17 13:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73766,'0000-00-00 00:00:00','2024-12-17 13:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73767,'0000-00-00 00:00:00','2024-12-17 13:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73768,'0000-00-00 00:00:00','2024-12-17 13:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73769,'0000-00-00 00:00:00','2024-12-17 13:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73770,'0000-00-00 00:00:00','2024-12-17 13:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73771,'0000-00-00 00:00:00','2024-12-17 13:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73772,'0000-00-00 00:00:00','2024-12-17 13:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73773,'0000-00-00 00:00:00','2024-12-17 13:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73774,'0000-00-00 00:00:00','2024-12-17 13:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73775,'0000-00-00 00:00:00','2024-12-17 13:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73776,'0000-00-00 00:00:00','2024-12-17 13:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73777,'0000-00-00 00:00:00','2024-12-17 13:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73778,'0000-00-00 00:00:00','2024-12-17 13:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73779,'0000-00-00 00:00:00','2024-12-17 13:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73780,'0000-00-00 00:00:00','2024-12-17 13:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73781,'0000-00-00 00:00:00','2024-12-17 13:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73782,'0000-00-00 00:00:00','2024-12-17 13:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73783,'0000-00-00 00:00:00','2024-12-17 13:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73784,'0000-00-00 00:00:00','2024-12-17 13:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73785,'0000-00-00 00:00:00','2024-12-17 13:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73786,'0000-00-00 00:00:00','2024-12-17 13:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73787,'0000-00-00 00:00:00','2024-12-17 13:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73788,'0000-00-00 00:00:00','2024-12-17 13:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73789,'0000-00-00 00:00:00','2024-12-17 13:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73790,'0000-00-00 00:00:00','2024-12-17 13:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73791,'0000-00-00 00:00:00','2024-12-17 13:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73792,'0000-00-00 00:00:00','2024-12-17 13:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73793,'0000-00-00 00:00:00','2024-12-17 13:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73794,'0000-00-00 00:00:00','2024-12-17 13:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73795,'0000-00-00 00:00:00','2024-12-17 13:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73796,'0000-00-00 00:00:00','2024-12-17 13:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73797,'0000-00-00 00:00:00','2024-12-17 13:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73798,'0000-00-00 00:00:00','2024-12-17 13:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73799,'0000-00-00 00:00:00','2024-12-17 13:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73800,'0000-00-00 00:00:00','2024-12-17 13:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73801,'0000-00-00 00:00:00','2024-12-17 13:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:55','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73802,'0000-00-00 00:00:00','2024-12-17 13:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73803,'0000-00-00 00:00:00','2024-12-17 13:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73804,'0000-00-00 00:00:00','2024-12-17 13:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73805,'0000-00-00 00:00:00','2024-12-17 13:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:00:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73806,'0000-00-00 00:00:00','2024-12-17 13:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73807,'0000-00-00 00:00:00','2024-12-17 13:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73808,'0000-00-00 00:00:00','2024-12-17 13:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73809,'0000-00-00 00:00:00','2024-12-17 13:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73810,'0000-00-00 00:00:00','2024-12-17 13:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73811,'0000-00-00 00:00:00','2024-12-17 13:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73812,'0000-00-00 00:00:00','2024-12-17 13:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73813,'0000-00-00 00:00:00','2024-12-17 13:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73814,'0000-00-00 00:00:00','2024-12-17 13:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73815,'0000-00-00 00:00:00','2024-12-17 13:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73816,'0000-00-00 00:00:00','2024-12-17 13:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73817,'0000-00-00 00:00:00','2024-12-17 13:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73818,'0000-00-00 00:00:00','2024-12-17 13:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73819,'0000-00-00 00:00:00','2024-12-17 13:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73820,'0000-00-00 00:00:00','2024-12-17 13:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73821,'0000-00-00 00:00:00','2024-12-17 13:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73822,'0000-00-00 00:00:00','2024-12-17 13:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73823,'0000-00-00 00:00:00','2024-12-17 13:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73824,'0000-00-00 00:00:00','2024-12-17 13:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73825,'0000-00-00 00:00:00','2024-12-17 13:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73826,'0000-00-00 00:00:00','2024-12-17 13:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73827,'0000-00-00 00:00:00','2024-12-17 13:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73828,'0000-00-00 00:00:00','2024-12-17 13:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73829,'0000-00-00 00:00:00','2024-12-17 13:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73830,'0000-00-00 00:00:00','2024-12-17 13:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73831,'0000-00-00 00:00:00','2024-12-17 13:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73832,'0000-00-00 00:00:00','2024-12-17 13:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73833,'0000-00-00 00:00:00','2024-12-17 13:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73834,'0000-00-00 00:00:00','2024-12-17 13:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73835,'0000-00-00 00:00:00','2024-12-17 13:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73836,'0000-00-00 00:00:00','2024-12-17 13:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73837,'0000-00-00 00:00:00','2024-12-17 13:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73838,'0000-00-00 00:00:00','2024-12-17 13:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73839,'0000-00-00 00:00:00','2024-12-17 13:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73840,'0000-00-00 00:00:00','2024-12-17 13:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73841,'0000-00-00 00:00:00','2024-12-17 13:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73842,'0000-00-00 00:00:00','2024-12-17 13:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73843,'0000-00-00 00:00:00','2024-12-17 13:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73844,'0000-00-00 00:00:00','2024-12-17 13:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73845,'0000-00-00 00:00:00','2024-12-17 13:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73846,'0000-00-00 00:00:00','2024-12-17 13:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73847,'0000-00-00 00:00:00','2024-12-17 13:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73848,'0000-00-00 00:00:00','2024-12-17 13:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73849,'0000-00-00 00:00:00','2024-12-17 13:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73850,'0000-00-00 00:00:00','2024-12-17 13:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73851,'0000-00-00 00:00:00','2024-12-17 13:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73852,'0000-00-00 00:00:00','2024-12-17 13:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73853,'0000-00-00 00:00:00','2024-12-17 13:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73854,'0000-00-00 00:00:00','2024-12-17 13:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:01:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73855,'0000-00-00 00:00:00','2024-12-17 13:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73856,'0000-00-00 00:00:00','2024-12-17 13:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73857,'0000-00-00 00:00:00','2024-12-17 13:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73858,'0000-00-00 00:00:00','2024-12-17 13:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73859,'0000-00-00 00:00:00','2024-12-17 13:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73860,'0000-00-00 00:00:00','2024-12-17 13:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73861,'0000-00-00 00:00:00','2024-12-17 13:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73862,'0000-00-00 00:00:00','2024-12-17 13:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73863,'0000-00-00 00:00:00','2024-12-17 13:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73864,'0000-00-00 00:00:00','2024-12-17 13:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73865,'0000-00-00 00:00:00','2024-12-17 13:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73866,'0000-00-00 00:00:00','2024-12-17 13:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73867,'0000-00-00 00:00:00','2024-12-17 13:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73868,'0000-00-00 00:00:00','2024-12-17 13:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73869,'0000-00-00 00:00:00','2024-12-17 13:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73870,'0000-00-00 00:00:00','2024-12-17 13:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73871,'0000-00-00 00:00:00','2024-12-17 13:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73872,'0000-00-00 00:00:00','2024-12-17 13:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73873,'0000-00-00 00:00:00','2024-12-17 13:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73874,'0000-00-00 00:00:00','2024-12-17 13:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73875,'0000-00-00 00:00:00','2024-12-17 13:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73876,'0000-00-00 00:00:00','2024-12-17 13:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73877,'0000-00-00 00:00:00','2024-12-17 13:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73878,'0000-00-00 00:00:00','2024-12-17 13:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73879,'0000-00-00 00:00:00','2024-12-17 13:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73880,'0000-00-00 00:00:00','2024-12-17 13:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73881,'0000-00-00 00:00:00','2024-12-17 13:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73882,'0000-00-00 00:00:00','2024-12-17 13:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73883,'0000-00-00 00:00:00','2024-12-17 13:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73884,'0000-00-00 00:00:00','2024-12-17 13:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73885,'0000-00-00 00:00:00','2024-12-17 13:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73886,'0000-00-00 00:00:00','2024-12-17 13:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73887,'0000-00-00 00:00:00','2024-12-17 13:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73888,'0000-00-00 00:00:00','2024-12-17 13:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73889,'0000-00-00 00:00:00','2024-12-17 13:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73890,'0000-00-00 00:00:00','2024-12-17 13:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73891,'0000-00-00 00:00:00','2024-12-17 13:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73892,'0000-00-00 00:00:00','2024-12-17 13:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73893,'0000-00-00 00:00:00','2024-12-17 13:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73894,'0000-00-00 00:00:00','2024-12-17 13:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73895,'0000-00-00 00:00:00','2024-12-17 13:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73896,'0000-00-00 00:00:00','2024-12-17 13:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73897,'0000-00-00 00:00:00','2024-12-17 13:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73898,'0000-00-00 00:00:00','2024-12-17 13:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73899,'0000-00-00 00:00:00','2024-12-17 13:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73900,'0000-00-00 00:00:00','2024-12-17 13:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73901,'0000-00-00 00:00:00','2024-12-17 13:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73902,'0000-00-00 00:00:00','2024-12-17 13:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73903,'0000-00-00 00:00:00','2024-12-17 13:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:02:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73904,'0000-00-00 00:00:00','2024-12-17 13:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73905,'0000-00-00 00:00:00','2024-12-17 13:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73906,'0000-00-00 00:00:00','2024-12-17 13:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73907,'0000-00-00 00:00:00','2024-12-17 13:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73908,'0000-00-00 00:00:00','2024-12-17 13:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73909,'0000-00-00 00:00:00','2024-12-17 13:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73910,'0000-00-00 00:00:00','2024-12-17 13:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73911,'0000-00-00 00:00:00','2024-12-17 13:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73912,'0000-00-00 00:00:00','2024-12-17 13:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73913,'0000-00-00 00:00:00','2024-12-17 13:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73914,'0000-00-00 00:00:00','2024-12-17 13:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73915,'0000-00-00 00:00:00','2024-12-17 13:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73916,'0000-00-00 00:00:00','2024-12-17 13:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73917,'0000-00-00 00:00:00','2024-12-17 13:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73918,'0000-00-00 00:00:00','2024-12-17 13:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73919,'0000-00-00 00:00:00','2024-12-17 13:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73920,'0000-00-00 00:00:00','2024-12-17 13:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73921,'0000-00-00 00:00:00','2024-12-17 13:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73922,'0000-00-00 00:00:00','2024-12-17 13:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73923,'0000-00-00 00:00:00','2024-12-17 13:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73924,'0000-00-00 00:00:00','2024-12-17 13:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73925,'0000-00-00 00:00:00','2024-12-17 13:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73926,'0000-00-00 00:00:00','2024-12-17 13:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73927,'0000-00-00 00:00:00','2024-12-17 13:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73928,'0000-00-00 00:00:00','2024-12-17 13:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73929,'0000-00-00 00:00:00','2024-12-17 13:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73930,'0000-00-00 00:00:00','2024-12-17 13:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73931,'0000-00-00 00:00:00','2024-12-17 13:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73932,'0000-00-00 00:00:00','2024-12-17 13:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73933,'0000-00-00 00:00:00','2024-12-17 13:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73934,'0000-00-00 00:00:00','2024-12-17 13:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73935,'0000-00-00 00:00:00','2024-12-17 13:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73936,'0000-00-00 00:00:00','2024-12-17 13:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73937,'0000-00-00 00:00:00','2024-12-17 13:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73938,'0000-00-00 00:00:00','2024-12-17 13:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73939,'0000-00-00 00:00:00','2024-12-17 13:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73940,'0000-00-00 00:00:00','2024-12-17 13:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73941,'0000-00-00 00:00:00','2024-12-17 13:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73942,'0000-00-00 00:00:00','2024-12-17 13:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73943,'0000-00-00 00:00:00','2024-12-17 13:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73944,'0000-00-00 00:00:00','2024-12-17 13:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73945,'0000-00-00 00:00:00','2024-12-17 13:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73946,'0000-00-00 00:00:00','2024-12-17 13:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73947,'0000-00-00 00:00:00','2024-12-17 13:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73948,'0000-00-00 00:00:00','2024-12-17 13:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73949,'0000-00-00 00:00:00','2024-12-17 13:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73950,'0000-00-00 00:00:00','2024-12-17 13:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73951,'0000-00-00 00:00:00','2024-12-17 13:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:03:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73952,'0000-00-00 00:00:00','2024-12-17 13:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73953,'0000-00-00 00:00:00','2024-12-17 13:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73954,'0000-00-00 00:00:00','2024-12-17 13:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73955,'0000-00-00 00:00:00','2024-12-17 13:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73956,'0000-00-00 00:00:00','2024-12-17 13:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73957,'0000-00-00 00:00:00','2024-12-17 13:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73958,'0000-00-00 00:00:00','2024-12-17 13:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73959,'0000-00-00 00:00:00','2024-12-17 13:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73960,'0000-00-00 00:00:00','2024-12-17 13:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73961,'0000-00-00 00:00:00','2024-12-17 13:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73962,'0000-00-00 00:00:00','2024-12-17 13:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73963,'0000-00-00 00:00:00','2024-12-17 13:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73964,'0000-00-00 00:00:00','2024-12-17 13:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73965,'0000-00-00 00:00:00','2024-12-17 13:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73966,'0000-00-00 00:00:00','2024-12-17 13:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73967,'0000-00-00 00:00:00','2024-12-17 13:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73968,'0000-00-00 00:00:00','2024-12-17 13:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73969,'0000-00-00 00:00:00','2024-12-17 13:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73970,'0000-00-00 00:00:00','2024-12-17 13:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73971,'0000-00-00 00:00:00','2024-12-17 13:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73972,'0000-00-00 00:00:00','2024-12-17 13:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73973,'0000-00-00 00:00:00','2024-12-17 13:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73974,'0000-00-00 00:00:00','2024-12-17 13:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73975,'0000-00-00 00:00:00','2024-12-17 13:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73976,'0000-00-00 00:00:00','2024-12-17 13:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73977,'0000-00-00 00:00:00','2024-12-17 13:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73978,'0000-00-00 00:00:00','2024-12-17 13:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73979,'0000-00-00 00:00:00','2024-12-17 13:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73980,'0000-00-00 00:00:00','2024-12-17 13:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73981,'0000-00-00 00:00:00','2024-12-17 13:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73982,'0000-00-00 00:00:00','2024-12-17 13:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73983,'0000-00-00 00:00:00','2024-12-17 13:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73984,'0000-00-00 00:00:00','2024-12-17 13:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73985,'0000-00-00 00:00:00','2024-12-17 13:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73986,'0000-00-00 00:00:00','2024-12-17 13:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73987,'0000-00-00 00:00:00','2024-12-17 13:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73988,'0000-00-00 00:00:00','2024-12-17 13:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73989,'0000-00-00 00:00:00','2024-12-17 13:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73990,'0000-00-00 00:00:00','2024-12-17 13:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73991,'0000-00-00 00:00:00','2024-12-17 13:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73992,'0000-00-00 00:00:00','2024-12-17 13:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73993,'0000-00-00 00:00:00','2024-12-17 13:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73994,'0000-00-00 00:00:00','2024-12-17 13:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73995,'0000-00-00 00:00:00','2024-12-17 13:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73996,'0000-00-00 00:00:00','2024-12-17 13:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73997,'0000-00-00 00:00:00','2024-12-17 13:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73998,'0000-00-00 00:00:00','2024-12-17 13:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(73999,'0000-00-00 00:00:00','2024-12-17 13:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74000,'0000-00-00 00:00:00','2024-12-17 13:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74001,'0000-00-00 00:00:00','2024-12-17 13:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:04:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74002,'0000-00-00 00:00:00','2024-12-17 13:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74003,'0000-00-00 00:00:00','2024-12-17 13:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74004,'0000-00-00 00:00:00','2024-12-17 13:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74005,'0000-00-00 00:00:00','2024-12-17 13:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74006,'0000-00-00 00:00:00','2024-12-17 13:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74007,'0000-00-00 00:00:00','2024-12-17 13:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74008,'0000-00-00 00:00:00','2024-12-17 13:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74009,'0000-00-00 00:00:00','2024-12-17 13:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74010,'0000-00-00 00:00:00','2024-12-17 13:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74011,'0000-00-00 00:00:00','2024-12-17 13:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74012,'0000-00-00 00:00:00','2024-12-17 13:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74013,'0000-00-00 00:00:00','2024-12-17 13:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74014,'0000-00-00 00:00:00','2024-12-17 13:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74015,'0000-00-00 00:00:00','2024-12-17 13:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74016,'0000-00-00 00:00:00','2024-12-17 13:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74017,'0000-00-00 00:00:00','2024-12-17 13:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74018,'0000-00-00 00:00:00','2024-12-17 13:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74019,'0000-00-00 00:00:00','2024-12-17 13:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74020,'0000-00-00 00:00:00','2024-12-17 13:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74021,'0000-00-00 00:00:00','2024-12-17 13:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74022,'0000-00-00 00:00:00','2024-12-17 13:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74023,'0000-00-00 00:00:00','2024-12-17 13:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74024,'0000-00-00 00:00:00','2024-12-17 13:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74025,'0000-00-00 00:00:00','2024-12-17 13:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74026,'0000-00-00 00:00:00','2024-12-17 13:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74027,'0000-00-00 00:00:00','2024-12-17 13:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74028,'0000-00-00 00:00:00','2024-12-17 13:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74029,'0000-00-00 00:00:00','2024-12-17 13:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74030,'0000-00-00 00:00:00','2024-12-17 13:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74031,'0000-00-00 00:00:00','2024-12-17 13:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74032,'0000-00-00 00:00:00','2024-12-17 13:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74033,'0000-00-00 00:00:00','2024-12-17 13:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74034,'0000-00-00 00:00:00','2024-12-17 13:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74035,'0000-00-00 00:00:00','2024-12-17 13:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74036,'0000-00-00 00:00:00','2024-12-17 13:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74037,'0000-00-00 00:00:00','2024-12-17 13:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74038,'0000-00-00 00:00:00','2024-12-17 13:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74039,'0000-00-00 00:00:00','2024-12-17 13:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74040,'0000-00-00 00:00:00','2024-12-17 13:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74041,'0000-00-00 00:00:00','2024-12-17 13:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74042,'0000-00-00 00:00:00','2024-12-17 13:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74043,'0000-00-00 00:00:00','2024-12-17 13:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74044,'0000-00-00 00:00:00','2024-12-17 13:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74045,'0000-00-00 00:00:00','2024-12-17 13:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74046,'0000-00-00 00:00:00','2024-12-17 13:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74047,'0000-00-00 00:00:00','2024-12-17 13:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74048,'0000-00-00 00:00:00','2024-12-17 13:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74049,'0000-00-00 00:00:00','2024-12-17 13:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:05:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74050,'0000-00-00 00:00:00','2024-12-17 13:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74051,'0000-00-00 00:00:00','2024-12-17 13:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74052,'0000-00-00 00:00:00','2024-12-17 13:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74053,'0000-00-00 00:00:00','2024-12-17 13:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74054,'0000-00-00 00:00:00','2024-12-17 13:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74055,'0000-00-00 00:00:00','2024-12-17 13:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74056,'0000-00-00 00:00:00','2024-12-17 13:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74057,'0000-00-00 00:00:00','2024-12-17 13:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74058,'0000-00-00 00:00:00','2024-12-17 13:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74059,'0000-00-00 00:00:00','2024-12-17 13:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74060,'0000-00-00 00:00:00','2024-12-17 13:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74061,'0000-00-00 00:00:00','2024-12-17 13:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74062,'0000-00-00 00:00:00','2024-12-17 13:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74063,'0000-00-00 00:00:00','2024-12-17 13:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74064,'0000-00-00 00:00:00','2024-12-17 13:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74065,'0000-00-00 00:00:00','2024-12-17 13:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74066,'0000-00-00 00:00:00','2024-12-17 13:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74067,'0000-00-00 00:00:00','2024-12-17 13:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74068,'0000-00-00 00:00:00','2024-12-17 13:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74069,'0000-00-00 00:00:00','2024-12-17 13:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74070,'0000-00-00 00:00:00','2024-12-17 13:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74071,'0000-00-00 00:00:00','2024-12-17 13:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74072,'0000-00-00 00:00:00','2024-12-17 13:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74073,'0000-00-00 00:00:00','2024-12-17 13:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74074,'0000-00-00 00:00:00','2024-12-17 13:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74075,'0000-00-00 00:00:00','2024-12-17 13:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74076,'0000-00-00 00:00:00','2024-12-17 13:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74077,'0000-00-00 00:00:00','2024-12-17 13:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74078,'0000-00-00 00:00:00','2024-12-17 13:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74079,'0000-00-00 00:00:00','2024-12-17 13:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74080,'0000-00-00 00:00:00','2024-12-17 13:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74081,'0000-00-00 00:00:00','2024-12-17 13:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74082,'0000-00-00 00:00:00','2024-12-17 13:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74083,'0000-00-00 00:00:00','2024-12-17 13:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74084,'0000-00-00 00:00:00','2024-12-17 13:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74085,'0000-00-00 00:00:00','2024-12-17 13:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74086,'0000-00-00 00:00:00','2024-12-17 13:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74087,'0000-00-00 00:00:00','2024-12-17 13:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74088,'0000-00-00 00:00:00','2024-12-17 13:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74089,'0000-00-00 00:00:00','2024-12-17 13:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74090,'0000-00-00 00:00:00','2024-12-17 13:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74091,'0000-00-00 00:00:00','2024-12-17 13:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74092,'0000-00-00 00:00:00','2024-12-17 13:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74093,'0000-00-00 00:00:00','2024-12-17 13:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74094,'0000-00-00 00:00:00','2024-12-17 13:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74095,'0000-00-00 00:00:00','2024-12-17 13:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74096,'0000-00-00 00:00:00','2024-12-17 13:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74097,'0000-00-00 00:00:00','2024-12-17 13:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74098,'0000-00-00 00:00:00','2024-12-17 13:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:06:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74099,'0000-00-00 00:00:00','2024-12-17 13:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74100,'0000-00-00 00:00:00','2024-12-17 13:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74101,'0000-00-00 00:00:00','2024-12-17 13:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74102,'0000-00-00 00:00:00','2024-12-17 13:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74103,'0000-00-00 00:00:00','2024-12-17 13:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74104,'0000-00-00 00:00:00','2024-12-17 13:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74105,'0000-00-00 00:00:00','2024-12-17 13:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74106,'0000-00-00 00:00:00','2024-12-17 13:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74107,'0000-00-00 00:00:00','2024-12-17 13:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74108,'0000-00-00 00:00:00','2024-12-17 13:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74109,'0000-00-00 00:00:00','2024-12-17 13:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74110,'0000-00-00 00:00:00','2024-12-17 13:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74111,'0000-00-00 00:00:00','2024-12-17 13:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74112,'0000-00-00 00:00:00','2024-12-17 13:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74113,'0000-00-00 00:00:00','2024-12-17 13:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74114,'0000-00-00 00:00:00','2024-12-17 13:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74115,'0000-00-00 00:00:00','2024-12-17 13:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74116,'0000-00-00 00:00:00','2024-12-17 13:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74117,'0000-00-00 00:00:00','2024-12-17 13:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74118,'0000-00-00 00:00:00','2024-12-17 13:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74119,'0000-00-00 00:00:00','2024-12-17 13:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74120,'0000-00-00 00:00:00','2024-12-17 13:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74121,'0000-00-00 00:00:00','2024-12-17 13:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74122,'0000-00-00 00:00:00','2024-12-17 13:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74123,'0000-00-00 00:00:00','2024-12-17 13:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74124,'0000-00-00 00:00:00','2024-12-17 13:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74125,'0000-00-00 00:00:00','2024-12-17 13:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74126,'0000-00-00 00:00:00','2024-12-17 13:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74127,'0000-00-00 00:00:00','2024-12-17 13:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74128,'0000-00-00 00:00:00','2024-12-17 13:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74129,'0000-00-00 00:00:00','2024-12-17 13:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74130,'0000-00-00 00:00:00','2024-12-17 13:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74131,'0000-00-00 00:00:00','2024-12-17 13:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74132,'0000-00-00 00:00:00','2024-12-17 13:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74133,'0000-00-00 00:00:00','2024-12-17 13:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74134,'0000-00-00 00:00:00','2024-12-17 13:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74135,'0000-00-00 00:00:00','2024-12-17 13:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74136,'0000-00-00 00:00:00','2024-12-17 13:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74137,'0000-00-00 00:00:00','2024-12-17 13:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74138,'0000-00-00 00:00:00','2024-12-17 13:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74139,'0000-00-00 00:00:00','2024-12-17 13:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74140,'0000-00-00 00:00:00','2024-12-17 13:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74141,'0000-00-00 00:00:00','2024-12-17 13:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74142,'0000-00-00 00:00:00','2024-12-17 13:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74143,'0000-00-00 00:00:00','2024-12-17 13:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74144,'0000-00-00 00:00:00','2024-12-17 13:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74145,'0000-00-00 00:00:00','2024-12-17 13:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74146,'0000-00-00 00:00:00','2024-12-17 13:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:07:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74147,'0000-00-00 00:00:00','2024-12-17 13:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74148,'0000-00-00 00:00:00','2024-12-17 13:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74149,'0000-00-00 00:00:00','2024-12-17 13:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74150,'0000-00-00 00:00:00','2024-12-17 13:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74151,'0000-00-00 00:00:00','2024-12-17 13:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74152,'0000-00-00 00:00:00','2024-12-17 13:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74153,'0000-00-00 00:00:00','2024-12-17 13:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74154,'0000-00-00 00:00:00','2024-12-17 13:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74155,'0000-00-00 00:00:00','2024-12-17 13:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74156,'0000-00-00 00:00:00','2024-12-17 13:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74157,'0000-00-00 00:00:00','2024-12-17 13:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74158,'0000-00-00 00:00:00','2024-12-17 13:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74159,'0000-00-00 00:00:00','2024-12-17 13:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74160,'0000-00-00 00:00:00','2024-12-17 13:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74161,'0000-00-00 00:00:00','2024-12-17 13:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74162,'0000-00-00 00:00:00','2024-12-17 13:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74163,'0000-00-00 00:00:00','2024-12-17 13:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74164,'0000-00-00 00:00:00','2024-12-17 13:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74165,'0000-00-00 00:00:00','2024-12-17 13:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74166,'0000-00-00 00:00:00','2024-12-17 13:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74167,'0000-00-00 00:00:00','2024-12-17 13:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74168,'0000-00-00 00:00:00','2024-12-17 13:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74169,'0000-00-00 00:00:00','2024-12-17 13:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74170,'0000-00-00 00:00:00','2024-12-17 13:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74171,'0000-00-00 00:00:00','2024-12-17 13:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74172,'0000-00-00 00:00:00','2024-12-17 13:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74173,'0000-00-00 00:00:00','2024-12-17 13:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74174,'0000-00-00 00:00:00','2024-12-17 13:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74175,'0000-00-00 00:00:00','2024-12-17 13:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74176,'0000-00-00 00:00:00','2024-12-17 13:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74177,'0000-00-00 00:00:00','2024-12-17 13:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74178,'0000-00-00 00:00:00','2024-12-17 13:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74179,'0000-00-00 00:00:00','2024-12-17 13:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74180,'0000-00-00 00:00:00','2024-12-17 13:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74181,'0000-00-00 00:00:00','2024-12-17 13:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74182,'0000-00-00 00:00:00','2024-12-17 13:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74183,'0000-00-00 00:00:00','2024-12-17 13:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74184,'0000-00-00 00:00:00','2024-12-17 13:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74185,'0000-00-00 00:00:00','2024-12-17 13:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74186,'0000-00-00 00:00:00','2024-12-17 13:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74187,'0000-00-00 00:00:00','2024-12-17 13:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74188,'0000-00-00 00:00:00','2024-12-17 13:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74189,'0000-00-00 00:00:00','2024-12-17 13:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74190,'0000-00-00 00:00:00','2024-12-17 13:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74191,'0000-00-00 00:00:00','2024-12-17 13:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74192,'0000-00-00 00:00:00','2024-12-17 13:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74193,'0000-00-00 00:00:00','2024-12-17 13:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74194,'0000-00-00 00:00:00','2024-12-17 13:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74195,'0000-00-00 00:00:00','2024-12-17 13:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:08:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74196,'0000-00-00 00:00:00','2024-12-17 13:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74197,'0000-00-00 00:00:00','2024-12-17 13:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74198,'0000-00-00 00:00:00','2024-12-17 13:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74199,'0000-00-00 00:00:00','2024-12-17 13:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74200,'0000-00-00 00:00:00','2024-12-17 13:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74201,'0000-00-00 00:00:00','2024-12-17 13:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74202,'0000-00-00 00:00:00','2024-12-17 13:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74203,'0000-00-00 00:00:00','2024-12-17 13:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74204,'0000-00-00 00:00:00','2024-12-17 13:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74205,'0000-00-00 00:00:00','2024-12-17 13:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74206,'0000-00-00 00:00:00','2024-12-17 13:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74207,'0000-00-00 00:00:00','2024-12-17 13:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74208,'0000-00-00 00:00:00','2024-12-17 13:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74209,'0000-00-00 00:00:00','2024-12-17 13:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74210,'0000-00-00 00:00:00','2024-12-17 13:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74211,'0000-00-00 00:00:00','2024-12-17 13:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74212,'0000-00-00 00:00:00','2024-12-17 13:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74213,'0000-00-00 00:00:00','2024-12-17 13:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74214,'0000-00-00 00:00:00','2024-12-17 13:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74215,'0000-00-00 00:00:00','2024-12-17 13:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74216,'0000-00-00 00:00:00','2024-12-17 13:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74217,'0000-00-00 00:00:00','2024-12-17 13:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74218,'0000-00-00 00:00:00','2024-12-17 13:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74219,'0000-00-00 00:00:00','2024-12-17 13:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74220,'0000-00-00 00:00:00','2024-12-17 13:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74221,'0000-00-00 00:00:00','2024-12-17 13:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74222,'0000-00-00 00:00:00','2024-12-17 13:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74223,'0000-00-00 00:00:00','2024-12-17 13:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74224,'0000-00-00 00:00:00','2024-12-17 13:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74225,'0000-00-00 00:00:00','2024-12-17 13:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74226,'0000-00-00 00:00:00','2024-12-17 13:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74227,'0000-00-00 00:00:00','2024-12-17 13:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74228,'0000-00-00 00:00:00','2024-12-17 13:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74229,'0000-00-00 00:00:00','2024-12-17 13:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74230,'0000-00-00 00:00:00','2024-12-17 13:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74231,'0000-00-00 00:00:00','2024-12-17 13:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74232,'0000-00-00 00:00:00','2024-12-17 13:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74233,'0000-00-00 00:00:00','2024-12-17 13:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74234,'0000-00-00 00:00:00','2024-12-17 13:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74235,'0000-00-00 00:00:00','2024-12-17 13:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74236,'0000-00-00 00:00:00','2024-12-17 13:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74237,'0000-00-00 00:00:00','2024-12-17 13:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74238,'0000-00-00 00:00:00','2024-12-17 13:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74239,'0000-00-00 00:00:00','2024-12-17 13:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74240,'0000-00-00 00:00:00','2024-12-17 13:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74241,'0000-00-00 00:00:00','2024-12-17 13:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74242,'0000-00-00 00:00:00','2024-12-17 13:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74243,'0000-00-00 00:00:00','2024-12-17 13:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74244,'0000-00-00 00:00:00','2024-12-17 13:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:09:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74245,'0000-00-00 00:00:00','2024-12-17 13:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74246,'0000-00-00 00:00:00','2024-12-17 13:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74247,'0000-00-00 00:00:00','2024-12-17 13:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74248,'0000-00-00 00:00:00','2024-12-17 13:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74249,'0000-00-00 00:00:00','2024-12-17 13:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74250,'0000-00-00 00:00:00','2024-12-17 13:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74251,'0000-00-00 00:00:00','2024-12-17 13:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74252,'0000-00-00 00:00:00','2024-12-17 13:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74253,'0000-00-00 00:00:00','2024-12-17 13:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74254,'0000-00-00 00:00:00','2024-12-17 13:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74255,'0000-00-00 00:00:00','2024-12-17 13:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74256,'0000-00-00 00:00:00','2024-12-17 13:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74257,'0000-00-00 00:00:00','2024-12-17 13:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74258,'0000-00-00 00:00:00','2024-12-17 13:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74259,'0000-00-00 00:00:00','2024-12-17 13:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74260,'0000-00-00 00:00:00','2024-12-17 13:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74261,'0000-00-00 00:00:00','2024-12-17 13:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74262,'0000-00-00 00:00:00','2024-12-17 13:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74263,'0000-00-00 00:00:00','2024-12-17 13:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74264,'0000-00-00 00:00:00','2024-12-17 13:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74265,'0000-00-00 00:00:00','2024-12-17 13:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74266,'0000-00-00 00:00:00','2024-12-17 13:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74267,'0000-00-00 00:00:00','2024-12-17 13:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74268,'0000-00-00 00:00:00','2024-12-17 13:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74269,'0000-00-00 00:00:00','2024-12-17 13:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74270,'0000-00-00 00:00:00','2024-12-17 13:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74271,'0000-00-00 00:00:00','2024-12-17 13:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74272,'0000-00-00 00:00:00','2024-12-17 13:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74273,'0000-00-00 00:00:00','2024-12-17 13:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74274,'0000-00-00 00:00:00','2024-12-17 13:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74275,'0000-00-00 00:00:00','2024-12-17 13:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74276,'0000-00-00 00:00:00','2024-12-17 13:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74277,'0000-00-00 00:00:00','2024-12-17 13:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74278,'0000-00-00 00:00:00','2024-12-17 13:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74279,'0000-00-00 00:00:00','2024-12-17 13:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74280,'0000-00-00 00:00:00','2024-12-17 13:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74281,'0000-00-00 00:00:00','2024-12-17 13:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74282,'0000-00-00 00:00:00','2024-12-17 13:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74283,'0000-00-00 00:00:00','2024-12-17 13:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74284,'0000-00-00 00:00:00','2024-12-17 13:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74285,'0000-00-00 00:00:00','2024-12-17 13:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74286,'0000-00-00 00:00:00','2024-12-17 13:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74287,'0000-00-00 00:00:00','2024-12-17 13:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74288,'0000-00-00 00:00:00','2024-12-17 13:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74289,'0000-00-00 00:00:00','2024-12-17 13:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74290,'0000-00-00 00:00:00','2024-12-17 13:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74291,'0000-00-00 00:00:00','2024-12-17 13:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74292,'0000-00-00 00:00:00','2024-12-17 13:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74293,'0000-00-00 00:00:00','2024-12-17 13:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:10:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74294,'0000-00-00 00:00:00','2024-12-17 13:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74295,'0000-00-00 00:00:00','2024-12-17 13:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74296,'0000-00-00 00:00:00','2024-12-17 13:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74297,'0000-00-00 00:00:00','2024-12-17 13:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74298,'0000-00-00 00:00:00','2024-12-17 13:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74299,'0000-00-00 00:00:00','2024-12-17 13:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74300,'0000-00-00 00:00:00','2024-12-17 13:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74301,'0000-00-00 00:00:00','2024-12-17 13:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74302,'0000-00-00 00:00:00','2024-12-17 13:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74303,'0000-00-00 00:00:00','2024-12-17 13:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74304,'0000-00-00 00:00:00','2024-12-17 13:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74305,'0000-00-00 00:00:00','2024-12-17 13:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74306,'0000-00-00 00:00:00','2024-12-17 13:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74307,'0000-00-00 00:00:00','2024-12-17 13:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74308,'0000-00-00 00:00:00','2024-12-17 13:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74309,'0000-00-00 00:00:00','2024-12-17 13:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74310,'0000-00-00 00:00:00','2024-12-17 13:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74311,'0000-00-00 00:00:00','2024-12-17 13:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74312,'0000-00-00 00:00:00','2024-12-17 13:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74313,'0000-00-00 00:00:00','2024-12-17 13:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74314,'0000-00-00 00:00:00','2024-12-17 13:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74315,'0000-00-00 00:00:00','2024-12-17 13:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74316,'0000-00-00 00:00:00','2024-12-17 13:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74317,'0000-00-00 00:00:00','2024-12-17 13:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74318,'0000-00-00 00:00:00','2024-12-17 13:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:30','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74319,'0000-00-00 00:00:00','2024-12-17 13:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74320,'0000-00-00 00:00:00','2024-12-17 13:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74321,'0000-00-00 00:00:00','2024-12-17 13:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74322,'0000-00-00 00:00:00','2024-12-17 13:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74323,'0000-00-00 00:00:00','2024-12-17 13:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74324,'0000-00-00 00:00:00','2024-12-17 13:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74325,'0000-00-00 00:00:00','2024-12-17 13:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74326,'0000-00-00 00:00:00','2024-12-17 13:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74327,'0000-00-00 00:00:00','2024-12-17 13:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74328,'0000-00-00 00:00:00','2024-12-17 13:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74329,'0000-00-00 00:00:00','2024-12-17 13:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74330,'0000-00-00 00:00:00','2024-12-17 13:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74331,'0000-00-00 00:00:00','2024-12-17 13:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74332,'0000-00-00 00:00:00','2024-12-17 13:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74333,'0000-00-00 00:00:00','2024-12-17 13:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74334,'0000-00-00 00:00:00','2024-12-17 13:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74335,'0000-00-00 00:00:00','2024-12-17 13:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74336,'0000-00-00 00:00:00','2024-12-17 13:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74337,'0000-00-00 00:00:00','2024-12-17 13:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74338,'0000-00-00 00:00:00','2024-12-17 13:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74339,'0000-00-00 00:00:00','2024-12-17 13:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74340,'0000-00-00 00:00:00','2024-12-17 13:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74341,'0000-00-00 00:00:00','2024-12-17 13:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74342,'0000-00-00 00:00:00','2024-12-17 13:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:11:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74343,'0000-00-00 00:00:00','2024-12-17 13:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74344,'0000-00-00 00:00:00','2024-12-17 13:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74345,'0000-00-00 00:00:00','2024-12-17 13:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74346,'0000-00-00 00:00:00','2024-12-17 13:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74347,'0000-00-00 00:00:00','2024-12-17 13:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74348,'0000-00-00 00:00:00','2024-12-17 13:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74349,'0000-00-00 00:00:00','2024-12-17 13:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74350,'0000-00-00 00:00:00','2024-12-17 13:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74351,'0000-00-00 00:00:00','2024-12-17 13:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74352,'0000-00-00 00:00:00','2024-12-17 13:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74353,'0000-00-00 00:00:00','2024-12-17 13:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74354,'0000-00-00 00:00:00','2024-12-17 13:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74355,'0000-00-00 00:00:00','2024-12-17 13:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74356,'0000-00-00 00:00:00','2024-12-17 13:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74357,'0000-00-00 00:00:00','2024-12-17 13:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74358,'0000-00-00 00:00:00','2024-12-17 13:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74359,'0000-00-00 00:00:00','2024-12-17 13:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74360,'0000-00-00 00:00:00','2024-12-17 13:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74361,'0000-00-00 00:00:00','2024-12-17 13:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74362,'0000-00-00 00:00:00','2024-12-17 13:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74363,'0000-00-00 00:00:00','2024-12-17 13:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74364,'0000-00-00 00:00:00','2024-12-17 13:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74365,'0000-00-00 00:00:00','2024-12-17 13:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74366,'0000-00-00 00:00:00','2024-12-17 13:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74367,'0000-00-00 00:00:00','2024-12-17 13:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74368,'0000-00-00 00:00:00','2024-12-17 13:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74369,'0000-00-00 00:00:00','2024-12-17 13:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74370,'0000-00-00 00:00:00','2024-12-17 13:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74371,'0000-00-00 00:00:00','2024-12-17 13:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74372,'0000-00-00 00:00:00','2024-12-17 13:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74373,'0000-00-00 00:00:00','2024-12-17 13:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74374,'0000-00-00 00:00:00','2024-12-17 13:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74375,'0000-00-00 00:00:00','2024-12-17 13:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74376,'0000-00-00 00:00:00','2024-12-17 13:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74377,'0000-00-00 00:00:00','2024-12-17 13:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74378,'0000-00-00 00:00:00','2024-12-17 13:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74379,'0000-00-00 00:00:00','2024-12-17 13:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74380,'0000-00-00 00:00:00','2024-12-17 13:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74381,'0000-00-00 00:00:00','2024-12-17 13:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74382,'0000-00-00 00:00:00','2024-12-17 13:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74383,'0000-00-00 00:00:00','2024-12-17 13:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74384,'0000-00-00 00:00:00','2024-12-17 13:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74385,'0000-00-00 00:00:00','2024-12-17 13:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74386,'0000-00-00 00:00:00','2024-12-17 13:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74387,'0000-00-00 00:00:00','2024-12-17 13:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74388,'0000-00-00 00:00:00','2024-12-17 13:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74389,'0000-00-00 00:00:00','2024-12-17 13:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74390,'0000-00-00 00:00:00','2024-12-17 13:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74391,'0000-00-00 00:00:00','2024-12-17 13:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:12:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74392,'0000-00-00 00:00:00','2024-12-17 13:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74393,'0000-00-00 00:00:00','2024-12-17 13:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74394,'0000-00-00 00:00:00','2024-12-17 13:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74395,'0000-00-00 00:00:00','2024-12-17 13:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74396,'0000-00-00 00:00:00','2024-12-17 13:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74397,'0000-00-00 00:00:00','2024-12-17 13:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74398,'0000-00-00 00:00:00','2024-12-17 13:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74399,'0000-00-00 00:00:00','2024-12-17 13:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74400,'0000-00-00 00:00:00','2024-12-17 13:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74401,'0000-00-00 00:00:00','2024-12-17 13:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74402,'0000-00-00 00:00:00','2024-12-17 13:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74403,'0000-00-00 00:00:00','2024-12-17 13:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74404,'0000-00-00 00:00:00','2024-12-17 13:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74405,'0000-00-00 00:00:00','2024-12-17 13:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74406,'0000-00-00 00:00:00','2024-12-17 13:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74407,'0000-00-00 00:00:00','2024-12-17 13:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74408,'0000-00-00 00:00:00','2024-12-17 13:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74409,'0000-00-00 00:00:00','2024-12-17 13:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74410,'0000-00-00 00:00:00','2024-12-17 13:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74411,'0000-00-00 00:00:00','2024-12-17 13:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74412,'0000-00-00 00:00:00','2024-12-17 13:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74413,'0000-00-00 00:00:00','2024-12-17 13:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74414,'0000-00-00 00:00:00','2024-12-17 13:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74415,'0000-00-00 00:00:00','2024-12-17 13:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74416,'0000-00-00 00:00:00','2024-12-17 13:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74417,'0000-00-00 00:00:00','2024-12-17 13:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74418,'0000-00-00 00:00:00','2024-12-17 13:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74419,'0000-00-00 00:00:00','2024-12-17 13:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74420,'0000-00-00 00:00:00','2024-12-17 13:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74421,'0000-00-00 00:00:00','2024-12-17 13:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74422,'0000-00-00 00:00:00','2024-12-17 13:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:37','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74423,'0000-00-00 00:00:00','2024-12-17 13:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74424,'0000-00-00 00:00:00','2024-12-17 13:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74425,'0000-00-00 00:00:00','2024-12-17 13:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74426,'0000-00-00 00:00:00','2024-12-17 13:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74427,'0000-00-00 00:00:00','2024-12-17 13:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74428,'0000-00-00 00:00:00','2024-12-17 13:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74429,'0000-00-00 00:00:00','2024-12-17 13:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74430,'0000-00-00 00:00:00','2024-12-17 13:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74431,'0000-00-00 00:00:00','2024-12-17 13:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74432,'0000-00-00 00:00:00','2024-12-17 13:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74433,'0000-00-00 00:00:00','2024-12-17 13:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74434,'0000-00-00 00:00:00','2024-12-17 13:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74435,'0000-00-00 00:00:00','2024-12-17 13:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74436,'0000-00-00 00:00:00','2024-12-17 13:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74437,'0000-00-00 00:00:00','2024-12-17 13:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74438,'0000-00-00 00:00:00','2024-12-17 13:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74439,'0000-00-00 00:00:00','2024-12-17 13:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74440,'0000-00-00 00:00:00','2024-12-17 13:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:13:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74441,'0000-00-00 00:00:00','2024-12-17 13:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74442,'0000-00-00 00:00:00','2024-12-17 13:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74443,'0000-00-00 00:00:00','2024-12-17 13:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74444,'0000-00-00 00:00:00','2024-12-17 13:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74445,'0000-00-00 00:00:00','2024-12-17 13:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74446,'0000-00-00 00:00:00','2024-12-17 13:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74447,'0000-00-00 00:00:00','2024-12-17 13:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74448,'0000-00-00 00:00:00','2024-12-17 13:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74449,'0000-00-00 00:00:00','2024-12-17 13:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74450,'0000-00-00 00:00:00','2024-12-17 13:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74451,'0000-00-00 00:00:00','2024-12-17 13:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74452,'0000-00-00 00:00:00','2024-12-17 13:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74453,'0000-00-00 00:00:00','2024-12-17 13:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74454,'0000-00-00 00:00:00','2024-12-17 13:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74455,'0000-00-00 00:00:00','2024-12-17 13:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74456,'0000-00-00 00:00:00','2024-12-17 13:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74457,'0000-00-00 00:00:00','2024-12-17 13:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74458,'0000-00-00 00:00:00','2024-12-17 13:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74459,'0000-00-00 00:00:00','2024-12-17 13:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74460,'0000-00-00 00:00:00','2024-12-17 13:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74461,'0000-00-00 00:00:00','2024-12-17 13:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74462,'0000-00-00 00:00:00','2024-12-17 13:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74463,'0000-00-00 00:00:00','2024-12-17 13:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74464,'0000-00-00 00:00:00','2024-12-17 13:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74465,'0000-00-00 00:00:00','2024-12-17 13:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74466,'0000-00-00 00:00:00','2024-12-17 13:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74467,'0000-00-00 00:00:00','2024-12-17 13:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74468,'0000-00-00 00:00:00','2024-12-17 13:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74469,'0000-00-00 00:00:00','2024-12-17 13:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74470,'0000-00-00 00:00:00','2024-12-17 13:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74471,'0000-00-00 00:00:00','2024-12-17 13:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74472,'0000-00-00 00:00:00','2024-12-17 13:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74473,'0000-00-00 00:00:00','2024-12-17 13:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74474,'0000-00-00 00:00:00','2024-12-17 13:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74475,'0000-00-00 00:00:00','2024-12-17 13:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74476,'0000-00-00 00:00:00','2024-12-17 13:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74477,'0000-00-00 00:00:00','2024-12-17 13:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74478,'0000-00-00 00:00:00','2024-12-17 13:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74479,'0000-00-00 00:00:00','2024-12-17 13:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74480,'0000-00-00 00:00:00','2024-12-17 13:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74481,'0000-00-00 00:00:00','2024-12-17 13:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74482,'0000-00-00 00:00:00','2024-12-17 13:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74483,'0000-00-00 00:00:00','2024-12-17 13:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74484,'0000-00-00 00:00:00','2024-12-17 13:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74485,'0000-00-00 00:00:00','2024-12-17 13:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74486,'0000-00-00 00:00:00','2024-12-17 13:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74487,'0000-00-00 00:00:00','2024-12-17 13:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74488,'0000-00-00 00:00:00','2024-12-17 13:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74489,'0000-00-00 00:00:00','2024-12-17 13:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:14:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74490,'0000-00-00 00:00:00','2024-12-17 13:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74491,'0000-00-00 00:00:00','2024-12-17 13:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74492,'0000-00-00 00:00:00','2024-12-17 13:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74493,'0000-00-00 00:00:00','2024-12-17 13:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74494,'0000-00-00 00:00:00','2024-12-17 13:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74495,'0000-00-00 00:00:00','2024-12-17 13:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74496,'0000-00-00 00:00:00','2024-12-17 13:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74497,'0000-00-00 00:00:00','2024-12-17 13:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74498,'0000-00-00 00:00:00','2024-12-17 13:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74499,'0000-00-00 00:00:00','2024-12-17 13:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74500,'0000-00-00 00:00:00','2024-12-17 13:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74501,'0000-00-00 00:00:00','2024-12-17 13:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74502,'0000-00-00 00:00:00','2024-12-17 13:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74503,'0000-00-00 00:00:00','2024-12-17 13:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74504,'0000-00-00 00:00:00','2024-12-17 13:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74505,'0000-00-00 00:00:00','2024-12-17 13:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74506,'0000-00-00 00:00:00','2024-12-17 13:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74507,'0000-00-00 00:00:00','2024-12-17 13:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74508,'0000-00-00 00:00:00','2024-12-17 13:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74509,'0000-00-00 00:00:00','2024-12-17 13:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74510,'0000-00-00 00:00:00','2024-12-17 13:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74511,'0000-00-00 00:00:00','2024-12-17 13:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74512,'0000-00-00 00:00:00','2024-12-17 13:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74513,'0000-00-00 00:00:00','2024-12-17 13:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74514,'0000-00-00 00:00:00','2024-12-17 13:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74515,'0000-00-00 00:00:00','2024-12-17 13:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74516,'0000-00-00 00:00:00','2024-12-17 13:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74517,'0000-00-00 00:00:00','2024-12-17 13:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74518,'0000-00-00 00:00:00','2024-12-17 13:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74519,'0000-00-00 00:00:00','2024-12-17 13:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74520,'0000-00-00 00:00:00','2024-12-17 13:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74521,'0000-00-00 00:00:00','2024-12-17 13:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74522,'0000-00-00 00:00:00','2024-12-17 13:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74523,'0000-00-00 00:00:00','2024-12-17 13:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74524,'0000-00-00 00:00:00','2024-12-17 13:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74525,'0000-00-00 00:00:00','2024-12-17 13:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74526,'0000-00-00 00:00:00','2024-12-17 13:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74527,'0000-00-00 00:00:00','2024-12-17 13:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74528,'0000-00-00 00:00:00','2024-12-17 13:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74529,'0000-00-00 00:00:00','2024-12-17 13:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74530,'0000-00-00 00:00:00','2024-12-17 13:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74531,'0000-00-00 00:00:00','2024-12-17 13:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74532,'0000-00-00 00:00:00','2024-12-17 13:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74533,'0000-00-00 00:00:00','2024-12-17 13:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74534,'0000-00-00 00:00:00','2024-12-17 13:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74535,'0000-00-00 00:00:00','2024-12-17 13:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74536,'0000-00-00 00:00:00','2024-12-17 13:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74537,'0000-00-00 00:00:00','2024-12-17 13:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:15:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74538,'0000-00-00 00:00:00','2024-12-17 13:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74539,'0000-00-00 00:00:00','2024-12-17 13:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74540,'0000-00-00 00:00:00','2024-12-17 13:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74541,'0000-00-00 00:00:00','2024-12-17 13:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74542,'0000-00-00 00:00:00','2024-12-17 13:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74543,'0000-00-00 00:00:00','2024-12-17 13:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74544,'0000-00-00 00:00:00','2024-12-17 13:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74545,'0000-00-00 00:00:00','2024-12-17 13:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74546,'0000-00-00 00:00:00','2024-12-17 13:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74547,'0000-00-00 00:00:00','2024-12-17 13:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74548,'0000-00-00 00:00:00','2024-12-17 13:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74549,'0000-00-00 00:00:00','2024-12-17 13:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74550,'0000-00-00 00:00:00','2024-12-17 13:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74551,'0000-00-00 00:00:00','2024-12-17 13:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74552,'0000-00-00 00:00:00','2024-12-17 13:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74553,'0000-00-00 00:00:00','2024-12-17 13:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74554,'0000-00-00 00:00:00','2024-12-17 13:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74555,'0000-00-00 00:00:00','2024-12-17 13:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74556,'0000-00-00 00:00:00','2024-12-17 13:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74557,'0000-00-00 00:00:00','2024-12-17 13:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74558,'0000-00-00 00:00:00','2024-12-17 13:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74559,'0000-00-00 00:00:00','2024-12-17 13:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74560,'0000-00-00 00:00:00','2024-12-17 13:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74561,'0000-00-00 00:00:00','2024-12-17 13:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74562,'0000-00-00 00:00:00','2024-12-17 13:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74563,'0000-00-00 00:00:00','2024-12-17 13:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74564,'0000-00-00 00:00:00','2024-12-17 13:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74565,'0000-00-00 00:00:00','2024-12-17 13:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74566,'0000-00-00 00:00:00','2024-12-17 13:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74567,'0000-00-00 00:00:00','2024-12-17 13:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74568,'0000-00-00 00:00:00','2024-12-17 13:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74569,'0000-00-00 00:00:00','2024-12-17 13:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74570,'0000-00-00 00:00:00','2024-12-17 13:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74571,'0000-00-00 00:00:00','2024-12-17 13:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74572,'0000-00-00 00:00:00','2024-12-17 13:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74573,'0000-00-00 00:00:00','2024-12-17 13:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74574,'0000-00-00 00:00:00','2024-12-17 13:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74575,'0000-00-00 00:00:00','2024-12-17 13:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74576,'0000-00-00 00:00:00','2024-12-17 13:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74577,'0000-00-00 00:00:00','2024-12-17 13:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74578,'0000-00-00 00:00:00','2024-12-17 13:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74579,'0000-00-00 00:00:00','2024-12-17 13:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74580,'0000-00-00 00:00:00','2024-12-17 13:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74581,'0000-00-00 00:00:00','2024-12-17 13:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74582,'0000-00-00 00:00:00','2024-12-17 13:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74583,'0000-00-00 00:00:00','2024-12-17 13:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74584,'0000-00-00 00:00:00','2024-12-17 13:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74585,'0000-00-00 00:00:00','2024-12-17 13:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74586,'0000-00-00 00:00:00','2024-12-17 13:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:16:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74587,'0000-00-00 00:00:00','2024-12-17 13:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74588,'0000-00-00 00:00:00','2024-12-17 13:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74589,'0000-00-00 00:00:00','2024-12-17 13:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74590,'0000-00-00 00:00:00','2024-12-17 13:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74591,'0000-00-00 00:00:00','2024-12-17 13:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74592,'0000-00-00 00:00:00','2024-12-17 13:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74593,'0000-00-00 00:00:00','2024-12-17 13:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74594,'0000-00-00 00:00:00','2024-12-17 13:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74595,'0000-00-00 00:00:00','2024-12-17 13:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74596,'0000-00-00 00:00:00','2024-12-17 13:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74597,'0000-00-00 00:00:00','2024-12-17 13:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74598,'0000-00-00 00:00:00','2024-12-17 13:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74599,'0000-00-00 00:00:00','2024-12-17 13:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74600,'0000-00-00 00:00:00','2024-12-17 13:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74601,'0000-00-00 00:00:00','2024-12-17 13:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74602,'0000-00-00 00:00:00','2024-12-17 13:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74603,'0000-00-00 00:00:00','2024-12-17 13:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74604,'0000-00-00 00:00:00','2024-12-17 13:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74605,'0000-00-00 00:00:00','2024-12-17 13:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74606,'0000-00-00 00:00:00','2024-12-17 13:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74607,'0000-00-00 00:00:00','2024-12-17 13:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74608,'0000-00-00 00:00:00','2024-12-17 13:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74609,'0000-00-00 00:00:00','2024-12-17 13:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74610,'0000-00-00 00:00:00','2024-12-17 13:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74611,'0000-00-00 00:00:00','2024-12-17 13:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74612,'0000-00-00 00:00:00','2024-12-17 13:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74613,'0000-00-00 00:00:00','2024-12-17 13:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74614,'0000-00-00 00:00:00','2024-12-17 13:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74615,'0000-00-00 00:00:00','2024-12-17 13:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74616,'0000-00-00 00:00:00','2024-12-17 13:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74617,'0000-00-00 00:00:00','2024-12-17 13:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74618,'0000-00-00 00:00:00','2024-12-17 13:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74619,'0000-00-00 00:00:00','2024-12-17 13:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74620,'0000-00-00 00:00:00','2024-12-17 13:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74621,'0000-00-00 00:00:00','2024-12-17 13:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74622,'0000-00-00 00:00:00','2024-12-17 13:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74623,'0000-00-00 00:00:00','2024-12-17 13:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74624,'0000-00-00 00:00:00','2024-12-17 13:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74625,'0000-00-00 00:00:00','2024-12-17 13:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74626,'0000-00-00 00:00:00','2024-12-17 13:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74627,'0000-00-00 00:00:00','2024-12-17 13:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74628,'0000-00-00 00:00:00','2024-12-17 13:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74629,'0000-00-00 00:00:00','2024-12-17 13:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74630,'0000-00-00 00:00:00','2024-12-17 13:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74631,'0000-00-00 00:00:00','2024-12-17 13:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74632,'0000-00-00 00:00:00','2024-12-17 13:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74633,'0000-00-00 00:00:00','2024-12-17 13:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74634,'0000-00-00 00:00:00','2024-12-17 13:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74635,'0000-00-00 00:00:00','2024-12-17 13:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:17:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74636,'0000-00-00 00:00:00','2024-12-17 13:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74637,'0000-00-00 00:00:00','2024-12-17 13:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74638,'0000-00-00 00:00:00','2024-12-17 13:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74639,'0000-00-00 00:00:00','2024-12-17 13:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74640,'0000-00-00 00:00:00','2024-12-17 13:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74641,'0000-00-00 00:00:00','2024-12-17 13:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74642,'0000-00-00 00:00:00','2024-12-17 13:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74643,'0000-00-00 00:00:00','2024-12-17 13:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74644,'0000-00-00 00:00:00','2024-12-17 13:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74645,'0000-00-00 00:00:00','2024-12-17 13:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74646,'0000-00-00 00:00:00','2024-12-17 13:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74647,'0000-00-00 00:00:00','2024-12-17 13:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74648,'0000-00-00 00:00:00','2024-12-17 13:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74649,'0000-00-00 00:00:00','2024-12-17 13:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74650,'0000-00-00 00:00:00','2024-12-17 13:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74651,'0000-00-00 00:00:00','2024-12-17 13:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74652,'0000-00-00 00:00:00','2024-12-17 13:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74653,'0000-00-00 00:00:00','2024-12-17 13:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74654,'0000-00-00 00:00:00','2024-12-17 13:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74655,'0000-00-00 00:00:00','2024-12-17 13:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74656,'0000-00-00 00:00:00','2024-12-17 13:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74657,'0000-00-00 00:00:00','2024-12-17 13:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74658,'0000-00-00 00:00:00','2024-12-17 13:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74659,'0000-00-00 00:00:00','2024-12-17 13:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74660,'0000-00-00 00:00:00','2024-12-17 13:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74661,'0000-00-00 00:00:00','2024-12-17 13:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74662,'0000-00-00 00:00:00','2024-12-17 13:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74663,'0000-00-00 00:00:00','2024-12-17 13:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74664,'0000-00-00 00:00:00','2024-12-17 13:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74665,'0000-00-00 00:00:00','2024-12-17 13:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74666,'0000-00-00 00:00:00','2024-12-17 13:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74667,'0000-00-00 00:00:00','2024-12-17 13:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74668,'0000-00-00 00:00:00','2024-12-17 13:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74669,'0000-00-00 00:00:00','2024-12-17 13:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74670,'0000-00-00 00:00:00','2024-12-17 13:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74671,'0000-00-00 00:00:00','2024-12-17 13:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74672,'0000-00-00 00:00:00','2024-12-17 13:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74673,'0000-00-00 00:00:00','2024-12-17 13:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74674,'0000-00-00 00:00:00','2024-12-17 13:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74675,'0000-00-00 00:00:00','2024-12-17 13:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74676,'0000-00-00 00:00:00','2024-12-17 13:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74677,'0000-00-00 00:00:00','2024-12-17 13:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74678,'0000-00-00 00:00:00','2024-12-17 13:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74679,'0000-00-00 00:00:00','2024-12-17 13:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74680,'0000-00-00 00:00:00','2024-12-17 13:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74681,'0000-00-00 00:00:00','2024-12-17 13:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74682,'0000-00-00 00:00:00','2024-12-17 13:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74683,'0000-00-00 00:00:00','2024-12-17 13:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:18:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74684,'0000-00-00 00:00:00','2024-12-17 13:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74685,'0000-00-00 00:00:00','2024-12-17 13:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74686,'0000-00-00 00:00:00','2024-12-17 13:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74687,'0000-00-00 00:00:00','2024-12-17 13:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74688,'0000-00-00 00:00:00','2024-12-17 13:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74689,'0000-00-00 00:00:00','2024-12-17 13:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74690,'0000-00-00 00:00:00','2024-12-17 13:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74691,'0000-00-00 00:00:00','2024-12-17 13:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74692,'0000-00-00 00:00:00','2024-12-17 13:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74693,'0000-00-00 00:00:00','2024-12-17 13:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74694,'0000-00-00 00:00:00','2024-12-17 13:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74695,'0000-00-00 00:00:00','2024-12-17 13:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74696,'0000-00-00 00:00:00','2024-12-17 13:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74697,'0000-00-00 00:00:00','2024-12-17 13:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74698,'0000-00-00 00:00:00','2024-12-17 13:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74699,'0000-00-00 00:00:00','2024-12-17 13:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74700,'0000-00-00 00:00:00','2024-12-17 13:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74701,'0000-00-00 00:00:00','2024-12-17 13:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74702,'0000-00-00 00:00:00','2024-12-17 13:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74703,'0000-00-00 00:00:00','2024-12-17 13:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74704,'0000-00-00 00:00:00','2024-12-17 13:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74705,'0000-00-00 00:00:00','2024-12-17 13:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74706,'0000-00-00 00:00:00','2024-12-17 13:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74707,'0000-00-00 00:00:00','2024-12-17 13:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74708,'0000-00-00 00:00:00','2024-12-17 13:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74709,'0000-00-00 00:00:00','2024-12-17 13:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74710,'0000-00-00 00:00:00','2024-12-17 13:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74711,'0000-00-00 00:00:00','2024-12-17 13:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74712,'0000-00-00 00:00:00','2024-12-17 13:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74713,'0000-00-00 00:00:00','2024-12-17 13:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74714,'0000-00-00 00:00:00','2024-12-17 13:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74715,'0000-00-00 00:00:00','2024-12-17 13:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74716,'0000-00-00 00:00:00','2024-12-17 13:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74717,'0000-00-00 00:00:00','2024-12-17 13:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74718,'0000-00-00 00:00:00','2024-12-17 13:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74719,'0000-00-00 00:00:00','2024-12-17 13:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74720,'0000-00-00 00:00:00','2024-12-17 13:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74721,'0000-00-00 00:00:00','2024-12-17 13:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74722,'0000-00-00 00:00:00','2024-12-17 13:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74723,'0000-00-00 00:00:00','2024-12-17 13:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74724,'0000-00-00 00:00:00','2024-12-17 13:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74725,'0000-00-00 00:00:00','2024-12-17 13:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74726,'0000-00-00 00:00:00','2024-12-17 13:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74727,'0000-00-00 00:00:00','2024-12-17 13:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74728,'0000-00-00 00:00:00','2024-12-17 13:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74729,'0000-00-00 00:00:00','2024-12-17 13:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74730,'0000-00-00 00:00:00','2024-12-17 13:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74731,'0000-00-00 00:00:00','2024-12-17 13:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74732,'0000-00-00 00:00:00','2024-12-17 13:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:19:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74733,'0000-00-00 00:00:00','2024-12-17 13:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74734,'0000-00-00 00:00:00','2024-12-17 13:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74735,'0000-00-00 00:00:00','2024-12-17 13:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74736,'0000-00-00 00:00:00','2024-12-17 13:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74737,'0000-00-00 00:00:00','2024-12-17 13:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74738,'0000-00-00 00:00:00','2024-12-17 13:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74739,'0000-00-00 00:00:00','2024-12-17 13:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74740,'0000-00-00 00:00:00','2024-12-17 13:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74741,'0000-00-00 00:00:00','2024-12-17 13:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74742,'0000-00-00 00:00:00','2024-12-17 13:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74743,'0000-00-00 00:00:00','2024-12-17 13:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74744,'0000-00-00 00:00:00','2024-12-17 13:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74745,'0000-00-00 00:00:00','2024-12-17 13:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74746,'0000-00-00 00:00:00','2024-12-17 13:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74747,'0000-00-00 00:00:00','2024-12-17 13:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74748,'0000-00-00 00:00:00','2024-12-17 13:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74749,'0000-00-00 00:00:00','2024-12-17 13:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74750,'0000-00-00 00:00:00','2024-12-17 13:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74751,'0000-00-00 00:00:00','2024-12-17 13:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74752,'0000-00-00 00:00:00','2024-12-17 13:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74753,'0000-00-00 00:00:00','2024-12-17 13:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74754,'0000-00-00 00:00:00','2024-12-17 13:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74755,'0000-00-00 00:00:00','2024-12-17 13:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74756,'0000-00-00 00:00:00','2024-12-17 13:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74757,'0000-00-00 00:00:00','2024-12-17 13:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74758,'0000-00-00 00:00:00','2024-12-17 13:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74759,'0000-00-00 00:00:00','2024-12-17 13:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74760,'0000-00-00 00:00:00','2024-12-17 13:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74761,'0000-00-00 00:00:00','2024-12-17 13:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74762,'0000-00-00 00:00:00','2024-12-17 13:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74763,'0000-00-00 00:00:00','2024-12-17 13:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74764,'0000-00-00 00:00:00','2024-12-17 13:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74765,'0000-00-00 00:00:00','2024-12-17 13:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74766,'0000-00-00 00:00:00','2024-12-17 13:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74767,'0000-00-00 00:00:00','2024-12-17 13:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74768,'0000-00-00 00:00:00','2024-12-17 13:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74769,'0000-00-00 00:00:00','2024-12-17 13:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74770,'0000-00-00 00:00:00','2024-12-17 13:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74771,'0000-00-00 00:00:00','2024-12-17 13:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74772,'0000-00-00 00:00:00','2024-12-17 13:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74773,'0000-00-00 00:00:00','2024-12-17 13:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74774,'0000-00-00 00:00:00','2024-12-17 13:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74775,'0000-00-00 00:00:00','2024-12-17 13:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74776,'0000-00-00 00:00:00','2024-12-17 13:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74777,'0000-00-00 00:00:00','2024-12-17 13:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74778,'0000-00-00 00:00:00','2024-12-17 13:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74779,'0000-00-00 00:00:00','2024-12-17 13:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74780,'0000-00-00 00:00:00','2024-12-17 13:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74781,'0000-00-00 00:00:00','2024-12-17 13:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:20:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74782,'0000-00-00 00:00:00','2024-12-17 13:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74783,'0000-00-00 00:00:00','2024-12-17 13:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74784,'0000-00-00 00:00:00','2024-12-17 13:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74785,'0000-00-00 00:00:00','2024-12-17 13:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74786,'0000-00-00 00:00:00','2024-12-17 13:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74787,'0000-00-00 00:00:00','2024-12-17 13:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74788,'0000-00-00 00:00:00','2024-12-17 13:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74789,'0000-00-00 00:00:00','2024-12-17 13:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74790,'0000-00-00 00:00:00','2024-12-17 13:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74791,'0000-00-00 00:00:00','2024-12-17 13:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74792,'0000-00-00 00:00:00','2024-12-17 13:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74793,'0000-00-00 00:00:00','2024-12-17 13:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74794,'0000-00-00 00:00:00','2024-12-17 13:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74795,'0000-00-00 00:00:00','2024-12-17 13:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74796,'0000-00-00 00:00:00','2024-12-17 13:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74797,'0000-00-00 00:00:00','2024-12-17 13:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74798,'0000-00-00 00:00:00','2024-12-17 13:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74799,'0000-00-00 00:00:00','2024-12-17 13:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74800,'0000-00-00 00:00:00','2024-12-17 13:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74801,'0000-00-00 00:00:00','2024-12-17 13:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74802,'0000-00-00 00:00:00','2024-12-17 13:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74803,'0000-00-00 00:00:00','2024-12-17 13:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74804,'0000-00-00 00:00:00','2024-12-17 13:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74805,'0000-00-00 00:00:00','2024-12-17 13:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74806,'0000-00-00 00:00:00','2024-12-17 13:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74807,'0000-00-00 00:00:00','2024-12-17 13:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74808,'0000-00-00 00:00:00','2024-12-17 13:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74809,'0000-00-00 00:00:00','2024-12-17 13:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74810,'0000-00-00 00:00:00','2024-12-17 13:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74811,'0000-00-00 00:00:00','2024-12-17 13:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74812,'0000-00-00 00:00:00','2024-12-17 13:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74813,'0000-00-00 00:00:00','2024-12-17 13:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74814,'0000-00-00 00:00:00','2024-12-17 13:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74815,'0000-00-00 00:00:00','2024-12-17 13:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74816,'0000-00-00 00:00:00','2024-12-17 13:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74817,'0000-00-00 00:00:00','2024-12-17 13:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74818,'0000-00-00 00:00:00','2024-12-17 13:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74819,'0000-00-00 00:00:00','2024-12-17 13:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74820,'0000-00-00 00:00:00','2024-12-17 13:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74821,'0000-00-00 00:00:00','2024-12-17 13:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74822,'0000-00-00 00:00:00','2024-12-17 13:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74823,'0000-00-00 00:00:00','2024-12-17 13:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74824,'0000-00-00 00:00:00','2024-12-17 13:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74825,'0000-00-00 00:00:00','2024-12-17 13:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74826,'0000-00-00 00:00:00','2024-12-17 13:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74827,'0000-00-00 00:00:00','2024-12-17 13:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74828,'0000-00-00 00:00:00','2024-12-17 13:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74829,'0000-00-00 00:00:00','2024-12-17 13:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74830,'0000-00-00 00:00:00','2024-12-17 13:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:21:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74831,'0000-00-00 00:00:00','2024-12-17 13:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74832,'0000-00-00 00:00:00','2024-12-17 13:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74833,'0000-00-00 00:00:00','2024-12-17 13:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74834,'0000-00-00 00:00:00','2024-12-17 13:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74835,'0000-00-00 00:00:00','2024-12-17 13:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74836,'0000-00-00 00:00:00','2024-12-17 13:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74837,'0000-00-00 00:00:00','2024-12-17 13:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74838,'0000-00-00 00:00:00','2024-12-17 13:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74839,'0000-00-00 00:00:00','2024-12-17 13:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74840,'0000-00-00 00:00:00','2024-12-17 13:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74841,'0000-00-00 00:00:00','2024-12-17 13:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74842,'0000-00-00 00:00:00','2024-12-17 13:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74843,'0000-00-00 00:00:00','2024-12-17 13:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74844,'0000-00-00 00:00:00','2024-12-17 13:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74845,'0000-00-00 00:00:00','2024-12-17 13:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74846,'0000-00-00 00:00:00','2024-12-17 13:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74847,'0000-00-00 00:00:00','2024-12-17 13:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74848,'0000-00-00 00:00:00','2024-12-17 13:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74849,'0000-00-00 00:00:00','2024-12-17 13:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74850,'0000-00-00 00:00:00','2024-12-17 13:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74851,'0000-00-00 00:00:00','2024-12-17 13:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74852,'0000-00-00 00:00:00','2024-12-17 13:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74853,'0000-00-00 00:00:00','2024-12-17 13:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74854,'0000-00-00 00:00:00','2024-12-17 13:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74855,'0000-00-00 00:00:00','2024-12-17 13:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74856,'0000-00-00 00:00:00','2024-12-17 13:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74857,'0000-00-00 00:00:00','2024-12-17 13:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74858,'0000-00-00 00:00:00','2024-12-17 13:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74859,'0000-00-00 00:00:00','2024-12-17 13:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74860,'0000-00-00 00:00:00','2024-12-17 13:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:35','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74861,'0000-00-00 00:00:00','2024-12-17 13:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74862,'0000-00-00 00:00:00','2024-12-17 13:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74863,'0000-00-00 00:00:00','2024-12-17 13:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74864,'0000-00-00 00:00:00','2024-12-17 13:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74865,'0000-00-00 00:00:00','2024-12-17 13:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74866,'0000-00-00 00:00:00','2024-12-17 13:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74867,'0000-00-00 00:00:00','2024-12-17 13:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74868,'0000-00-00 00:00:00','2024-12-17 13:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74869,'0000-00-00 00:00:00','2024-12-17 13:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74870,'0000-00-00 00:00:00','2024-12-17 13:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74871,'0000-00-00 00:00:00','2024-12-17 13:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74872,'0000-00-00 00:00:00','2024-12-17 13:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74873,'0000-00-00 00:00:00','2024-12-17 13:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74874,'0000-00-00 00:00:00','2024-12-17 13:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74875,'0000-00-00 00:00:00','2024-12-17 13:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74876,'0000-00-00 00:00:00','2024-12-17 13:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74877,'0000-00-00 00:00:00','2024-12-17 13:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74878,'0000-00-00 00:00:00','2024-12-17 13:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74879,'0000-00-00 00:00:00','2024-12-17 13:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:22:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74880,'0000-00-00 00:00:00','2024-12-17 13:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74881,'0000-00-00 00:00:00','2024-12-17 13:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74882,'0000-00-00 00:00:00','2024-12-17 13:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74883,'0000-00-00 00:00:00','2024-12-17 13:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74884,'0000-00-00 00:00:00','2024-12-17 13:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74885,'0000-00-00 00:00:00','2024-12-17 13:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74886,'0000-00-00 00:00:00','2024-12-17 13:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74887,'0000-00-00 00:00:00','2024-12-17 13:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74888,'0000-00-00 00:00:00','2024-12-17 13:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74889,'0000-00-00 00:00:00','2024-12-17 13:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74890,'0000-00-00 00:00:00','2024-12-17 13:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74891,'0000-00-00 00:00:00','2024-12-17 13:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74892,'0000-00-00 00:00:00','2024-12-17 13:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74893,'0000-00-00 00:00:00','2024-12-17 13:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74894,'0000-00-00 00:00:00','2024-12-17 13:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74895,'0000-00-00 00:00:00','2024-12-17 13:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74896,'0000-00-00 00:00:00','2024-12-17 13:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74897,'0000-00-00 00:00:00','2024-12-17 13:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74898,'0000-00-00 00:00:00','2024-12-17 13:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74899,'0000-00-00 00:00:00','2024-12-17 13:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74900,'0000-00-00 00:00:00','2024-12-17 13:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74901,'0000-00-00 00:00:00','2024-12-17 13:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74902,'0000-00-00 00:00:00','2024-12-17 13:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74903,'0000-00-00 00:00:00','2024-12-17 13:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74904,'0000-00-00 00:00:00','2024-12-17 13:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74905,'0000-00-00 00:00:00','2024-12-17 13:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:30','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74906,'0000-00-00 00:00:00','2024-12-17 13:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74907,'0000-00-00 00:00:00','2024-12-17 13:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74908,'0000-00-00 00:00:00','2024-12-17 13:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74909,'0000-00-00 00:00:00','2024-12-17 13:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74910,'0000-00-00 00:00:00','2024-12-17 13:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74911,'0000-00-00 00:00:00','2024-12-17 13:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74912,'0000-00-00 00:00:00','2024-12-17 13:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74913,'0000-00-00 00:00:00','2024-12-17 13:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74914,'0000-00-00 00:00:00','2024-12-17 13:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74915,'0000-00-00 00:00:00','2024-12-17 13:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74916,'0000-00-00 00:00:00','2024-12-17 13:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74917,'0000-00-00 00:00:00','2024-12-17 13:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74918,'0000-00-00 00:00:00','2024-12-17 13:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74919,'0000-00-00 00:00:00','2024-12-17 13:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74920,'0000-00-00 00:00:00','2024-12-17 13:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74921,'0000-00-00 00:00:00','2024-12-17 13:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74922,'0000-00-00 00:00:00','2024-12-17 13:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74923,'0000-00-00 00:00:00','2024-12-17 13:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74924,'0000-00-00 00:00:00','2024-12-17 13:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74925,'0000-00-00 00:00:00','2024-12-17 13:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74926,'0000-00-00 00:00:00','2024-12-17 13:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74927,'0000-00-00 00:00:00','2024-12-17 13:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74928,'0000-00-00 00:00:00','2024-12-17 13:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:23:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74929,'0000-00-00 00:00:00','2024-12-17 13:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74930,'0000-00-00 00:00:00','2024-12-17 13:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74931,'0000-00-00 00:00:00','2024-12-17 13:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74932,'0000-00-00 00:00:00','2024-12-17 13:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74933,'0000-00-00 00:00:00','2024-12-17 13:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74934,'0000-00-00 00:00:00','2024-12-17 13:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74935,'0000-00-00 00:00:00','2024-12-17 13:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74936,'0000-00-00 00:00:00','2024-12-17 13:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74937,'0000-00-00 00:00:00','2024-12-17 13:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74938,'0000-00-00 00:00:00','2024-12-17 13:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74939,'0000-00-00 00:00:00','2024-12-17 13:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74940,'0000-00-00 00:00:00','2024-12-17 13:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74941,'0000-00-00 00:00:00','2024-12-17 13:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74942,'0000-00-00 00:00:00','2024-12-17 13:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74943,'0000-00-00 00:00:00','2024-12-17 13:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74944,'0000-00-00 00:00:00','2024-12-17 13:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74945,'0000-00-00 00:00:00','2024-12-17 13:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74946,'0000-00-00 00:00:00','2024-12-17 13:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74947,'0000-00-00 00:00:00','2024-12-17 13:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74948,'0000-00-00 00:00:00','2024-12-17 13:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74949,'0000-00-00 00:00:00','2024-12-17 13:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74950,'0000-00-00 00:00:00','2024-12-17 13:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74951,'0000-00-00 00:00:00','2024-12-17 13:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74952,'0000-00-00 00:00:00','2024-12-17 13:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74953,'0000-00-00 00:00:00','2024-12-17 13:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74954,'0000-00-00 00:00:00','2024-12-17 13:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74955,'0000-00-00 00:00:00','2024-12-17 13:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74956,'0000-00-00 00:00:00','2024-12-17 13:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74957,'0000-00-00 00:00:00','2024-12-17 13:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74958,'0000-00-00 00:00:00','2024-12-17 13:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74959,'0000-00-00 00:00:00','2024-12-17 13:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74960,'0000-00-00 00:00:00','2024-12-17 13:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74961,'0000-00-00 00:00:00','2024-12-17 13:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74962,'0000-00-00 00:00:00','2024-12-17 13:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74963,'0000-00-00 00:00:00','2024-12-17 13:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74964,'0000-00-00 00:00:00','2024-12-17 13:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74965,'0000-00-00 00:00:00','2024-12-17 13:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74966,'0000-00-00 00:00:00','2024-12-17 13:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74967,'0000-00-00 00:00:00','2024-12-17 13:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74968,'0000-00-00 00:00:00','2024-12-17 13:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74969,'0000-00-00 00:00:00','2024-12-17 13:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74970,'0000-00-00 00:00:00','2024-12-17 13:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74971,'0000-00-00 00:00:00','2024-12-17 13:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74972,'0000-00-00 00:00:00','2024-12-17 13:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74973,'0000-00-00 00:00:00','2024-12-17 13:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74974,'0000-00-00 00:00:00','2024-12-17 13:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74975,'0000-00-00 00:00:00','2024-12-17 13:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74976,'0000-00-00 00:00:00','2024-12-17 13:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74977,'0000-00-00 00:00:00','2024-12-17 13:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:24:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74978,'0000-00-00 00:00:00','2024-12-17 13:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74979,'0000-00-00 00:00:00','2024-12-17 13:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74980,'0000-00-00 00:00:00','2024-12-17 13:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74981,'0000-00-00 00:00:00','2024-12-17 13:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74982,'0000-00-00 00:00:00','2024-12-17 13:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74983,'0000-00-00 00:00:00','2024-12-17 13:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74984,'0000-00-00 00:00:00','2024-12-17 13:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74985,'0000-00-00 00:00:00','2024-12-17 13:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74986,'0000-00-00 00:00:00','2024-12-17 13:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74987,'0000-00-00 00:00:00','2024-12-17 13:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74988,'0000-00-00 00:00:00','2024-12-17 13:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74989,'0000-00-00 00:00:00','2024-12-17 13:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74990,'0000-00-00 00:00:00','2024-12-17 13:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74991,'0000-00-00 00:00:00','2024-12-17 13:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74992,'0000-00-00 00:00:00','2024-12-17 13:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74993,'0000-00-00 00:00:00','2024-12-17 13:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74994,'0000-00-00 00:00:00','2024-12-17 13:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74995,'0000-00-00 00:00:00','2024-12-17 13:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74996,'0000-00-00 00:00:00','2024-12-17 13:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74997,'0000-00-00 00:00:00','2024-12-17 13:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74998,'0000-00-00 00:00:00','2024-12-17 13:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(74999,'0000-00-00 00:00:00','2024-12-17 13:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75000,'0000-00-00 00:00:00','2024-12-17 13:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75001,'0000-00-00 00:00:00','2024-12-17 13:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75002,'0000-00-00 00:00:00','2024-12-17 13:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75003,'0000-00-00 00:00:00','2024-12-17 13:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75004,'0000-00-00 00:00:00','2024-12-17 13:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75005,'0000-00-00 00:00:00','2024-12-17 13:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75006,'0000-00-00 00:00:00','2024-12-17 13:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75007,'0000-00-00 00:00:00','2024-12-17 13:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75008,'0000-00-00 00:00:00','2024-12-17 13:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75009,'0000-00-00 00:00:00','2024-12-17 13:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75010,'0000-00-00 00:00:00','2024-12-17 13:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75011,'0000-00-00 00:00:00','2024-12-17 13:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75012,'0000-00-00 00:00:00','2024-12-17 13:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75013,'0000-00-00 00:00:00','2024-12-17 13:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75014,'0000-00-00 00:00:00','2024-12-17 13:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75015,'0000-00-00 00:00:00','2024-12-17 13:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75016,'0000-00-00 00:00:00','2024-12-17 13:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75017,'0000-00-00 00:00:00','2024-12-17 13:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75018,'0000-00-00 00:00:00','2024-12-17 13:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75019,'0000-00-00 00:00:00','2024-12-17 13:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75020,'0000-00-00 00:00:00','2024-12-17 13:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75021,'0000-00-00 00:00:00','2024-12-17 13:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75022,'0000-00-00 00:00:00','2024-12-17 13:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75023,'0000-00-00 00:00:00','2024-12-17 13:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75024,'0000-00-00 00:00:00','2024-12-17 13:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75025,'0000-00-00 00:00:00','2024-12-17 13:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75026,'0000-00-00 00:00:00','2024-12-17 13:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:25:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75027,'0000-00-00 00:00:00','2024-12-17 13:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75028,'0000-00-00 00:00:00','2024-12-17 13:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75029,'0000-00-00 00:00:00','2024-12-17 13:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75030,'0000-00-00 00:00:00','2024-12-17 13:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75031,'0000-00-00 00:00:00','2024-12-17 13:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75032,'0000-00-00 00:00:00','2024-12-17 13:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75033,'0000-00-00 00:00:00','2024-12-17 13:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75034,'0000-00-00 00:00:00','2024-12-17 13:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75035,'0000-00-00 00:00:00','2024-12-17 13:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75036,'0000-00-00 00:00:00','2024-12-17 13:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75037,'0000-00-00 00:00:00','2024-12-17 13:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75038,'0000-00-00 00:00:00','2024-12-17 13:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75039,'0000-00-00 00:00:00','2024-12-17 13:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75040,'0000-00-00 00:00:00','2024-12-17 13:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75041,'0000-00-00 00:00:00','2024-12-17 13:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75042,'0000-00-00 00:00:00','2024-12-17 13:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75043,'0000-00-00 00:00:00','2024-12-17 13:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75044,'0000-00-00 00:00:00','2024-12-17 13:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75045,'0000-00-00 00:00:00','2024-12-17 13:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75046,'0000-00-00 00:00:00','2024-12-17 13:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75047,'0000-00-00 00:00:00','2024-12-17 13:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75048,'0000-00-00 00:00:00','2024-12-17 13:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75049,'0000-00-00 00:00:00','2024-12-17 13:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75050,'0000-00-00 00:00:00','2024-12-17 13:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75051,'0000-00-00 00:00:00','2024-12-17 13:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75052,'0000-00-00 00:00:00','2024-12-17 13:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75053,'0000-00-00 00:00:00','2024-12-17 13:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75054,'0000-00-00 00:00:00','2024-12-17 13:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75055,'0000-00-00 00:00:00','2024-12-17 13:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75056,'0000-00-00 00:00:00','2024-12-17 13:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75057,'0000-00-00 00:00:00','2024-12-17 13:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75058,'0000-00-00 00:00:00','2024-12-17 13:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75059,'0000-00-00 00:00:00','2024-12-17 13:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75060,'0000-00-00 00:00:00','2024-12-17 13:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75061,'0000-00-00 00:00:00','2024-12-17 13:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75062,'0000-00-00 00:00:00','2024-12-17 13:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75063,'0000-00-00 00:00:00','2024-12-17 13:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75064,'0000-00-00 00:00:00','2024-12-17 13:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75065,'0000-00-00 00:00:00','2024-12-17 13:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75066,'0000-00-00 00:00:00','2024-12-17 13:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75067,'0000-00-00 00:00:00','2024-12-17 13:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75068,'0000-00-00 00:00:00','2024-12-17 13:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75069,'0000-00-00 00:00:00','2024-12-17 13:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75070,'0000-00-00 00:00:00','2024-12-17 13:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75071,'0000-00-00 00:00:00','2024-12-17 13:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75072,'0000-00-00 00:00:00','2024-12-17 13:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75073,'0000-00-00 00:00:00','2024-12-17 13:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75074,'0000-00-00 00:00:00','2024-12-17 13:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:26:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75075,'0000-00-00 00:00:00','2024-12-17 13:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75076,'0000-00-00 00:00:00','2024-12-17 13:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75077,'0000-00-00 00:00:00','2024-12-17 13:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75078,'0000-00-00 00:00:00','2024-12-17 13:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75079,'0000-00-00 00:00:00','2024-12-17 13:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75080,'0000-00-00 00:00:00','2024-12-17 13:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75081,'0000-00-00 00:00:00','2024-12-17 13:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75082,'0000-00-00 00:00:00','2024-12-17 13:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75083,'0000-00-00 00:00:00','2024-12-17 13:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75084,'0000-00-00 00:00:00','2024-12-17 13:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75085,'0000-00-00 00:00:00','2024-12-17 13:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75086,'0000-00-00 00:00:00','2024-12-17 13:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75087,'0000-00-00 00:00:00','2024-12-17 13:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75088,'0000-00-00 00:00:00','2024-12-17 13:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75089,'0000-00-00 00:00:00','2024-12-17 13:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75090,'0000-00-00 00:00:00','2024-12-17 13:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75091,'0000-00-00 00:00:00','2024-12-17 13:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75092,'0000-00-00 00:00:00','2024-12-17 13:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75093,'0000-00-00 00:00:00','2024-12-17 13:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75094,'0000-00-00 00:00:00','2024-12-17 13:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75095,'0000-00-00 00:00:00','2024-12-17 13:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75096,'0000-00-00 00:00:00','2024-12-17 13:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75097,'0000-00-00 00:00:00','2024-12-17 13:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75098,'0000-00-00 00:00:00','2024-12-17 13:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75099,'0000-00-00 00:00:00','2024-12-17 13:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75100,'0000-00-00 00:00:00','2024-12-17 13:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75101,'0000-00-00 00:00:00','2024-12-17 13:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75102,'0000-00-00 00:00:00','2024-12-17 13:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75103,'0000-00-00 00:00:00','2024-12-17 13:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75104,'0000-00-00 00:00:00','2024-12-17 13:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75105,'0000-00-00 00:00:00','2024-12-17 13:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75106,'0000-00-00 00:00:00','2024-12-17 13:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75107,'0000-00-00 00:00:00','2024-12-17 13:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75108,'0000-00-00 00:00:00','2024-12-17 13:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75109,'0000-00-00 00:00:00','2024-12-17 13:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75110,'0000-00-00 00:00:00','2024-12-17 13:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75111,'0000-00-00 00:00:00','2024-12-17 13:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75112,'0000-00-00 00:00:00','2024-12-17 13:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75113,'0000-00-00 00:00:00','2024-12-17 13:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75114,'0000-00-00 00:00:00','2024-12-17 13:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75115,'0000-00-00 00:00:00','2024-12-17 13:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75116,'0000-00-00 00:00:00','2024-12-17 13:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75117,'0000-00-00 00:00:00','2024-12-17 13:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75118,'0000-00-00 00:00:00','2024-12-17 13:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75119,'0000-00-00 00:00:00','2024-12-17 13:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75120,'0000-00-00 00:00:00','2024-12-17 13:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75121,'0000-00-00 00:00:00','2024-12-17 13:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (75122,'0000-00-00 00:00:00','2024-12-17 13:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:27:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75123,'0000-00-00 00:00:00','2024-12-17 13:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75124,'0000-00-00 00:00:00','2024-12-17 13:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75125,'0000-00-00 00:00:00','2024-12-17 13:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75126,'0000-00-00 00:00:00','2024-12-17 13:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75127,'0000-00-00 00:00:00','2024-12-17 13:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75128,'0000-00-00 00:00:00','2024-12-17 13:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75129,'0000-00-00 00:00:00','2024-12-17 13:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75130,'0000-00-00 00:00:00','2024-12-17 13:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75131,'0000-00-00 00:00:00','2024-12-17 13:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75132,'0000-00-00 00:00:00','2024-12-17 13:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75133,'0000-00-00 00:00:00','2024-12-17 13:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75134,'0000-00-00 00:00:00','2024-12-17 13:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75135,'0000-00-00 00:00:00','2024-12-17 13:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75136,'0000-00-00 00:00:00','2024-12-17 13:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75137,'0000-00-00 00:00:00','2024-12-17 13:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75138,'0000-00-00 00:00:00','2024-12-17 13:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75139,'0000-00-00 00:00:00','2024-12-17 13:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75140,'0000-00-00 00:00:00','2024-12-17 13:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75141,'0000-00-00 00:00:00','2024-12-17 13:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75142,'0000-00-00 00:00:00','2024-12-17 13:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75143,'0000-00-00 00:00:00','2024-12-17 13:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75144,'0000-00-00 00:00:00','2024-12-17 13:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75145,'0000-00-00 00:00:00','2024-12-17 13:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75146,'0000-00-00 00:00:00','2024-12-17 13:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75147,'0000-00-00 00:00:00','2024-12-17 13:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75148,'0000-00-00 00:00:00','2024-12-17 13:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75149,'0000-00-00 00:00:00','2024-12-17 13:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75150,'0000-00-00 00:00:00','2024-12-17 13:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75151,'0000-00-00 00:00:00','2024-12-17 13:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75152,'0000-00-00 00:00:00','2024-12-17 13:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75153,'0000-00-00 00:00:00','2024-12-17 13:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75154,'0000-00-00 00:00:00','2024-12-17 13:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75155,'0000-00-00 00:00:00','2024-12-17 13:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75156,'0000-00-00 00:00:00','2024-12-17 13:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75157,'0000-00-00 00:00:00','2024-12-17 13:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75158,'0000-00-00 00:00:00','2024-12-17 13:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75159,'0000-00-00 00:00:00','2024-12-17 13:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75160,'0000-00-00 00:00:00','2024-12-17 13:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75161,'0000-00-00 00:00:00','2024-12-17 13:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75162,'0000-00-00 00:00:00','2024-12-17 13:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75163,'0000-00-00 00:00:00','2024-12-17 13:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75164,'0000-00-00 00:00:00','2024-12-17 13:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75165,'0000-00-00 00:00:00','2024-12-17 13:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75166,'0000-00-00 00:00:00','2024-12-17 13:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75167,'0000-00-00 00:00:00','2024-12-17 13:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75168,'0000-00-00 00:00:00','2024-12-17 13:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75169,'0000-00-00 00:00:00','2024-12-17 13:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75170,'0000-00-00 00:00:00','2024-12-17 13:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75171,'0000-00-00 00:00:00','2024-12-17 13:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:28:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75172,'0000-00-00 00:00:00','2024-12-17 13:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75173,'0000-00-00 00:00:00','2024-12-17 13:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75174,'0000-00-00 00:00:00','2024-12-17 13:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75175,'0000-00-00 00:00:00','2024-12-17 13:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75176,'0000-00-00 00:00:00','2024-12-17 13:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75177,'0000-00-00 00:00:00','2024-12-17 13:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75178,'0000-00-00 00:00:00','2024-12-17 13:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:07','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75179,'0000-00-00 00:00:00','2024-12-17 13:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75180,'0000-00-00 00:00:00','2024-12-17 13:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75181,'0000-00-00 00:00:00','2024-12-17 13:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75182,'0000-00-00 00:00:00','2024-12-17 13:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75183,'0000-00-00 00:00:00','2024-12-17 13:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75184,'0000-00-00 00:00:00','2024-12-17 13:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:15','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75185,'0000-00-00 00:00:00','2024-12-17 13:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75186,'0000-00-00 00:00:00','2024-12-17 13:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75187,'0000-00-00 00:00:00','2024-12-17 13:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75188,'0000-00-00 00:00:00','2024-12-17 13:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75189,'0000-00-00 00:00:00','2024-12-17 13:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75190,'0000-00-00 00:00:00','2024-12-17 13:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75191,'0000-00-00 00:00:00','2024-12-17 13:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75192,'0000-00-00 00:00:00','2024-12-17 13:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75193,'0000-00-00 00:00:00','2024-12-17 13:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75194,'0000-00-00 00:00:00','2024-12-17 13:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75195,'0000-00-00 00:00:00','2024-12-17 13:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75196,'0000-00-00 00:00:00','2024-12-17 13:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75197,'0000-00-00 00:00:00','2024-12-17 13:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75198,'0000-00-00 00:00:00','2024-12-17 13:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75199,'0000-00-00 00:00:00','2024-12-17 13:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75200,'0000-00-00 00:00:00','2024-12-17 13:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75201,'0000-00-00 00:00:00','2024-12-17 13:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75202,'0000-00-00 00:00:00','2024-12-17 13:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75203,'0000-00-00 00:00:00','2024-12-17 13:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75204,'0000-00-00 00:00:00','2024-12-17 13:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75205,'0000-00-00 00:00:00','2024-12-17 13:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75206,'0000-00-00 00:00:00','2024-12-17 13:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75207,'0000-00-00 00:00:00','2024-12-17 13:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75208,'0000-00-00 00:00:00','2024-12-17 13:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75209,'0000-00-00 00:00:00','2024-12-17 13:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75210,'0000-00-00 00:00:00','2024-12-17 13:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75211,'0000-00-00 00:00:00','2024-12-17 13:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75212,'0000-00-00 00:00:00','2024-12-17 13:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75213,'0000-00-00 00:00:00','2024-12-17 13:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75214,'0000-00-00 00:00:00','2024-12-17 13:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75215,'0000-00-00 00:00:00','2024-12-17 13:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75216,'0000-00-00 00:00:00','2024-12-17 13:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75217,'0000-00-00 00:00:00','2024-12-17 13:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75218,'0000-00-00 00:00:00','2024-12-17 13:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75219,'0000-00-00 00:00:00','2024-12-17 13:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75220,'0000-00-00 00:00:00','2024-12-17 13:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:29:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75221,'0000-00-00 00:00:00','2024-12-17 13:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75222,'0000-00-00 00:00:00','2024-12-17 13:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75223,'0000-00-00 00:00:00','2024-12-17 13:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75224,'0000-00-00 00:00:00','2024-12-17 13:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75225,'0000-00-00 00:00:00','2024-12-17 13:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75226,'0000-00-00 00:00:00','2024-12-17 13:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75227,'0000-00-00 00:00:00','2024-12-17 13:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75228,'0000-00-00 00:00:00','2024-12-17 13:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75229,'0000-00-00 00:00:00','2024-12-17 13:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75230,'0000-00-00 00:00:00','2024-12-17 13:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75231,'0000-00-00 00:00:00','2024-12-17 13:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75232,'0000-00-00 00:00:00','2024-12-17 13:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75233,'0000-00-00 00:00:00','2024-12-17 13:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75234,'0000-00-00 00:00:00','2024-12-17 13:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75235,'0000-00-00 00:00:00','2024-12-17 13:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75236,'0000-00-00 00:00:00','2024-12-17 13:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75237,'0000-00-00 00:00:00','2024-12-17 13:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75238,'0000-00-00 00:00:00','2024-12-17 13:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75239,'0000-00-00 00:00:00','2024-12-17 13:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75240,'0000-00-00 00:00:00','2024-12-17 13:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75241,'0000-00-00 00:00:00','2024-12-17 13:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75242,'0000-00-00 00:00:00','2024-12-17 13:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75243,'0000-00-00 00:00:00','2024-12-17 13:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75244,'0000-00-00 00:00:00','2024-12-17 13:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75245,'0000-00-00 00:00:00','2024-12-17 13:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75246,'0000-00-00 00:00:00','2024-12-17 13:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75247,'0000-00-00 00:00:00','2024-12-17 13:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75248,'0000-00-00 00:00:00','2024-12-17 13:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75249,'0000-00-00 00:00:00','2024-12-17 13:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75250,'0000-00-00 00:00:00','2024-12-17 13:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75251,'0000-00-00 00:00:00','2024-12-17 13:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75252,'0000-00-00 00:00:00','2024-12-17 13:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75253,'0000-00-00 00:00:00','2024-12-17 13:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75254,'0000-00-00 00:00:00','2024-12-17 13:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75255,'0000-00-00 00:00:00','2024-12-17 13:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75256,'0000-00-00 00:00:00','2024-12-17 13:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75257,'0000-00-00 00:00:00','2024-12-17 13:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75258,'0000-00-00 00:00:00','2024-12-17 13:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75259,'0000-00-00 00:00:00','2024-12-17 13:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75260,'0000-00-00 00:00:00','2024-12-17 13:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75261,'0000-00-00 00:00:00','2024-12-17 13:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75262,'0000-00-00 00:00:00','2024-12-17 13:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75263,'0000-00-00 00:00:00','2024-12-17 13:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75264,'0000-00-00 00:00:00','2024-12-17 13:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75265,'0000-00-00 00:00:00','2024-12-17 13:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75266,'0000-00-00 00:00:00','2024-12-17 13:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75267,'0000-00-00 00:00:00','2024-12-17 13:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75268,'0000-00-00 00:00:00','2024-12-17 13:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75269,'0000-00-00 00:00:00','2024-12-17 13:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:30:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75270,'0000-00-00 00:00:00','2024-12-17 13:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75271,'0000-00-00 00:00:00','2024-12-17 13:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75272,'0000-00-00 00:00:00','2024-12-17 13:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75273,'0000-00-00 00:00:00','2024-12-17 13:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75274,'0000-00-00 00:00:00','2024-12-17 13:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75275,'0000-00-00 00:00:00','2024-12-17 13:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75276,'0000-00-00 00:00:00','2024-12-17 13:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75277,'0000-00-00 00:00:00','2024-12-17 13:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75278,'0000-00-00 00:00:00','2024-12-17 13:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75279,'0000-00-00 00:00:00','2024-12-17 13:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75280,'0000-00-00 00:00:00','2024-12-17 13:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75281,'0000-00-00 00:00:00','2024-12-17 13:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75282,'0000-00-00 00:00:00','2024-12-17 13:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75283,'0000-00-00 00:00:00','2024-12-17 13:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75284,'0000-00-00 00:00:00','2024-12-17 13:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75285,'0000-00-00 00:00:00','2024-12-17 13:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75286,'0000-00-00 00:00:00','2024-12-17 13:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75287,'0000-00-00 00:00:00','2024-12-17 13:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75288,'0000-00-00 00:00:00','2024-12-17 13:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75289,'0000-00-00 00:00:00','2024-12-17 13:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75290,'0000-00-00 00:00:00','2024-12-17 13:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75291,'0000-00-00 00:00:00','2024-12-17 13:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75292,'0000-00-00 00:00:00','2024-12-17 13:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75293,'0000-00-00 00:00:00','2024-12-17 13:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75294,'0000-00-00 00:00:00','2024-12-17 13:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75295,'0000-00-00 00:00:00','2024-12-17 13:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75296,'0000-00-00 00:00:00','2024-12-17 13:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75297,'0000-00-00 00:00:00','2024-12-17 13:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75298,'0000-00-00 00:00:00','2024-12-17 13:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75299,'0000-00-00 00:00:00','2024-12-17 13:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75300,'0000-00-00 00:00:00','2024-12-17 13:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75301,'0000-00-00 00:00:00','2024-12-17 13:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75302,'0000-00-00 00:00:00','2024-12-17 13:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75303,'0000-00-00 00:00:00','2024-12-17 13:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75304,'0000-00-00 00:00:00','2024-12-17 13:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75305,'0000-00-00 00:00:00','2024-12-17 13:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75306,'0000-00-00 00:00:00','2024-12-17 13:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75307,'0000-00-00 00:00:00','2024-12-17 13:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75308,'0000-00-00 00:00:00','2024-12-17 13:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75309,'0000-00-00 00:00:00','2024-12-17 13:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75310,'0000-00-00 00:00:00','2024-12-17 13:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75311,'0000-00-00 00:00:00','2024-12-17 13:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75312,'0000-00-00 00:00:00','2024-12-17 13:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75313,'0000-00-00 00:00:00','2024-12-17 13:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75314,'0000-00-00 00:00:00','2024-12-17 13:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75315,'0000-00-00 00:00:00','2024-12-17 13:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75316,'0000-00-00 00:00:00','2024-12-17 13:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75317,'0000-00-00 00:00:00','2024-12-17 13:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75318,'0000-00-00 00:00:00','2024-12-17 13:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:31:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75319,'0000-00-00 00:00:00','2024-12-17 13:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75320,'0000-00-00 00:00:00','2024-12-17 13:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75321,'0000-00-00 00:00:00','2024-12-17 13:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75322,'0000-00-00 00:00:00','2024-12-17 13:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75323,'0000-00-00 00:00:00','2024-12-17 13:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75324,'0000-00-00 00:00:00','2024-12-17 13:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75325,'0000-00-00 00:00:00','2024-12-17 13:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75326,'0000-00-00 00:00:00','2024-12-17 13:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75327,'0000-00-00 00:00:00','2024-12-17 13:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75328,'0000-00-00 00:00:00','2024-12-17 13:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75329,'0000-00-00 00:00:00','2024-12-17 13:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75330,'0000-00-00 00:00:00','2024-12-17 13:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75331,'0000-00-00 00:00:00','2024-12-17 13:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75332,'0000-00-00 00:00:00','2024-12-17 13:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75333,'0000-00-00 00:00:00','2024-12-17 13:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75334,'0000-00-00 00:00:00','2024-12-17 13:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75335,'0000-00-00 00:00:00','2024-12-17 13:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75336,'0000-00-00 00:00:00','2024-12-17 13:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75337,'0000-00-00 00:00:00','2024-12-17 13:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75338,'0000-00-00 00:00:00','2024-12-17 13:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75339,'0000-00-00 00:00:00','2024-12-17 13:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75340,'0000-00-00 00:00:00','2024-12-17 13:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75341,'0000-00-00 00:00:00','2024-12-17 13:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75342,'0000-00-00 00:00:00','2024-12-17 13:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75343,'0000-00-00 00:00:00','2024-12-17 13:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75344,'0000-00-00 00:00:00','2024-12-17 13:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75345,'0000-00-00 00:00:00','2024-12-17 13:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75346,'0000-00-00 00:00:00','2024-12-17 13:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75347,'0000-00-00 00:00:00','2024-12-17 13:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75348,'0000-00-00 00:00:00','2024-12-17 13:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75349,'0000-00-00 00:00:00','2024-12-17 13:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75350,'0000-00-00 00:00:00','2024-12-17 13:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75351,'0000-00-00 00:00:00','2024-12-17 13:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75352,'0000-00-00 00:00:00','2024-12-17 13:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75353,'0000-00-00 00:00:00','2024-12-17 13:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75354,'0000-00-00 00:00:00','2024-12-17 13:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75355,'0000-00-00 00:00:00','2024-12-17 13:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75356,'0000-00-00 00:00:00','2024-12-17 13:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75357,'0000-00-00 00:00:00','2024-12-17 13:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75358,'0000-00-00 00:00:00','2024-12-17 13:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75359,'0000-00-00 00:00:00','2024-12-17 13:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75360,'0000-00-00 00:00:00','2024-12-17 13:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75361,'0000-00-00 00:00:00','2024-12-17 13:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75362,'0000-00-00 00:00:00','2024-12-17 13:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75363,'0000-00-00 00:00:00','2024-12-17 13:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75364,'0000-00-00 00:00:00','2024-12-17 13:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75365,'0000-00-00 00:00:00','2024-12-17 13:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75366,'0000-00-00 00:00:00','2024-12-17 13:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:32:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75367,'0000-00-00 00:00:00','2024-12-17 13:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75368,'0000-00-00 00:00:00','2024-12-17 13:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:02','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75369,'0000-00-00 00:00:00','2024-12-17 13:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75370,'0000-00-00 00:00:00','2024-12-17 13:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75371,'0000-00-00 00:00:00','2024-12-17 13:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75372,'0000-00-00 00:00:00','2024-12-17 13:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75373,'0000-00-00 00:00:00','2024-12-17 13:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75374,'0000-00-00 00:00:00','2024-12-17 13:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75375,'0000-00-00 00:00:00','2024-12-17 13:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75376,'0000-00-00 00:00:00','2024-12-17 13:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75377,'0000-00-00 00:00:00','2024-12-17 13:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75378,'0000-00-00 00:00:00','2024-12-17 13:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75379,'0000-00-00 00:00:00','2024-12-17 13:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75380,'0000-00-00 00:00:00','2024-12-17 13:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75381,'0000-00-00 00:00:00','2024-12-17 13:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75382,'0000-00-00 00:00:00','2024-12-17 13:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75383,'0000-00-00 00:00:00','2024-12-17 13:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75384,'0000-00-00 00:00:00','2024-12-17 13:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75385,'0000-00-00 00:00:00','2024-12-17 13:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75386,'0000-00-00 00:00:00','2024-12-17 13:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75387,'0000-00-00 00:00:00','2024-12-17 13:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75388,'0000-00-00 00:00:00','2024-12-17 13:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75389,'0000-00-00 00:00:00','2024-12-17 13:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75390,'0000-00-00 00:00:00','2024-12-17 13:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75391,'0000-00-00 00:00:00','2024-12-17 13:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75392,'0000-00-00 00:00:00','2024-12-17 13:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75393,'0000-00-00 00:00:00','2024-12-17 13:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75394,'0000-00-00 00:00:00','2024-12-17 13:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75395,'0000-00-00 00:00:00','2024-12-17 13:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75396,'0000-00-00 00:00:00','2024-12-17 13:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75397,'0000-00-00 00:00:00','2024-12-17 13:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75398,'0000-00-00 00:00:00','2024-12-17 13:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75399,'0000-00-00 00:00:00','2024-12-17 13:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75400,'0000-00-00 00:00:00','2024-12-17 13:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75401,'0000-00-00 00:00:00','2024-12-17 13:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75402,'0000-00-00 00:00:00','2024-12-17 13:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75403,'0000-00-00 00:00:00','2024-12-17 13:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75404,'0000-00-00 00:00:00','2024-12-17 13:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75405,'0000-00-00 00:00:00','2024-12-17 13:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75406,'0000-00-00 00:00:00','2024-12-17 13:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75407,'0000-00-00 00:00:00','2024-12-17 13:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75408,'0000-00-00 00:00:00','2024-12-17 13:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75409,'0000-00-00 00:00:00','2024-12-17 13:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75410,'0000-00-00 00:00:00','2024-12-17 13:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75411,'0000-00-00 00:00:00','2024-12-17 13:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75412,'0000-00-00 00:00:00','2024-12-17 13:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75413,'0000-00-00 00:00:00','2024-12-17 13:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75414,'0000-00-00 00:00:00','2024-12-17 13:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75415,'0000-00-00 00:00:00','2024-12-17 13:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:33:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75416,'0000-00-00 00:00:00','2024-12-17 13:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75417,'0000-00-00 00:00:00','2024-12-17 13:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75418,'0000-00-00 00:00:00','2024-12-17 13:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75419,'0000-00-00 00:00:00','2024-12-17 13:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75420,'0000-00-00 00:00:00','2024-12-17 13:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75421,'0000-00-00 00:00:00','2024-12-17 13:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75422,'0000-00-00 00:00:00','2024-12-17 13:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75423,'0000-00-00 00:00:00','2024-12-17 13:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75424,'0000-00-00 00:00:00','2024-12-17 13:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75425,'0000-00-00 00:00:00','2024-12-17 13:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75426,'0000-00-00 00:00:00','2024-12-17 13:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75427,'0000-00-00 00:00:00','2024-12-17 13:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75428,'0000-00-00 00:00:00','2024-12-17 13:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75429,'0000-00-00 00:00:00','2024-12-17 13:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75430,'0000-00-00 00:00:00','2024-12-17 13:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75431,'0000-00-00 00:00:00','2024-12-17 13:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75432,'0000-00-00 00:00:00','2024-12-17 13:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75433,'0000-00-00 00:00:00','2024-12-17 13:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75434,'0000-00-00 00:00:00','2024-12-17 13:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75435,'0000-00-00 00:00:00','2024-12-17 13:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75436,'0000-00-00 00:00:00','2024-12-17 13:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75437,'0000-00-00 00:00:00','2024-12-17 13:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75438,'0000-00-00 00:00:00','2024-12-17 13:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75439,'0000-00-00 00:00:00','2024-12-17 13:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75440,'0000-00-00 00:00:00','2024-12-17 13:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75441,'0000-00-00 00:00:00','2024-12-17 13:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75442,'0000-00-00 00:00:00','2024-12-17 13:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75443,'0000-00-00 00:00:00','2024-12-17 13:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75444,'0000-00-00 00:00:00','2024-12-17 13:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75445,'0000-00-00 00:00:00','2024-12-17 13:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75446,'0000-00-00 00:00:00','2024-12-17 13:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75447,'0000-00-00 00:00:00','2024-12-17 13:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75448,'0000-00-00 00:00:00','2024-12-17 13:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75449,'0000-00-00 00:00:00','2024-12-17 13:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75450,'0000-00-00 00:00:00','2024-12-17 13:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75451,'0000-00-00 00:00:00','2024-12-17 13:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75452,'0000-00-00 00:00:00','2024-12-17 13:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75453,'0000-00-00 00:00:00','2024-12-17 13:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75454,'0000-00-00 00:00:00','2024-12-17 13:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75455,'0000-00-00 00:00:00','2024-12-17 13:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75456,'0000-00-00 00:00:00','2024-12-17 13:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75457,'0000-00-00 00:00:00','2024-12-17 13:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75458,'0000-00-00 00:00:00','2024-12-17 13:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75459,'0000-00-00 00:00:00','2024-12-17 13:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75460,'0000-00-00 00:00:00','2024-12-17 13:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75461,'0000-00-00 00:00:00','2024-12-17 13:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75462,'0000-00-00 00:00:00','2024-12-17 13:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75463,'0000-00-00 00:00:00','2024-12-17 13:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75464,'0000-00-00 00:00:00','2024-12-17 13:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:34:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75465,'0000-00-00 00:00:00','2024-12-17 13:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75466,'0000-00-00 00:00:00','2024-12-17 13:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75467,'0000-00-00 00:00:00','2024-12-17 13:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75468,'0000-00-00 00:00:00','2024-12-17 13:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75469,'0000-00-00 00:00:00','2024-12-17 13:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75470,'0000-00-00 00:00:00','2024-12-17 13:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75471,'0000-00-00 00:00:00','2024-12-17 13:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75472,'0000-00-00 00:00:00','2024-12-17 13:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75473,'0000-00-00 00:00:00','2024-12-17 13:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75474,'0000-00-00 00:00:00','2024-12-17 13:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75475,'0000-00-00 00:00:00','2024-12-17 13:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75476,'0000-00-00 00:00:00','2024-12-17 13:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75477,'0000-00-00 00:00:00','2024-12-17 13:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75478,'0000-00-00 00:00:00','2024-12-17 13:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75479,'0000-00-00 00:00:00','2024-12-17 13:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75480,'0000-00-00 00:00:00','2024-12-17 13:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75481,'0000-00-00 00:00:00','2024-12-17 13:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75482,'0000-00-00 00:00:00','2024-12-17 13:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75483,'0000-00-00 00:00:00','2024-12-17 13:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75484,'0000-00-00 00:00:00','2024-12-17 13:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75485,'0000-00-00 00:00:00','2024-12-17 13:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75486,'0000-00-00 00:00:00','2024-12-17 13:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75487,'0000-00-00 00:00:00','2024-12-17 13:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75488,'0000-00-00 00:00:00','2024-12-17 13:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75489,'0000-00-00 00:00:00','2024-12-17 13:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75490,'0000-00-00 00:00:00','2024-12-17 13:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75491,'0000-00-00 00:00:00','2024-12-17 13:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75492,'0000-00-00 00:00:00','2024-12-17 13:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75493,'0000-00-00 00:00:00','2024-12-17 13:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75494,'0000-00-00 00:00:00','2024-12-17 13:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75495,'0000-00-00 00:00:00','2024-12-17 13:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75496,'0000-00-00 00:00:00','2024-12-17 13:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75497,'0000-00-00 00:00:00','2024-12-17 13:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75498,'0000-00-00 00:00:00','2024-12-17 13:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75499,'0000-00-00 00:00:00','2024-12-17 13:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75500,'0000-00-00 00:00:00','2024-12-17 13:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75501,'0000-00-00 00:00:00','2024-12-17 13:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75502,'0000-00-00 00:00:00','2024-12-17 13:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75503,'0000-00-00 00:00:00','2024-12-17 13:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75504,'0000-00-00 00:00:00','2024-12-17 13:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75505,'0000-00-00 00:00:00','2024-12-17 13:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75506,'0000-00-00 00:00:00','2024-12-17 13:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75507,'0000-00-00 00:00:00','2024-12-17 13:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75508,'0000-00-00 00:00:00','2024-12-17 13:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75509,'0000-00-00 00:00:00','2024-12-17 13:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75510,'0000-00-00 00:00:00','2024-12-17 13:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75511,'0000-00-00 00:00:00','2024-12-17 13:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75512,'0000-00-00 00:00:00','2024-12-17 13:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75513,'0000-00-00 00:00:00','2024-12-17 13:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:35:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75514,'0000-00-00 00:00:00','2024-12-17 13:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75515,'0000-00-00 00:00:00','2024-12-17 13:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75516,'0000-00-00 00:00:00','2024-12-17 13:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75517,'0000-00-00 00:00:00','2024-12-17 13:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75518,'0000-00-00 00:00:00','2024-12-17 13:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75519,'0000-00-00 00:00:00','2024-12-17 13:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75520,'0000-00-00 00:00:00','2024-12-17 13:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75521,'0000-00-00 00:00:00','2024-12-17 13:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75522,'0000-00-00 00:00:00','2024-12-17 13:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75523,'0000-00-00 00:00:00','2024-12-17 13:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75524,'0000-00-00 00:00:00','2024-12-17 13:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75525,'0000-00-00 00:00:00','2024-12-17 13:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75526,'0000-00-00 00:00:00','2024-12-17 13:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75527,'0000-00-00 00:00:00','2024-12-17 13:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75528,'0000-00-00 00:00:00','2024-12-17 13:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75529,'0000-00-00 00:00:00','2024-12-17 13:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75530,'0000-00-00 00:00:00','2024-12-17 13:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75531,'0000-00-00 00:00:00','2024-12-17 13:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75532,'0000-00-00 00:00:00','2024-12-17 13:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75533,'0000-00-00 00:00:00','2024-12-17 13:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75534,'0000-00-00 00:00:00','2024-12-17 13:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75535,'0000-00-00 00:00:00','2024-12-17 13:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75536,'0000-00-00 00:00:00','2024-12-17 13:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75537,'0000-00-00 00:00:00','2024-12-17 13:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75538,'0000-00-00 00:00:00','2024-12-17 13:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75539,'0000-00-00 00:00:00','2024-12-17 13:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75540,'0000-00-00 00:00:00','2024-12-17 13:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75541,'0000-00-00 00:00:00','2024-12-17 13:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75542,'0000-00-00 00:00:00','2024-12-17 13:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75543,'0000-00-00 00:00:00','2024-12-17 13:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75544,'0000-00-00 00:00:00','2024-12-17 13:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75545,'0000-00-00 00:00:00','2024-12-17 13:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75546,'0000-00-00 00:00:00','2024-12-17 13:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75547,'0000-00-00 00:00:00','2024-12-17 13:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75548,'0000-00-00 00:00:00','2024-12-17 13:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75549,'0000-00-00 00:00:00','2024-12-17 13:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75550,'0000-00-00 00:00:00','2024-12-17 13:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75551,'0000-00-00 00:00:00','2024-12-17 13:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75552,'0000-00-00 00:00:00','2024-12-17 13:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75553,'0000-00-00 00:00:00','2024-12-17 13:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75554,'0000-00-00 00:00:00','2024-12-17 13:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75555,'0000-00-00 00:00:00','2024-12-17 13:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75556,'0000-00-00 00:00:00','2024-12-17 13:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75557,'0000-00-00 00:00:00','2024-12-17 13:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75558,'0000-00-00 00:00:00','2024-12-17 13:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75559,'0000-00-00 00:00:00','2024-12-17 13:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:36:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75560,'0000-00-00 00:00:00','2024-12-17 13:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75561,'0000-00-00 00:00:00','2024-12-17 13:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75562,'0000-00-00 00:00:00','2024-12-17 13:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75563,'0000-00-00 00:00:00','2024-12-17 13:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75564,'0000-00-00 00:00:00','2024-12-17 13:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75565,'0000-00-00 00:00:00','2024-12-17 13:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75566,'0000-00-00 00:00:00','2024-12-17 13:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75567,'0000-00-00 00:00:00','2024-12-17 13:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75568,'0000-00-00 00:00:00','2024-12-17 13:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75569,'0000-00-00 00:00:00','2024-12-17 13:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75570,'0000-00-00 00:00:00','2024-12-17 13:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75571,'0000-00-00 00:00:00','2024-12-17 13:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75572,'0000-00-00 00:00:00','2024-12-17 13:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75573,'0000-00-00 00:00:00','2024-12-17 13:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75574,'0000-00-00 00:00:00','2024-12-17 13:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75575,'0000-00-00 00:00:00','2024-12-17 13:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75576,'0000-00-00 00:00:00','2024-12-17 13:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75577,'0000-00-00 00:00:00','2024-12-17 13:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75578,'0000-00-00 00:00:00','2024-12-17 13:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75579,'0000-00-00 00:00:00','2024-12-17 13:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75580,'0000-00-00 00:00:00','2024-12-17 13:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75581,'0000-00-00 00:00:00','2024-12-17 13:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75582,'0000-00-00 00:00:00','2024-12-17 13:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75583,'0000-00-00 00:00:00','2024-12-17 13:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75584,'0000-00-00 00:00:00','2024-12-17 13:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75585,'0000-00-00 00:00:00','2024-12-17 13:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75586,'0000-00-00 00:00:00','2024-12-17 13:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75587,'0000-00-00 00:00:00','2024-12-17 13:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75588,'0000-00-00 00:00:00','2024-12-17 13:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75589,'0000-00-00 00:00:00','2024-12-17 13:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75590,'0000-00-00 00:00:00','2024-12-17 13:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75591,'0000-00-00 00:00:00','2024-12-17 13:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75592,'0000-00-00 00:00:00','2024-12-17 13:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75593,'0000-00-00 00:00:00','2024-12-17 13:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75594,'0000-00-00 00:00:00','2024-12-17 13:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75595,'0000-00-00 00:00:00','2024-12-17 13:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75596,'0000-00-00 00:00:00','2024-12-17 13:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75597,'0000-00-00 00:00:00','2024-12-17 13:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75598,'0000-00-00 00:00:00','2024-12-17 13:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75599,'0000-00-00 00:00:00','2024-12-17 13:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75600,'0000-00-00 00:00:00','2024-12-17 13:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75601,'0000-00-00 00:00:00','2024-12-17 13:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75602,'0000-00-00 00:00:00','2024-12-17 13:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75603,'0000-00-00 00:00:00','2024-12-17 13:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75604,'0000-00-00 00:00:00','2024-12-17 13:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75605,'0000-00-00 00:00:00','2024-12-17 13:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75606,'0000-00-00 00:00:00','2024-12-17 13:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75607,'0000-00-00 00:00:00','2024-12-17 13:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:37:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75608,'0000-00-00 00:00:00','2024-12-17 13:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75609,'0000-00-00 00:00:00','2024-12-17 13:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75610,'0000-00-00 00:00:00','2024-12-17 13:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75611,'0000-00-00 00:00:00','2024-12-17 13:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75612,'0000-00-00 00:00:00','2024-12-17 13:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75613,'0000-00-00 00:00:00','2024-12-17 13:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75614,'0000-00-00 00:00:00','2024-12-17 13:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75615,'0000-00-00 00:00:00','2024-12-17 13:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75616,'0000-00-00 00:00:00','2024-12-17 13:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75617,'0000-00-00 00:00:00','2024-12-17 13:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75618,'0000-00-00 00:00:00','2024-12-17 13:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75619,'0000-00-00 00:00:00','2024-12-17 13:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75620,'0000-00-00 00:00:00','2024-12-17 13:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75621,'0000-00-00 00:00:00','2024-12-17 13:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75622,'0000-00-00 00:00:00','2024-12-17 13:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75623,'0000-00-00 00:00:00','2024-12-17 13:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75624,'0000-00-00 00:00:00','2024-12-17 13:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75625,'0000-00-00 00:00:00','2024-12-17 13:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75626,'0000-00-00 00:00:00','2024-12-17 13:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75627,'0000-00-00 00:00:00','2024-12-17 13:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75628,'0000-00-00 00:00:00','2024-12-17 13:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75629,'0000-00-00 00:00:00','2024-12-17 13:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75630,'0000-00-00 00:00:00','2024-12-17 13:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75631,'0000-00-00 00:00:00','2024-12-17 13:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75632,'0000-00-00 00:00:00','2024-12-17 13:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75633,'0000-00-00 00:00:00','2024-12-17 13:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75634,'0000-00-00 00:00:00','2024-12-17 13:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75635,'0000-00-00 00:00:00','2024-12-17 13:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75636,'0000-00-00 00:00:00','2024-12-17 13:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75637,'0000-00-00 00:00:00','2024-12-17 13:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75638,'0000-00-00 00:00:00','2024-12-17 13:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75639,'0000-00-00 00:00:00','2024-12-17 13:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75640,'0000-00-00 00:00:00','2024-12-17 13:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75641,'0000-00-00 00:00:00','2024-12-17 13:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75642,'0000-00-00 00:00:00','2024-12-17 13:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75643,'0000-00-00 00:00:00','2024-12-17 13:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75644,'0000-00-00 00:00:00','2024-12-17 13:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75645,'0000-00-00 00:00:00','2024-12-17 13:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75646,'0000-00-00 00:00:00','2024-12-17 13:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75647,'0000-00-00 00:00:00','2024-12-17 13:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75648,'0000-00-00 00:00:00','2024-12-17 13:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75649,'0000-00-00 00:00:00','2024-12-17 13:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75650,'0000-00-00 00:00:00','2024-12-17 13:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75651,'0000-00-00 00:00:00','2024-12-17 13:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75652,'0000-00-00 00:00:00','2024-12-17 13:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75653,'0000-00-00 00:00:00','2024-12-17 13:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75654,'0000-00-00 00:00:00','2024-12-17 13:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75655,'0000-00-00 00:00:00','2024-12-17 13:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75656,'0000-00-00 00:00:00','2024-12-17 13:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:38:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75657,'0000-00-00 00:00:00','2024-12-17 13:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75658,'0000-00-00 00:00:00','2024-12-17 13:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75659,'0000-00-00 00:00:00','2024-12-17 13:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75660,'0000-00-00 00:00:00','2024-12-17 13:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75661,'0000-00-00 00:00:00','2024-12-17 13:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75662,'0000-00-00 00:00:00','2024-12-17 13:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75663,'0000-00-00 00:00:00','2024-12-17 13:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75664,'0000-00-00 00:00:00','2024-12-17 13:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75665,'0000-00-00 00:00:00','2024-12-17 13:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75666,'0000-00-00 00:00:00','2024-12-17 13:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75667,'0000-00-00 00:00:00','2024-12-17 13:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75668,'0000-00-00 00:00:00','2024-12-17 13:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75669,'0000-00-00 00:00:00','2024-12-17 13:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75670,'0000-00-00 00:00:00','2024-12-17 13:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75671,'0000-00-00 00:00:00','2024-12-17 13:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75672,'0000-00-00 00:00:00','2024-12-17 13:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75673,'0000-00-00 00:00:00','2024-12-17 13:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75674,'0000-00-00 00:00:00','2024-12-17 13:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75675,'0000-00-00 00:00:00','2024-12-17 13:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75676,'0000-00-00 00:00:00','2024-12-17 13:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75677,'0000-00-00 00:00:00','2024-12-17 13:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75678,'0000-00-00 00:00:00','2024-12-17 13:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75679,'0000-00-00 00:00:00','2024-12-17 13:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75680,'0000-00-00 00:00:00','2024-12-17 13:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75681,'0000-00-00 00:00:00','2024-12-17 13:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75682,'0000-00-00 00:00:00','2024-12-17 13:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75683,'0000-00-00 00:00:00','2024-12-17 13:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75684,'0000-00-00 00:00:00','2024-12-17 13:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75685,'0000-00-00 00:00:00','2024-12-17 13:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75686,'0000-00-00 00:00:00','2024-12-17 13:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75687,'0000-00-00 00:00:00','2024-12-17 13:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75688,'0000-00-00 00:00:00','2024-12-17 13:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75689,'0000-00-00 00:00:00','2024-12-17 13:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75690,'0000-00-00 00:00:00','2024-12-17 13:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75691,'0000-00-00 00:00:00','2024-12-17 13:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75692,'0000-00-00 00:00:00','2024-12-17 13:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75693,'0000-00-00 00:00:00','2024-12-17 13:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75694,'0000-00-00 00:00:00','2024-12-17 13:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75695,'0000-00-00 00:00:00','2024-12-17 13:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75696,'0000-00-00 00:00:00','2024-12-17 13:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75697,'0000-00-00 00:00:00','2024-12-17 13:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75698,'0000-00-00 00:00:00','2024-12-17 13:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75699,'0000-00-00 00:00:00','2024-12-17 13:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75700,'0000-00-00 00:00:00','2024-12-17 13:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75701,'0000-00-00 00:00:00','2024-12-17 13:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75702,'0000-00-00 00:00:00','2024-12-17 13:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75703,'0000-00-00 00:00:00','2024-12-17 13:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75704,'0000-00-00 00:00:00','2024-12-17 13:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:39:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75705,'0000-00-00 00:00:00','2024-12-17 13:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75706,'0000-00-00 00:00:00','2024-12-17 13:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75707,'0000-00-00 00:00:00','2024-12-17 13:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75708,'0000-00-00 00:00:00','2024-12-17 13:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75709,'0000-00-00 00:00:00','2024-12-17 13:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75710,'0000-00-00 00:00:00','2024-12-17 13:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75711,'0000-00-00 00:00:00','2024-12-17 13:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75712,'0000-00-00 00:00:00','2024-12-17 13:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75713,'0000-00-00 00:00:00','2024-12-17 13:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75714,'0000-00-00 00:00:00','2024-12-17 13:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75715,'0000-00-00 00:00:00','2024-12-17 13:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75716,'0000-00-00 00:00:00','2024-12-17 13:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75717,'0000-00-00 00:00:00','2024-12-17 13:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75718,'0000-00-00 00:00:00','2024-12-17 13:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75719,'0000-00-00 00:00:00','2024-12-17 13:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75720,'0000-00-00 00:00:00','2024-12-17 13:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75721,'0000-00-00 00:00:00','2024-12-17 13:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75722,'0000-00-00 00:00:00','2024-12-17 13:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75723,'0000-00-00 00:00:00','2024-12-17 13:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75724,'0000-00-00 00:00:00','2024-12-17 13:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75725,'0000-00-00 00:00:00','2024-12-17 13:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75726,'0000-00-00 00:00:00','2024-12-17 13:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75727,'0000-00-00 00:00:00','2024-12-17 13:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75728,'0000-00-00 00:00:00','2024-12-17 13:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75729,'0000-00-00 00:00:00','2024-12-17 13:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75730,'0000-00-00 00:00:00','2024-12-17 13:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75731,'0000-00-00 00:00:00','2024-12-17 13:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75732,'0000-00-00 00:00:00','2024-12-17 13:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75733,'0000-00-00 00:00:00','2024-12-17 13:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75734,'0000-00-00 00:00:00','2024-12-17 13:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75735,'0000-00-00 00:00:00','2024-12-17 13:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75736,'0000-00-00 00:00:00','2024-12-17 13:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75737,'0000-00-00 00:00:00','2024-12-17 13:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75738,'0000-00-00 00:00:00','2024-12-17 13:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75739,'0000-00-00 00:00:00','2024-12-17 13:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75740,'0000-00-00 00:00:00','2024-12-17 13:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75741,'0000-00-00 00:00:00','2024-12-17 13:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75742,'0000-00-00 00:00:00','2024-12-17 13:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75743,'0000-00-00 00:00:00','2024-12-17 13:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75744,'0000-00-00 00:00:00','2024-12-17 13:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75745,'0000-00-00 00:00:00','2024-12-17 13:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75746,'0000-00-00 00:00:00','2024-12-17 13:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75747,'0000-00-00 00:00:00','2024-12-17 13:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75748,'0000-00-00 00:00:00','2024-12-17 13:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75749,'0000-00-00 00:00:00','2024-12-17 13:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75750,'0000-00-00 00:00:00','2024-12-17 13:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75751,'0000-00-00 00:00:00','2024-12-17 13:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75752,'0000-00-00 00:00:00','2024-12-17 13:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:40:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75753,'0000-00-00 00:00:00','2024-12-17 13:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75754,'0000-00-00 00:00:00','2024-12-17 13:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75755,'0000-00-00 00:00:00','2024-12-17 13:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75756,'0000-00-00 00:00:00','2024-12-17 13:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75757,'0000-00-00 00:00:00','2024-12-17 13:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75758,'0000-00-00 00:00:00','2024-12-17 13:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75759,'0000-00-00 00:00:00','2024-12-17 13:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75760,'0000-00-00 00:00:00','2024-12-17 13:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75761,'0000-00-00 00:00:00','2024-12-17 13:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75762,'0000-00-00 00:00:00','2024-12-17 13:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75763,'0000-00-00 00:00:00','2024-12-17 13:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75764,'0000-00-00 00:00:00','2024-12-17 13:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75765,'0000-00-00 00:00:00','2024-12-17 13:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75766,'0000-00-00 00:00:00','2024-12-17 13:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75767,'0000-00-00 00:00:00','2024-12-17 13:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75768,'0000-00-00 00:00:00','2024-12-17 13:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75769,'0000-00-00 00:00:00','2024-12-17 13:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75770,'0000-00-00 00:00:00','2024-12-17 13:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75771,'0000-00-00 00:00:00','2024-12-17 13:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75772,'0000-00-00 00:00:00','2024-12-17 13:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75773,'0000-00-00 00:00:00','2024-12-17 13:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75774,'0000-00-00 00:00:00','2024-12-17 13:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75775,'0000-00-00 00:00:00','2024-12-17 13:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75776,'0000-00-00 00:00:00','2024-12-17 13:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75777,'0000-00-00 00:00:00','2024-12-17 13:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75778,'0000-00-00 00:00:00','2024-12-17 13:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75779,'0000-00-00 00:00:00','2024-12-17 13:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75780,'0000-00-00 00:00:00','2024-12-17 13:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75781,'0000-00-00 00:00:00','2024-12-17 13:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75782,'0000-00-00 00:00:00','2024-12-17 13:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75783,'0000-00-00 00:00:00','2024-12-17 13:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75784,'0000-00-00 00:00:00','2024-12-17 13:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75785,'0000-00-00 00:00:00','2024-12-17 13:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75786,'0000-00-00 00:00:00','2024-12-17 13:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75787,'0000-00-00 00:00:00','2024-12-17 13:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75788,'0000-00-00 00:00:00','2024-12-17 13:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75789,'0000-00-00 00:00:00','2024-12-17 13:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75790,'0000-00-00 00:00:00','2024-12-17 13:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75791,'0000-00-00 00:00:00','2024-12-17 13:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75792,'0000-00-00 00:00:00','2024-12-17 13:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75793,'0000-00-00 00:00:00','2024-12-17 13:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75794,'0000-00-00 00:00:00','2024-12-17 13:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75795,'0000-00-00 00:00:00','2024-12-17 13:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75796,'0000-00-00 00:00:00','2024-12-17 13:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75797,'0000-00-00 00:00:00','2024-12-17 13:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75798,'0000-00-00 00:00:00','2024-12-17 13:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:41:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75799,'0000-00-00 00:00:00','2024-12-17 13:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75800,'0000-00-00 00:00:00','2024-12-17 13:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75801,'0000-00-00 00:00:00','2024-12-17 13:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75802,'0000-00-00 00:00:00','2024-12-17 13:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75803,'0000-00-00 00:00:00','2024-12-17 13:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75804,'0000-00-00 00:00:00','2024-12-17 13:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75805,'0000-00-00 00:00:00','2024-12-17 13:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75806,'0000-00-00 00:00:00','2024-12-17 13:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75807,'0000-00-00 00:00:00','2024-12-17 13:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75808,'0000-00-00 00:00:00','2024-12-17 13:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75809,'0000-00-00 00:00:00','2024-12-17 13:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75810,'0000-00-00 00:00:00','2024-12-17 13:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75811,'0000-00-00 00:00:00','2024-12-17 13:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75812,'0000-00-00 00:00:00','2024-12-17 13:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75813,'0000-00-00 00:00:00','2024-12-17 13:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75814,'0000-00-00 00:00:00','2024-12-17 13:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75815,'0000-00-00 00:00:00','2024-12-17 13:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75816,'0000-00-00 00:00:00','2024-12-17 13:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75817,'0000-00-00 00:00:00','2024-12-17 13:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75818,'0000-00-00 00:00:00','2024-12-17 13:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75819,'0000-00-00 00:00:00','2024-12-17 13:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75820,'0000-00-00 00:00:00','2024-12-17 13:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75821,'0000-00-00 00:00:00','2024-12-17 13:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75822,'0000-00-00 00:00:00','2024-12-17 13:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75823,'0000-00-00 00:00:00','2024-12-17 13:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75824,'0000-00-00 00:00:00','2024-12-17 13:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75825,'0000-00-00 00:00:00','2024-12-17 13:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75826,'0000-00-00 00:00:00','2024-12-17 13:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75827,'0000-00-00 00:00:00','2024-12-17 13:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75828,'0000-00-00 00:00:00','2024-12-17 13:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75829,'0000-00-00 00:00:00','2024-12-17 13:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75830,'0000-00-00 00:00:00','2024-12-17 13:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75831,'0000-00-00 00:00:00','2024-12-17 13:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75832,'0000-00-00 00:00:00','2024-12-17 13:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75833,'0000-00-00 00:00:00','2024-12-17 13:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75834,'0000-00-00 00:00:00','2024-12-17 13:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75835,'0000-00-00 00:00:00','2024-12-17 13:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75836,'0000-00-00 00:00:00','2024-12-17 13:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75837,'0000-00-00 00:00:00','2024-12-17 13:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75838,'0000-00-00 00:00:00','2024-12-17 13:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75839,'0000-00-00 00:00:00','2024-12-17 13:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:42:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75840,'0000-00-00 00:00:00','2024-12-17 13:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75841,'0000-00-00 00:00:00','2024-12-17 13:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75842,'0000-00-00 00:00:00','2024-12-17 13:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75843,'0000-00-00 00:00:00','2024-12-17 13:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75844,'0000-00-00 00:00:00','2024-12-17 13:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75845,'0000-00-00 00:00:00','2024-12-17 13:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75846,'0000-00-00 00:00:00','2024-12-17 13:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75847,'0000-00-00 00:00:00','2024-12-17 13:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75848,'0000-00-00 00:00:00','2024-12-17 13:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75849,'0000-00-00 00:00:00','2024-12-17 13:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75850,'0000-00-00 00:00:00','2024-12-17 13:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75851,'0000-00-00 00:00:00','2024-12-17 13:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75852,'0000-00-00 00:00:00','2024-12-17 13:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75853,'0000-00-00 00:00:00','2024-12-17 13:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75854,'0000-00-00 00:00:00','2024-12-17 13:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75855,'0000-00-00 00:00:00','2024-12-17 13:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75856,'0000-00-00 00:00:00','2024-12-17 13:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75857,'0000-00-00 00:00:00','2024-12-17 13:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75858,'0000-00-00 00:00:00','2024-12-17 13:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75859,'0000-00-00 00:00:00','2024-12-17 13:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75860,'0000-00-00 00:00:00','2024-12-17 13:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75861,'0000-00-00 00:00:00','2024-12-17 13:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75862,'0000-00-00 00:00:00','2024-12-17 13:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75863,'0000-00-00 00:00:00','2024-12-17 13:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75864,'0000-00-00 00:00:00','2024-12-17 13:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75865,'0000-00-00 00:00:00','2024-12-17 13:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75866,'0000-00-00 00:00:00','2024-12-17 13:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75867,'0000-00-00 00:00:00','2024-12-17 13:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75868,'0000-00-00 00:00:00','2024-12-17 13:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75869,'0000-00-00 00:00:00','2024-12-17 13:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75870,'0000-00-00 00:00:00','2024-12-17 13:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75871,'0000-00-00 00:00:00','2024-12-17 13:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75872,'0000-00-00 00:00:00','2024-12-17 13:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75873,'0000-00-00 00:00:00','2024-12-17 13:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75874,'0000-00-00 00:00:00','2024-12-17 13:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75875,'0000-00-00 00:00:00','2024-12-17 13:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75876,'0000-00-00 00:00:00','2024-12-17 13:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75877,'0000-00-00 00:00:00','2024-12-17 13:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75878,'0000-00-00 00:00:00','2024-12-17 13:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75879,'0000-00-00 00:00:00','2024-12-17 13:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75880,'0000-00-00 00:00:00','2024-12-17 13:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75881,'0000-00-00 00:00:00','2024-12-17 13:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75882,'0000-00-00 00:00:00','2024-12-17 13:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75883,'0000-00-00 00:00:00','2024-12-17 13:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75884,'0000-00-00 00:00:00','2024-12-17 13:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75885,'0000-00-00 00:00:00','2024-12-17 13:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:43:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75886,'0000-00-00 00:00:00','2024-12-17 13:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75887,'0000-00-00 00:00:00','2024-12-17 13:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75888,'0000-00-00 00:00:00','2024-12-17 13:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75889,'0000-00-00 00:00:00','2024-12-17 13:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75890,'0000-00-00 00:00:00','2024-12-17 13:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75891,'0000-00-00 00:00:00','2024-12-17 13:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75892,'0000-00-00 00:00:00','2024-12-17 13:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75893,'0000-00-00 00:00:00','2024-12-17 13:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75894,'0000-00-00 00:00:00','2024-12-17 13:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75895,'0000-00-00 00:00:00','2024-12-17 13:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75896,'0000-00-00 00:00:00','2024-12-17 13:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75897,'0000-00-00 00:00:00','2024-12-17 13:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75898,'0000-00-00 00:00:00','2024-12-17 13:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75899,'0000-00-00 00:00:00','2024-12-17 13:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75900,'0000-00-00 00:00:00','2024-12-17 13:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75901,'0000-00-00 00:00:00','2024-12-17 13:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75902,'0000-00-00 00:00:00','2024-12-17 13:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75903,'0000-00-00 00:00:00','2024-12-17 13:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75904,'0000-00-00 00:00:00','2024-12-17 13:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75905,'0000-00-00 00:00:00','2024-12-17 13:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75906,'0000-00-00 00:00:00','2024-12-17 13:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75907,'0000-00-00 00:00:00','2024-12-17 13:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75908,'0000-00-00 00:00:00','2024-12-17 13:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75909,'0000-00-00 00:00:00','2024-12-17 13:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75910,'0000-00-00 00:00:00','2024-12-17 13:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75911,'0000-00-00 00:00:00','2024-12-17 13:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75912,'0000-00-00 00:00:00','2024-12-17 13:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75913,'0000-00-00 00:00:00','2024-12-17 13:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75914,'0000-00-00 00:00:00','2024-12-17 13:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75915,'0000-00-00 00:00:00','2024-12-17 13:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75916,'0000-00-00 00:00:00','2024-12-17 13:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75917,'0000-00-00 00:00:00','2024-12-17 13:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75918,'0000-00-00 00:00:00','2024-12-17 13:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75919,'0000-00-00 00:00:00','2024-12-17 13:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75920,'0000-00-00 00:00:00','2024-12-17 13:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75921,'0000-00-00 00:00:00','2024-12-17 13:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75922,'0000-00-00 00:00:00','2024-12-17 13:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75923,'0000-00-00 00:00:00','2024-12-17 13:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75924,'0000-00-00 00:00:00','2024-12-17 13:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75925,'0000-00-00 00:00:00','2024-12-17 13:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75926,'0000-00-00 00:00:00','2024-12-17 13:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75927,'0000-00-00 00:00:00','2024-12-17 13:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75928,'0000-00-00 00:00:00','2024-12-17 13:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75929,'0000-00-00 00:00:00','2024-12-17 13:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75930,'0000-00-00 00:00:00','2024-12-17 13:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75931,'0000-00-00 00:00:00','2024-12-17 13:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:44:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75932,'0000-00-00 00:00:00','2024-12-17 13:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75933,'0000-00-00 00:00:00','2024-12-17 13:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75934,'0000-00-00 00:00:00','2024-12-17 13:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75935,'0000-00-00 00:00:00','2024-12-17 13:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75936,'0000-00-00 00:00:00','2024-12-17 13:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75937,'0000-00-00 00:00:00','2024-12-17 13:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75938,'0000-00-00 00:00:00','2024-12-17 13:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75939,'0000-00-00 00:00:00','2024-12-17 13:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75940,'0000-00-00 00:00:00','2024-12-17 13:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75941,'0000-00-00 00:00:00','2024-12-17 13:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75942,'0000-00-00 00:00:00','2024-12-17 13:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75943,'0000-00-00 00:00:00','2024-12-17 13:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75944,'0000-00-00 00:00:00','2024-12-17 13:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75945,'0000-00-00 00:00:00','2024-12-17 13:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75946,'0000-00-00 00:00:00','2024-12-17 13:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75947,'0000-00-00 00:00:00','2024-12-17 13:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75948,'0000-00-00 00:00:00','2024-12-17 13:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75949,'0000-00-00 00:00:00','2024-12-17 13:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75950,'0000-00-00 00:00:00','2024-12-17 13:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75951,'0000-00-00 00:00:00','2024-12-17 13:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75952,'0000-00-00 00:00:00','2024-12-17 13:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75953,'0000-00-00 00:00:00','2024-12-17 13:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75954,'0000-00-00 00:00:00','2024-12-17 13:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75955,'0000-00-00 00:00:00','2024-12-17 13:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75956,'0000-00-00 00:00:00','2024-12-17 13:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75957,'0000-00-00 00:00:00','2024-12-17 13:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75958,'0000-00-00 00:00:00','2024-12-17 13:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75959,'0000-00-00 00:00:00','2024-12-17 13:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75960,'0000-00-00 00:00:00','2024-12-17 13:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75961,'0000-00-00 00:00:00','2024-12-17 13:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75962,'0000-00-00 00:00:00','2024-12-17 13:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75963,'0000-00-00 00:00:00','2024-12-17 13:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75964,'0000-00-00 00:00:00','2024-12-17 13:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75965,'0000-00-00 00:00:00','2024-12-17 13:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75966,'0000-00-00 00:00:00','2024-12-17 13:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75967,'0000-00-00 00:00:00','2024-12-17 13:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75968,'0000-00-00 00:00:00','2024-12-17 13:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75969,'0000-00-00 00:00:00','2024-12-17 13:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75970,'0000-00-00 00:00:00','2024-12-17 13:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75971,'0000-00-00 00:00:00','2024-12-17 13:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75972,'0000-00-00 00:00:00','2024-12-17 13:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75973,'0000-00-00 00:00:00','2024-12-17 13:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75974,'0000-00-00 00:00:00','2024-12-17 13:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75975,'0000-00-00 00:00:00','2024-12-17 13:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75976,'0000-00-00 00:00:00','2024-12-17 13:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75977,'0000-00-00 00:00:00','2024-12-17 13:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75978,'0000-00-00 00:00:00','2024-12-17 13:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75979,'0000-00-00 00:00:00','2024-12-17 13:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:45:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75980,'0000-00-00 00:00:00','2024-12-17 13:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75981,'0000-00-00 00:00:00','2024-12-17 13:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75982,'0000-00-00 00:00:00','2024-12-17 13:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75983,'0000-00-00 00:00:00','2024-12-17 13:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75984,'0000-00-00 00:00:00','2024-12-17 13:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75985,'0000-00-00 00:00:00','2024-12-17 13:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75986,'0000-00-00 00:00:00','2024-12-17 13:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75987,'0000-00-00 00:00:00','2024-12-17 13:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75988,'0000-00-00 00:00:00','2024-12-17 13:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75989,'0000-00-00 00:00:00','2024-12-17 13:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75990,'0000-00-00 00:00:00','2024-12-17 13:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75991,'0000-00-00 00:00:00','2024-12-17 13:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75992,'0000-00-00 00:00:00','2024-12-17 13:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75993,'0000-00-00 00:00:00','2024-12-17 13:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75994,'0000-00-00 00:00:00','2024-12-17 13:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75995,'0000-00-00 00:00:00','2024-12-17 13:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75996,'0000-00-00 00:00:00','2024-12-17 13:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75997,'0000-00-00 00:00:00','2024-12-17 13:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75998,'0000-00-00 00:00:00','2024-12-17 13:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(75999,'0000-00-00 00:00:00','2024-12-17 13:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76000,'0000-00-00 00:00:00','2024-12-17 13:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76001,'0000-00-00 00:00:00','2024-12-17 13:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76002,'0000-00-00 00:00:00','2024-12-17 13:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76003,'0000-00-00 00:00:00','2024-12-17 13:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76004,'0000-00-00 00:00:00','2024-12-17 13:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76005,'0000-00-00 00:00:00','2024-12-17 13:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76006,'0000-00-00 00:00:00','2024-12-17 13:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76007,'0000-00-00 00:00:00','2024-12-17 13:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76008,'0000-00-00 00:00:00','2024-12-17 13:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76009,'0000-00-00 00:00:00','2024-12-17 13:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76010,'0000-00-00 00:00:00','2024-12-17 13:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76011,'0000-00-00 00:00:00','2024-12-17 13:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76012,'0000-00-00 00:00:00','2024-12-17 13:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76013,'0000-00-00 00:00:00','2024-12-17 13:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76014,'0000-00-00 00:00:00','2024-12-17 13:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76015,'0000-00-00 00:00:00','2024-12-17 13:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76016,'0000-00-00 00:00:00','2024-12-17 13:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76017,'0000-00-00 00:00:00','2024-12-17 13:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76018,'0000-00-00 00:00:00','2024-12-17 13:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76019,'0000-00-00 00:00:00','2024-12-17 13:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76020,'0000-00-00 00:00:00','2024-12-17 13:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76021,'0000-00-00 00:00:00','2024-12-17 13:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76022,'0000-00-00 00:00:00','2024-12-17 13:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76023,'0000-00-00 00:00:00','2024-12-17 13:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76024,'0000-00-00 00:00:00','2024-12-17 13:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76025,'0000-00-00 00:00:00','2024-12-17 13:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76026,'0000-00-00 00:00:00','2024-12-17 13:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76027,'0000-00-00 00:00:00','2024-12-17 13:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:46:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76028,'0000-00-00 00:00:00','2024-12-17 13:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76029,'0000-00-00 00:00:00','2024-12-17 13:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76030,'0000-00-00 00:00:00','2024-12-17 13:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76031,'0000-00-00 00:00:00','2024-12-17 13:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76032,'0000-00-00 00:00:00','2024-12-17 13:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76033,'0000-00-00 00:00:00','2024-12-17 13:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76034,'0000-00-00 00:00:00','2024-12-17 13:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76035,'0000-00-00 00:00:00','2024-12-17 13:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76036,'0000-00-00 00:00:00','2024-12-17 13:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76037,'0000-00-00 00:00:00','2024-12-17 13:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76038,'0000-00-00 00:00:00','2024-12-17 13:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76039,'0000-00-00 00:00:00','2024-12-17 13:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76040,'0000-00-00 00:00:00','2024-12-17 13:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76041,'0000-00-00 00:00:00','2024-12-17 13:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76042,'0000-00-00 00:00:00','2024-12-17 13:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76043,'0000-00-00 00:00:00','2024-12-17 13:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76044,'0000-00-00 00:00:00','2024-12-17 13:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76045,'0000-00-00 00:00:00','2024-12-17 13:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76046,'0000-00-00 00:00:00','2024-12-17 13:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76047,'0000-00-00 00:00:00','2024-12-17 13:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76048,'0000-00-00 00:00:00','2024-12-17 13:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76049,'0000-00-00 00:00:00','2024-12-17 13:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76050,'0000-00-00 00:00:00','2024-12-17 13:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76051,'0000-00-00 00:00:00','2024-12-17 13:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76052,'0000-00-00 00:00:00','2024-12-17 13:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76053,'0000-00-00 00:00:00','2024-12-17 13:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76054,'0000-00-00 00:00:00','2024-12-17 13:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76055,'0000-00-00 00:00:00','2024-12-17 13:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76056,'0000-00-00 00:00:00','2024-12-17 13:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76057,'0000-00-00 00:00:00','2024-12-17 13:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76058,'0000-00-00 00:00:00','2024-12-17 13:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76059,'0000-00-00 00:00:00','2024-12-17 13:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76060,'0000-00-00 00:00:00','2024-12-17 13:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76061,'0000-00-00 00:00:00','2024-12-17 13:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76062,'0000-00-00 00:00:00','2024-12-17 13:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76063,'0000-00-00 00:00:00','2024-12-17 13:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76064,'0000-00-00 00:00:00','2024-12-17 13:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76065,'0000-00-00 00:00:00','2024-12-17 13:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76066,'0000-00-00 00:00:00','2024-12-17 13:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76067,'0000-00-00 00:00:00','2024-12-17 13:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76068,'0000-00-00 00:00:00','2024-12-17 13:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76069,'0000-00-00 00:00:00','2024-12-17 13:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76070,'0000-00-00 00:00:00','2024-12-17 13:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76071,'0000-00-00 00:00:00','2024-12-17 13:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76072,'0000-00-00 00:00:00','2024-12-17 13:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76073,'0000-00-00 00:00:00','2024-12-17 13:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76074,'0000-00-00 00:00:00','2024-12-17 13:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76075,'0000-00-00 00:00:00','2024-12-17 13:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:47:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76076,'0000-00-00 00:00:00','2024-12-17 13:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76077,'0000-00-00 00:00:00','2024-12-17 13:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76078,'0000-00-00 00:00:00','2024-12-17 13:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76079,'0000-00-00 00:00:00','2024-12-17 13:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76080,'0000-00-00 00:00:00','2024-12-17 13:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76081,'0000-00-00 00:00:00','2024-12-17 13:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76082,'0000-00-00 00:00:00','2024-12-17 13:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76083,'0000-00-00 00:00:00','2024-12-17 13:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76084,'0000-00-00 00:00:00','2024-12-17 13:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76085,'0000-00-00 00:00:00','2024-12-17 13:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76086,'0000-00-00 00:00:00','2024-12-17 13:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76087,'0000-00-00 00:00:00','2024-12-17 13:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76088,'0000-00-00 00:00:00','2024-12-17 13:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76089,'0000-00-00 00:00:00','2024-12-17 13:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76090,'0000-00-00 00:00:00','2024-12-17 13:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76091,'0000-00-00 00:00:00','2024-12-17 13:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76092,'0000-00-00 00:00:00','2024-12-17 13:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76093,'0000-00-00 00:00:00','2024-12-17 13:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76094,'0000-00-00 00:00:00','2024-12-17 13:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76095,'0000-00-00 00:00:00','2024-12-17 13:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76096,'0000-00-00 00:00:00','2024-12-17 13:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76097,'0000-00-00 00:00:00','2024-12-17 13:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76098,'0000-00-00 00:00:00','2024-12-17 13:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76099,'0000-00-00 00:00:00','2024-12-17 13:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76100,'0000-00-00 00:00:00','2024-12-17 13:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76101,'0000-00-00 00:00:00','2024-12-17 13:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76102,'0000-00-00 00:00:00','2024-12-17 13:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76103,'0000-00-00 00:00:00','2024-12-17 13:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76104,'0000-00-00 00:00:00','2024-12-17 13:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76105,'0000-00-00 00:00:00','2024-12-17 13:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76106,'0000-00-00 00:00:00','2024-12-17 13:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76107,'0000-00-00 00:00:00','2024-12-17 13:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76108,'0000-00-00 00:00:00','2024-12-17 13:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76109,'0000-00-00 00:00:00','2024-12-17 13:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76110,'0000-00-00 00:00:00','2024-12-17 13:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76111,'0000-00-00 00:00:00','2024-12-17 13:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76112,'0000-00-00 00:00:00','2024-12-17 13:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76113,'0000-00-00 00:00:00','2024-12-17 13:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76114,'0000-00-00 00:00:00','2024-12-17 13:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76115,'0000-00-00 00:00:00','2024-12-17 13:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76116,'0000-00-00 00:00:00','2024-12-17 13:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76117,'0000-00-00 00:00:00','2024-12-17 13:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76118,'0000-00-00 00:00:00','2024-12-17 13:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76119,'0000-00-00 00:00:00','2024-12-17 13:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76120,'0000-00-00 00:00:00','2024-12-17 13:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76121,'0000-00-00 00:00:00','2024-12-17 13:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:48:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76122,'0000-00-00 00:00:00','2024-12-17 13:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76123,'0000-00-00 00:00:00','2024-12-17 13:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76124,'0000-00-00 00:00:00','2024-12-17 13:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76125,'0000-00-00 00:00:00','2024-12-17 13:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76126,'0000-00-00 00:00:00','2024-12-17 13:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76127,'0000-00-00 00:00:00','2024-12-17 13:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76128,'0000-00-00 00:00:00','2024-12-17 13:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76129,'0000-00-00 00:00:00','2024-12-17 13:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76130,'0000-00-00 00:00:00','2024-12-17 13:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:12','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76131,'0000-00-00 00:00:00','2024-12-17 13:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76132,'0000-00-00 00:00:00','2024-12-17 13:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76133,'0000-00-00 00:00:00','2024-12-17 13:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76134,'0000-00-00 00:00:00','2024-12-17 13:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76135,'0000-00-00 00:00:00','2024-12-17 13:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76136,'0000-00-00 00:00:00','2024-12-17 13:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76137,'0000-00-00 00:00:00','2024-12-17 13:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76138,'0000-00-00 00:00:00','2024-12-17 13:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76139,'0000-00-00 00:00:00','2024-12-17 13:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76140,'0000-00-00 00:00:00','2024-12-17 13:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76141,'0000-00-00 00:00:00','2024-12-17 13:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76142,'0000-00-00 00:00:00','2024-12-17 13:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76143,'0000-00-00 00:00:00','2024-12-17 13:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76144,'0000-00-00 00:00:00','2024-12-17 13:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76145,'0000-00-00 00:00:00','2024-12-17 13:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76146,'0000-00-00 00:00:00','2024-12-17 13:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76147,'0000-00-00 00:00:00','2024-12-17 13:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76148,'0000-00-00 00:00:00','2024-12-17 13:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76149,'0000-00-00 00:00:00','2024-12-17 13:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76150,'0000-00-00 00:00:00','2024-12-17 13:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76151,'0000-00-00 00:00:00','2024-12-17 13:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76152,'0000-00-00 00:00:00','2024-12-17 13:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76153,'0000-00-00 00:00:00','2024-12-17 13:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76154,'0000-00-00 00:00:00','2024-12-17 13:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76155,'0000-00-00 00:00:00','2024-12-17 13:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76156,'0000-00-00 00:00:00','2024-12-17 13:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76157,'0000-00-00 00:00:00','2024-12-17 13:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76158,'0000-00-00 00:00:00','2024-12-17 13:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76159,'0000-00-00 00:00:00','2024-12-17 13:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76160,'0000-00-00 00:00:00','2024-12-17 13:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76161,'0000-00-00 00:00:00','2024-12-17 13:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76162,'0000-00-00 00:00:00','2024-12-17 13:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76163,'0000-00-00 00:00:00','2024-12-17 13:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:49:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76164,'0000-00-00 00:00:00','2024-12-17 13:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76165,'0000-00-00 00:00:00','2024-12-17 13:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76166,'0000-00-00 00:00:00','2024-12-17 13:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76167,'0000-00-00 00:00:00','2024-12-17 13:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76168,'0000-00-00 00:00:00','2024-12-17 13:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76169,'0000-00-00 00:00:00','2024-12-17 13:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76170,'0000-00-00 00:00:00','2024-12-17 13:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76171,'0000-00-00 00:00:00','2024-12-17 13:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76172,'0000-00-00 00:00:00','2024-12-17 13:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76173,'0000-00-00 00:00:00','2024-12-17 13:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76174,'0000-00-00 00:00:00','2024-12-17 13:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76175,'0000-00-00 00:00:00','2024-12-17 13:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76176,'0000-00-00 00:00:00','2024-12-17 13:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76177,'0000-00-00 00:00:00','2024-12-17 13:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76178,'0000-00-00 00:00:00','2024-12-17 13:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76179,'0000-00-00 00:00:00','2024-12-17 13:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76180,'0000-00-00 00:00:00','2024-12-17 13:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76181,'0000-00-00 00:00:00','2024-12-17 13:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76182,'0000-00-00 00:00:00','2024-12-17 13:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76183,'0000-00-00 00:00:00','2024-12-17 13:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76184,'0000-00-00 00:00:00','2024-12-17 13:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76185,'0000-00-00 00:00:00','2024-12-17 13:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76186,'0000-00-00 00:00:00','2024-12-17 13:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76187,'0000-00-00 00:00:00','2024-12-17 13:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76188,'0000-00-00 00:00:00','2024-12-17 13:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76189,'0000-00-00 00:00:00','2024-12-17 13:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76190,'0000-00-00 00:00:00','2024-12-17 13:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76191,'0000-00-00 00:00:00','2024-12-17 13:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76192,'0000-00-00 00:00:00','2024-12-17 13:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76193,'0000-00-00 00:00:00','2024-12-17 13:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76194,'0000-00-00 00:00:00','2024-12-17 13:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76195,'0000-00-00 00:00:00','2024-12-17 13:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76196,'0000-00-00 00:00:00','2024-12-17 13:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76197,'0000-00-00 00:00:00','2024-12-17 13:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76198,'0000-00-00 00:00:00','2024-12-17 13:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76199,'0000-00-00 00:00:00','2024-12-17 13:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76200,'0000-00-00 00:00:00','2024-12-17 13:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76201,'0000-00-00 00:00:00','2024-12-17 13:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76202,'0000-00-00 00:00:00','2024-12-17 13:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76203,'0000-00-00 00:00:00','2024-12-17 13:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76204,'0000-00-00 00:00:00','2024-12-17 13:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76205,'0000-00-00 00:00:00','2024-12-17 13:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76206,'0000-00-00 00:00:00','2024-12-17 13:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76207,'0000-00-00 00:00:00','2024-12-17 13:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76208,'0000-00-00 00:00:00','2024-12-17 13:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76209,'0000-00-00 00:00:00','2024-12-17 13:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:50:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76210,'0000-00-00 00:00:00','2024-12-17 13:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76211,'0000-00-00 00:00:00','2024-12-17 13:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76212,'0000-00-00 00:00:00','2024-12-17 13:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76213,'0000-00-00 00:00:00','2024-12-17 13:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76214,'0000-00-00 00:00:00','2024-12-17 13:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76215,'0000-00-00 00:00:00','2024-12-17 13:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76216,'0000-00-00 00:00:00','2024-12-17 13:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76217,'0000-00-00 00:00:00','2024-12-17 13:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76218,'0000-00-00 00:00:00','2024-12-17 13:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76219,'0000-00-00 00:00:00','2024-12-17 13:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76220,'0000-00-00 00:00:00','2024-12-17 13:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76221,'0000-00-00 00:00:00','2024-12-17 13:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76222,'0000-00-00 00:00:00','2024-12-17 13:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76223,'0000-00-00 00:00:00','2024-12-17 13:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76224,'0000-00-00 00:00:00','2024-12-17 13:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76225,'0000-00-00 00:00:00','2024-12-17 13:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76226,'0000-00-00 00:00:00','2024-12-17 13:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76227,'0000-00-00 00:00:00','2024-12-17 13:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76228,'0000-00-00 00:00:00','2024-12-17 13:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76229,'0000-00-00 00:00:00','2024-12-17 13:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76230,'0000-00-00 00:00:00','2024-12-17 13:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76231,'0000-00-00 00:00:00','2024-12-17 13:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76232,'0000-00-00 00:00:00','2024-12-17 13:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76233,'0000-00-00 00:00:00','2024-12-17 13:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76234,'0000-00-00 00:00:00','2024-12-17 13:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76235,'0000-00-00 00:00:00','2024-12-17 13:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76236,'0000-00-00 00:00:00','2024-12-17 13:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76237,'0000-00-00 00:00:00','2024-12-17 13:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76238,'0000-00-00 00:00:00','2024-12-17 13:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76239,'0000-00-00 00:00:00','2024-12-17 13:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76240,'0000-00-00 00:00:00','2024-12-17 13:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76241,'0000-00-00 00:00:00','2024-12-17 13:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76242,'0000-00-00 00:00:00','2024-12-17 13:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76243,'0000-00-00 00:00:00','2024-12-17 13:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76244,'0000-00-00 00:00:00','2024-12-17 13:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76245,'0000-00-00 00:00:00','2024-12-17 13:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76246,'0000-00-00 00:00:00','2024-12-17 13:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76247,'0000-00-00 00:00:00','2024-12-17 13:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76248,'0000-00-00 00:00:00','2024-12-17 13:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76249,'0000-00-00 00:00:00','2024-12-17 13:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76250,'0000-00-00 00:00:00','2024-12-17 13:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76251,'0000-00-00 00:00:00','2024-12-17 13:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:51:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76252,'0000-00-00 00:00:00','2024-12-17 13:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76253,'0000-00-00 00:00:00','2024-12-17 13:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76254,'0000-00-00 00:00:00','2024-12-17 13:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76255,'0000-00-00 00:00:00','2024-12-17 13:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76256,'0000-00-00 00:00:00','2024-12-17 13:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76257,'0000-00-00 00:00:00','2024-12-17 13:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76258,'0000-00-00 00:00:00','2024-12-17 13:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76259,'0000-00-00 00:00:00','2024-12-17 13:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76260,'0000-00-00 00:00:00','2024-12-17 13:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76261,'0000-00-00 00:00:00','2024-12-17 13:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76262,'0000-00-00 00:00:00','2024-12-17 13:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76263,'0000-00-00 00:00:00','2024-12-17 13:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76264,'0000-00-00 00:00:00','2024-12-17 13:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76265,'0000-00-00 00:00:00','2024-12-17 13:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76266,'0000-00-00 00:00:00','2024-12-17 13:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76267,'0000-00-00 00:00:00','2024-12-17 13:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76268,'0000-00-00 00:00:00','2024-12-17 13:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76269,'0000-00-00 00:00:00','2024-12-17 13:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76270,'0000-00-00 00:00:00','2024-12-17 13:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76271,'0000-00-00 00:00:00','2024-12-17 13:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76272,'0000-00-00 00:00:00','2024-12-17 13:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76273,'0000-00-00 00:00:00','2024-12-17 13:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76274,'0000-00-00 00:00:00','2024-12-17 13:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76275,'0000-00-00 00:00:00','2024-12-17 13:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76276,'0000-00-00 00:00:00','2024-12-17 13:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76277,'0000-00-00 00:00:00','2024-12-17 13:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76278,'0000-00-00 00:00:00','2024-12-17 13:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76279,'0000-00-00 00:00:00','2024-12-17 13:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76280,'0000-00-00 00:00:00','2024-12-17 13:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76281,'0000-00-00 00:00:00','2024-12-17 13:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76282,'0000-00-00 00:00:00','2024-12-17 13:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76283,'0000-00-00 00:00:00','2024-12-17 13:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76284,'0000-00-00 00:00:00','2024-12-17 13:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76285,'0000-00-00 00:00:00','2024-12-17 13:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76286,'0000-00-00 00:00:00','2024-12-17 13:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76287,'0000-00-00 00:00:00','2024-12-17 13:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76288,'0000-00-00 00:00:00','2024-12-17 13:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76289,'0000-00-00 00:00:00','2024-12-17 13:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76290,'0000-00-00 00:00:00','2024-12-17 13:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76291,'0000-00-00 00:00:00','2024-12-17 13:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76292,'0000-00-00 00:00:00','2024-12-17 13:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76293,'0000-00-00 00:00:00','2024-12-17 13:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76294,'0000-00-00 00:00:00','2024-12-17 13:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:52:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76295,'0000-00-00 00:00:00','2024-12-17 13:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76296,'0000-00-00 00:00:00','2024-12-17 13:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76297,'0000-00-00 00:00:00','2024-12-17 13:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76298,'0000-00-00 00:00:00','2024-12-17 13:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76299,'0000-00-00 00:00:00','2024-12-17 13:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76300,'0000-00-00 00:00:00','2024-12-17 13:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76301,'0000-00-00 00:00:00','2024-12-17 13:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76302,'0000-00-00 00:00:00','2024-12-17 13:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76303,'0000-00-00 00:00:00','2024-12-17 13:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76304,'0000-00-00 00:00:00','2024-12-17 13:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76305,'0000-00-00 00:00:00','2024-12-17 13:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76306,'0000-00-00 00:00:00','2024-12-17 13:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76307,'0000-00-00 00:00:00','2024-12-17 13:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76308,'0000-00-00 00:00:00','2024-12-17 13:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76309,'0000-00-00 00:00:00','2024-12-17 13:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76310,'0000-00-00 00:00:00','2024-12-17 13:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76311,'0000-00-00 00:00:00','2024-12-17 13:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76312,'0000-00-00 00:00:00','2024-12-17 13:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76313,'0000-00-00 00:00:00','2024-12-17 13:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76314,'0000-00-00 00:00:00','2024-12-17 13:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76315,'0000-00-00 00:00:00','2024-12-17 13:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76316,'0000-00-00 00:00:00','2024-12-17 13:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76317,'0000-00-00 00:00:00','2024-12-17 13:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76318,'0000-00-00 00:00:00','2024-12-17 13:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76319,'0000-00-00 00:00:00','2024-12-17 13:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76320,'0000-00-00 00:00:00','2024-12-17 13:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76321,'0000-00-00 00:00:00','2024-12-17 13:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76322,'0000-00-00 00:00:00','2024-12-17 13:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76323,'0000-00-00 00:00:00','2024-12-17 13:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76324,'0000-00-00 00:00:00','2024-12-17 13:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76325,'0000-00-00 00:00:00','2024-12-17 13:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76326,'0000-00-00 00:00:00','2024-12-17 13:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76327,'0000-00-00 00:00:00','2024-12-17 13:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76328,'0000-00-00 00:00:00','2024-12-17 13:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76329,'0000-00-00 00:00:00','2024-12-17 13:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76330,'0000-00-00 00:00:00','2024-12-17 13:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76331,'0000-00-00 00:00:00','2024-12-17 13:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76332,'0000-00-00 00:00:00','2024-12-17 13:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76333,'0000-00-00 00:00:00','2024-12-17 13:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76334,'0000-00-00 00:00:00','2024-12-17 13:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76335,'0000-00-00 00:00:00','2024-12-17 13:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76336,'0000-00-00 00:00:00','2024-12-17 13:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76337,'0000-00-00 00:00:00','2024-12-17 13:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76338,'0000-00-00 00:00:00','2024-12-17 13:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:53:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76339,'0000-00-00 00:00:00','2024-12-17 13:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76340,'0000-00-00 00:00:00','2024-12-17 13:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76341,'0000-00-00 00:00:00','2024-12-17 13:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76342,'0000-00-00 00:00:00','2024-12-17 13:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76343,'0000-00-00 00:00:00','2024-12-17 13:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76344,'0000-00-00 00:00:00','2024-12-17 13:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76345,'0000-00-00 00:00:00','2024-12-17 13:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76346,'0000-00-00 00:00:00','2024-12-17 13:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76347,'0000-00-00 00:00:00','2024-12-17 13:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76348,'0000-00-00 00:00:00','2024-12-17 13:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76349,'0000-00-00 00:00:00','2024-12-17 13:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76350,'0000-00-00 00:00:00','2024-12-17 13:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76351,'0000-00-00 00:00:00','2024-12-17 13:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76352,'0000-00-00 00:00:00','2024-12-17 13:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76353,'0000-00-00 00:00:00','2024-12-17 13:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76354,'0000-00-00 00:00:00','2024-12-17 13:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76355,'0000-00-00 00:00:00','2024-12-17 13:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76356,'0000-00-00 00:00:00','2024-12-17 13:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76357,'0000-00-00 00:00:00','2024-12-17 13:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76358,'0000-00-00 00:00:00','2024-12-17 13:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76359,'0000-00-00 00:00:00','2024-12-17 13:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76360,'0000-00-00 00:00:00','2024-12-17 13:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76361,'0000-00-00 00:00:00','2024-12-17 13:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76362,'0000-00-00 00:00:00','2024-12-17 13:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76363,'0000-00-00 00:00:00','2024-12-17 13:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76364,'0000-00-00 00:00:00','2024-12-17 13:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76365,'0000-00-00 00:00:00','2024-12-17 13:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76366,'0000-00-00 00:00:00','2024-12-17 13:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76367,'0000-00-00 00:00:00','2024-12-17 13:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76368,'0000-00-00 00:00:00','2024-12-17 13:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76369,'0000-00-00 00:00:00','2024-12-17 13:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76370,'0000-00-00 00:00:00','2024-12-17 13:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76371,'0000-00-00 00:00:00','2024-12-17 13:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76372,'0000-00-00 00:00:00','2024-12-17 13:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76373,'0000-00-00 00:00:00','2024-12-17 13:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76374,'0000-00-00 00:00:00','2024-12-17 13:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76375,'0000-00-00 00:00:00','2024-12-17 13:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76376,'0000-00-00 00:00:00','2024-12-17 13:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76377,'0000-00-00 00:00:00','2024-12-17 13:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76378,'0000-00-00 00:00:00','2024-12-17 13:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76379,'0000-00-00 00:00:00','2024-12-17 13:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76380,'0000-00-00 00:00:00','2024-12-17 13:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76381,'0000-00-00 00:00:00','2024-12-17 13:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76382,'0000-00-00 00:00:00','2024-12-17 13:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76383,'0000-00-00 00:00:00','2024-12-17 13:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76384,'0000-00-00 00:00:00','2024-12-17 13:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:54:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76385,'0000-00-00 00:00:00','2024-12-17 13:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76386,'0000-00-00 00:00:00','2024-12-17 13:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76387,'0000-00-00 00:00:00','2024-12-17 13:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76388,'0000-00-00 00:00:00','2024-12-17 13:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76389,'0000-00-00 00:00:00','2024-12-17 13:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76390,'0000-00-00 00:00:00','2024-12-17 13:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76391,'0000-00-00 00:00:00','2024-12-17 13:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76392,'0000-00-00 00:00:00','2024-12-17 13:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76393,'0000-00-00 00:00:00','2024-12-17 13:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76394,'0000-00-00 00:00:00','2024-12-17 13:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76395,'0000-00-00 00:00:00','2024-12-17 13:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76396,'0000-00-00 00:00:00','2024-12-17 13:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76397,'0000-00-00 00:00:00','2024-12-17 13:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76398,'0000-00-00 00:00:00','2024-12-17 13:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76399,'0000-00-00 00:00:00','2024-12-17 13:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76400,'0000-00-00 00:00:00','2024-12-17 13:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76401,'0000-00-00 00:00:00','2024-12-17 13:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76402,'0000-00-00 00:00:00','2024-12-17 13:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76403,'0000-00-00 00:00:00','2024-12-17 13:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76404,'0000-00-00 00:00:00','2024-12-17 13:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76405,'0000-00-00 00:00:00','2024-12-17 13:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76406,'0000-00-00 00:00:00','2024-12-17 13:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76407,'0000-00-00 00:00:00','2024-12-17 13:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76408,'0000-00-00 00:00:00','2024-12-17 13:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76409,'0000-00-00 00:00:00','2024-12-17 13:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76410,'0000-00-00 00:00:00','2024-12-17 13:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76411,'0000-00-00 00:00:00','2024-12-17 13:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76412,'0000-00-00 00:00:00','2024-12-17 13:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76413,'0000-00-00 00:00:00','2024-12-17 13:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76414,'0000-00-00 00:00:00','2024-12-17 13:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76415,'0000-00-00 00:00:00','2024-12-17 13:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76416,'0000-00-00 00:00:00','2024-12-17 13:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76417,'0000-00-00 00:00:00','2024-12-17 13:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76418,'0000-00-00 00:00:00','2024-12-17 13:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76419,'0000-00-00 00:00:00','2024-12-17 13:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76420,'0000-00-00 00:00:00','2024-12-17 13:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76421,'0000-00-00 00:00:00','2024-12-17 13:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76422,'0000-00-00 00:00:00','2024-12-17 13:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76423,'0000-00-00 00:00:00','2024-12-17 13:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76424,'0000-00-00 00:00:00','2024-12-17 13:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76425,'0000-00-00 00:00:00','2024-12-17 13:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76426,'0000-00-00 00:00:00','2024-12-17 13:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76427,'0000-00-00 00:00:00','2024-12-17 13:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76428,'0000-00-00 00:00:00','2024-12-17 13:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76429,'0000-00-00 00:00:00','2024-12-17 13:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76430,'0000-00-00 00:00:00','2024-12-17 13:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76431,'0000-00-00 00:00:00','2024-12-17 13:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76432,'0000-00-00 00:00:00','2024-12-17 13:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:55:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76433,'0000-00-00 00:00:00','2024-12-17 13:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76434,'0000-00-00 00:00:00','2024-12-17 13:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76435,'0000-00-00 00:00:00','2024-12-17 13:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76436,'0000-00-00 00:00:00','2024-12-17 13:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76437,'0000-00-00 00:00:00','2024-12-17 13:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76438,'0000-00-00 00:00:00','2024-12-17 13:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76439,'0000-00-00 00:00:00','2024-12-17 13:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76440,'0000-00-00 00:00:00','2024-12-17 13:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76441,'0000-00-00 00:00:00','2024-12-17 13:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76442,'0000-00-00 00:00:00','2024-12-17 13:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76443,'0000-00-00 00:00:00','2024-12-17 13:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76444,'0000-00-00 00:00:00','2024-12-17 13:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76445,'0000-00-00 00:00:00','2024-12-17 13:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76446,'0000-00-00 00:00:00','2024-12-17 13:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76447,'0000-00-00 00:00:00','2024-12-17 13:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76448,'0000-00-00 00:00:00','2024-12-17 13:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76449,'0000-00-00 00:00:00','2024-12-17 13:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76450,'0000-00-00 00:00:00','2024-12-17 13:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76451,'0000-00-00 00:00:00','2024-12-17 13:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76452,'0000-00-00 00:00:00','2024-12-17 13:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76453,'0000-00-00 00:00:00','2024-12-17 13:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76454,'0000-00-00 00:00:00','2024-12-17 13:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76455,'0000-00-00 00:00:00','2024-12-17 13:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76456,'0000-00-00 00:00:00','2024-12-17 13:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76457,'0000-00-00 00:00:00','2024-12-17 13:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76458,'0000-00-00 00:00:00','2024-12-17 13:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76459,'0000-00-00 00:00:00','2024-12-17 13:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76460,'0000-00-00 00:00:00','2024-12-17 13:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76461,'0000-00-00 00:00:00','2024-12-17 13:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76462,'0000-00-00 00:00:00','2024-12-17 13:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76463,'0000-00-00 00:00:00','2024-12-17 13:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76464,'0000-00-00 00:00:00','2024-12-17 13:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76465,'0000-00-00 00:00:00','2024-12-17 13:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76466,'0000-00-00 00:00:00','2024-12-17 13:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76467,'0000-00-00 00:00:00','2024-12-17 13:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76468,'0000-00-00 00:00:00','2024-12-17 13:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76469,'0000-00-00 00:00:00','2024-12-17 13:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76470,'0000-00-00 00:00:00','2024-12-17 13:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76471,'0000-00-00 00:00:00','2024-12-17 13:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76472,'0000-00-00 00:00:00','2024-12-17 13:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76473,'0000-00-00 00:00:00','2024-12-17 13:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:56:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76474,'0000-00-00 00:00:00','2024-12-17 13:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76475,'0000-00-00 00:00:00','2024-12-17 13:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76476,'0000-00-00 00:00:00','2024-12-17 13:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76477,'0000-00-00 00:00:00','2024-12-17 13:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76478,'0000-00-00 00:00:00','2024-12-17 13:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76479,'0000-00-00 00:00:00','2024-12-17 13:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76480,'0000-00-00 00:00:00','2024-12-17 13:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76481,'0000-00-00 00:00:00','2024-12-17 13:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76482,'0000-00-00 00:00:00','2024-12-17 13:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76483,'0000-00-00 00:00:00','2024-12-17 13:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76484,'0000-00-00 00:00:00','2024-12-17 13:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76485,'0000-00-00 00:00:00','2024-12-17 13:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76486,'0000-00-00 00:00:00','2024-12-17 13:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76487,'0000-00-00 00:00:00','2024-12-17 13:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76488,'0000-00-00 00:00:00','2024-12-17 13:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76489,'0000-00-00 00:00:00','2024-12-17 13:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76490,'0000-00-00 00:00:00','2024-12-17 13:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76491,'0000-00-00 00:00:00','2024-12-17 13:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76492,'0000-00-00 00:00:00','2024-12-17 13:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76493,'0000-00-00 00:00:00','2024-12-17 13:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76494,'0000-00-00 00:00:00','2024-12-17 13:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76495,'0000-00-00 00:00:00','2024-12-17 13:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76496,'0000-00-00 00:00:00','2024-12-17 13:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76497,'0000-00-00 00:00:00','2024-12-17 13:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76498,'0000-00-00 00:00:00','2024-12-17 13:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76499,'0000-00-00 00:00:00','2024-12-17 13:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76500,'0000-00-00 00:00:00','2024-12-17 13:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76501,'0000-00-00 00:00:00','2024-12-17 13:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76502,'0000-00-00 00:00:00','2024-12-17 13:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76503,'0000-00-00 00:00:00','2024-12-17 13:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76504,'0000-00-00 00:00:00','2024-12-17 13:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76505,'0000-00-00 00:00:00','2024-12-17 13:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76506,'0000-00-00 00:00:00','2024-12-17 13:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76507,'0000-00-00 00:00:00','2024-12-17 13:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76508,'0000-00-00 00:00:00','2024-12-17 13:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76509,'0000-00-00 00:00:00','2024-12-17 13:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76510,'0000-00-00 00:00:00','2024-12-17 13:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76511,'0000-00-00 00:00:00','2024-12-17 13:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76512,'0000-00-00 00:00:00','2024-12-17 13:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76513,'0000-00-00 00:00:00','2024-12-17 13:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76514,'0000-00-00 00:00:00','2024-12-17 13:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76515,'0000-00-00 00:00:00','2024-12-17 13:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76516,'0000-00-00 00:00:00','2024-12-17 13:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76517,'0000-00-00 00:00:00','2024-12-17 13:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:57:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76518,'0000-00-00 00:00:00','2024-12-17 13:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76519,'0000-00-00 00:00:00','2024-12-17 13:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76520,'0000-00-00 00:00:00','2024-12-17 13:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76521,'0000-00-00 00:00:00','2024-12-17 13:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76522,'0000-00-00 00:00:00','2024-12-17 13:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76523,'0000-00-00 00:00:00','2024-12-17 13:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76524,'0000-00-00 00:00:00','2024-12-17 13:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76525,'0000-00-00 00:00:00','2024-12-17 13:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76526,'0000-00-00 00:00:00','2024-12-17 13:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76527,'0000-00-00 00:00:00','2024-12-17 13:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76528,'0000-00-00 00:00:00','2024-12-17 13:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76529,'0000-00-00 00:00:00','2024-12-17 13:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76530,'0000-00-00 00:00:00','2024-12-17 13:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76531,'0000-00-00 00:00:00','2024-12-17 13:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76532,'0000-00-00 00:00:00','2024-12-17 13:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76533,'0000-00-00 00:00:00','2024-12-17 13:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76534,'0000-00-00 00:00:00','2024-12-17 13:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76535,'0000-00-00 00:00:00','2024-12-17 13:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76536,'0000-00-00 00:00:00','2024-12-17 13:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76537,'0000-00-00 00:00:00','2024-12-17 13:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76538,'0000-00-00 00:00:00','2024-12-17 13:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76539,'0000-00-00 00:00:00','2024-12-17 13:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76540,'0000-00-00 00:00:00','2024-12-17 13:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76541,'0000-00-00 00:00:00','2024-12-17 13:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76542,'0000-00-00 00:00:00','2024-12-17 13:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76543,'0000-00-00 00:00:00','2024-12-17 13:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76544,'0000-00-00 00:00:00','2024-12-17 13:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76545,'0000-00-00 00:00:00','2024-12-17 13:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76546,'0000-00-00 00:00:00','2024-12-17 13:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76547,'0000-00-00 00:00:00','2024-12-17 13:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76548,'0000-00-00 00:00:00','2024-12-17 13:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76549,'0000-00-00 00:00:00','2024-12-17 13:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76550,'0000-00-00 00:00:00','2024-12-17 13:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76551,'0000-00-00 00:00:00','2024-12-17 13:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76552,'0000-00-00 00:00:00','2024-12-17 13:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76553,'0000-00-00 00:00:00','2024-12-17 13:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76554,'0000-00-00 00:00:00','2024-12-17 13:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76555,'0000-00-00 00:00:00','2024-12-17 13:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76556,'0000-00-00 00:00:00','2024-12-17 13:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76557,'0000-00-00 00:00:00','2024-12-17 13:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76558,'0000-00-00 00:00:00','2024-12-17 13:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76559,'0000-00-00 00:00:00','2024-12-17 13:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76560,'0000-00-00 00:00:00','2024-12-17 13:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76561,'0000-00-00 00:00:00','2024-12-17 13:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76562,'0000-00-00 00:00:00','2024-12-17 13:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76563,'0000-00-00 00:00:00','2024-12-17 13:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76564,'0000-00-00 00:00:00','2024-12-17 13:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:58:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76565,'0000-00-00 00:00:00','2024-12-17 13:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76566,'0000-00-00 00:00:00','2024-12-17 13:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76567,'0000-00-00 00:00:00','2024-12-17 13:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76568,'0000-00-00 00:00:00','2024-12-17 13:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76569,'0000-00-00 00:00:00','2024-12-17 13:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76570,'0000-00-00 00:00:00','2024-12-17 13:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76571,'0000-00-00 00:00:00','2024-12-17 13:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76572,'0000-00-00 00:00:00','2024-12-17 13:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76573,'0000-00-00 00:00:00','2024-12-17 13:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76574,'0000-00-00 00:00:00','2024-12-17 13:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76575,'0000-00-00 00:00:00','2024-12-17 13:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76576,'0000-00-00 00:00:00','2024-12-17 13:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76577,'0000-00-00 00:00:00','2024-12-17 13:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76578,'0000-00-00 00:00:00','2024-12-17 13:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76579,'0000-00-00 00:00:00','2024-12-17 13:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76580,'0000-00-00 00:00:00','2024-12-17 13:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76581,'0000-00-00 00:00:00','2024-12-17 13:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76582,'0000-00-00 00:00:00','2024-12-17 13:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76583,'0000-00-00 00:00:00','2024-12-17 13:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76584,'0000-00-00 00:00:00','2024-12-17 13:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76585,'0000-00-00 00:00:00','2024-12-17 13:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76586,'0000-00-00 00:00:00','2024-12-17 13:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76587,'0000-00-00 00:00:00','2024-12-17 13:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76588,'0000-00-00 00:00:00','2024-12-17 13:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76589,'0000-00-00 00:00:00','2024-12-17 13:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76590,'0000-00-00 00:00:00','2024-12-17 13:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76591,'0000-00-00 00:00:00','2024-12-17 13:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76592,'0000-00-00 00:00:00','2024-12-17 13:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76593,'0000-00-00 00:00:00','2024-12-17 13:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76594,'0000-00-00 00:00:00','2024-12-17 13:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76595,'0000-00-00 00:00:00','2024-12-17 13:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76596,'0000-00-00 00:00:00','2024-12-17 13:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76597,'0000-00-00 00:00:00','2024-12-17 13:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76598,'0000-00-00 00:00:00','2024-12-17 13:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76599,'0000-00-00 00:00:00','2024-12-17 13:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76600,'0000-00-00 00:00:00','2024-12-17 13:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76601,'0000-00-00 00:00:00','2024-12-17 13:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76602,'0000-00-00 00:00:00','2024-12-17 13:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76603,'0000-00-00 00:00:00','2024-12-17 13:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76604,'0000-00-00 00:00:00','2024-12-17 13:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76605,'0000-00-00 00:00:00','2024-12-17 13:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76606,'0000-00-00 00:00:00','2024-12-17 13:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76607,'0000-00-00 00:00:00','2024-12-17 13:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76608,'0000-00-00 00:00:00','2024-12-17 13:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76609,'0000-00-00 00:00:00','2024-12-17 13:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 13:59:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76610,'0000-00-00 00:00:00','2024-12-17 14:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76611,'0000-00-00 00:00:00','2024-12-17 14:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76612,'0000-00-00 00:00:00','2024-12-17 14:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76613,'0000-00-00 00:00:00','2024-12-17 14:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76614,'0000-00-00 00:00:00','2024-12-17 14:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76615,'0000-00-00 00:00:00','2024-12-17 14:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76616,'0000-00-00 00:00:00','2024-12-17 14:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76617,'0000-00-00 00:00:00','2024-12-17 14:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76618,'0000-00-00 00:00:00','2024-12-17 14:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76619,'0000-00-00 00:00:00','2024-12-17 14:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76620,'0000-00-00 00:00:00','2024-12-17 14:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76621,'0000-00-00 00:00:00','2024-12-17 14:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76622,'0000-00-00 00:00:00','2024-12-17 14:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76623,'0000-00-00 00:00:00','2024-12-17 14:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76624,'0000-00-00 00:00:00','2024-12-17 14:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76625,'0000-00-00 00:00:00','2024-12-17 14:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76626,'0000-00-00 00:00:00','2024-12-17 14:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76627,'0000-00-00 00:00:00','2024-12-17 14:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76628,'0000-00-00 00:00:00','2024-12-17 14:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76629,'0000-00-00 00:00:00','2024-12-17 14:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76630,'0000-00-00 00:00:00','2024-12-17 14:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76631,'0000-00-00 00:00:00','2024-12-17 14:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76632,'0000-00-00 00:00:00','2024-12-17 14:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76633,'0000-00-00 00:00:00','2024-12-17 14:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76634,'0000-00-00 00:00:00','2024-12-17 14:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76635,'0000-00-00 00:00:00','2024-12-17 14:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76636,'0000-00-00 00:00:00','2024-12-17 14:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76637,'0000-00-00 00:00:00','2024-12-17 14:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76638,'0000-00-00 00:00:00','2024-12-17 14:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76639,'0000-00-00 00:00:00','2024-12-17 14:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76640,'0000-00-00 00:00:00','2024-12-17 14:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76641,'0000-00-00 00:00:00','2024-12-17 14:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76642,'0000-00-00 00:00:00','2024-12-17 14:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76643,'0000-00-00 00:00:00','2024-12-17 14:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76644,'0000-00-00 00:00:00','2024-12-17 14:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76645,'0000-00-00 00:00:00','2024-12-17 14:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76646,'0000-00-00 00:00:00','2024-12-17 14:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76647,'0000-00-00 00:00:00','2024-12-17 14:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76648,'0000-00-00 00:00:00','2024-12-17 14:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76649,'0000-00-00 00:00:00','2024-12-17 14:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76650,'0000-00-00 00:00:00','2024-12-17 14:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76651,'0000-00-00 00:00:00','2024-12-17 14:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76652,'0000-00-00 00:00:00','2024-12-17 14:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76653,'0000-00-00 00:00:00','2024-12-17 14:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76654,'0000-00-00 00:00:00','2024-12-17 14:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76655,'0000-00-00 00:00:00','2024-12-17 14:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76656,'0000-00-00 00:00:00','2024-12-17 14:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:00:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76657,'0000-00-00 00:00:00','2024-12-17 14:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76658,'0000-00-00 00:00:00','2024-12-17 14:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76659,'0000-00-00 00:00:00','2024-12-17 14:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76660,'0000-00-00 00:00:00','2024-12-17 14:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76661,'0000-00-00 00:00:00','2024-12-17 14:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76662,'0000-00-00 00:00:00','2024-12-17 14:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76663,'0000-00-00 00:00:00','2024-12-17 14:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76664,'0000-00-00 00:00:00','2024-12-17 14:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76665,'0000-00-00 00:00:00','2024-12-17 14:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76666,'0000-00-00 00:00:00','2024-12-17 14:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76667,'0000-00-00 00:00:00','2024-12-17 14:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76668,'0000-00-00 00:00:00','2024-12-17 14:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76669,'0000-00-00 00:00:00','2024-12-17 14:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76670,'0000-00-00 00:00:00','2024-12-17 14:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76671,'0000-00-00 00:00:00','2024-12-17 14:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76672,'0000-00-00 00:00:00','2024-12-17 14:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76673,'0000-00-00 00:00:00','2024-12-17 14:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76674,'0000-00-00 00:00:00','2024-12-17 14:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76675,'0000-00-00 00:00:00','2024-12-17 14:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76676,'0000-00-00 00:00:00','2024-12-17 14:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76677,'0000-00-00 00:00:00','2024-12-17 14:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76678,'0000-00-00 00:00:00','2024-12-17 14:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76679,'0000-00-00 00:00:00','2024-12-17 14:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76680,'0000-00-00 00:00:00','2024-12-17 14:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76681,'0000-00-00 00:00:00','2024-12-17 14:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76682,'0000-00-00 00:00:00','2024-12-17 14:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76683,'0000-00-00 00:00:00','2024-12-17 14:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76684,'0000-00-00 00:00:00','2024-12-17 14:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76685,'0000-00-00 00:00:00','2024-12-17 14:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76686,'0000-00-00 00:00:00','2024-12-17 14:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76687,'0000-00-00 00:00:00','2024-12-17 14:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76688,'0000-00-00 00:00:00','2024-12-17 14:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76689,'0000-00-00 00:00:00','2024-12-17 14:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76690,'0000-00-00 00:00:00','2024-12-17 14:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76691,'0000-00-00 00:00:00','2024-12-17 14:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76692,'0000-00-00 00:00:00','2024-12-17 14:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76693,'0000-00-00 00:00:00','2024-12-17 14:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76694,'0000-00-00 00:00:00','2024-12-17 14:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76695,'0000-00-00 00:00:00','2024-12-17 14:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76696,'0000-00-00 00:00:00','2024-12-17 14:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76697,'0000-00-00 00:00:00','2024-12-17 14:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76698,'0000-00-00 00:00:00','2024-12-17 14:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76699,'0000-00-00 00:00:00','2024-12-17 14:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76700,'0000-00-00 00:00:00','2024-12-17 14:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76701,'0000-00-00 00:00:00','2024-12-17 14:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76702,'0000-00-00 00:00:00','2024-12-17 14:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:01:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76703,'0000-00-00 00:00:00','2024-12-17 14:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76704,'0000-00-00 00:00:00','2024-12-17 14:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76705,'0000-00-00 00:00:00','2024-12-17 14:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76706,'0000-00-00 00:00:00','2024-12-17 14:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76707,'0000-00-00 00:00:00','2024-12-17 14:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76708,'0000-00-00 00:00:00','2024-12-17 14:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76709,'0000-00-00 00:00:00','2024-12-17 14:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76710,'0000-00-00 00:00:00','2024-12-17 14:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76711,'0000-00-00 00:00:00','2024-12-17 14:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76712,'0000-00-00 00:00:00','2024-12-17 14:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76713,'0000-00-00 00:00:00','2024-12-17 14:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76714,'0000-00-00 00:00:00','2024-12-17 14:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76715,'0000-00-00 00:00:00','2024-12-17 14:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76716,'0000-00-00 00:00:00','2024-12-17 14:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76717,'0000-00-00 00:00:00','2024-12-17 14:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76718,'0000-00-00 00:00:00','2024-12-17 14:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76719,'0000-00-00 00:00:00','2024-12-17 14:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76720,'0000-00-00 00:00:00','2024-12-17 14:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76721,'0000-00-00 00:00:00','2024-12-17 14:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76722,'0000-00-00 00:00:00','2024-12-17 14:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76723,'0000-00-00 00:00:00','2024-12-17 14:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76724,'0000-00-00 00:00:00','2024-12-17 14:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76725,'0000-00-00 00:00:00','2024-12-17 14:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76726,'0000-00-00 00:00:00','2024-12-17 14:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76727,'0000-00-00 00:00:00','2024-12-17 14:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76728,'0000-00-00 00:00:00','2024-12-17 14:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76729,'0000-00-00 00:00:00','2024-12-17 14:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76730,'0000-00-00 00:00:00','2024-12-17 14:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76731,'0000-00-00 00:00:00','2024-12-17 14:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76732,'0000-00-00 00:00:00','2024-12-17 14:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76733,'0000-00-00 00:00:00','2024-12-17 14:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76734,'0000-00-00 00:00:00','2024-12-17 14:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76735,'0000-00-00 00:00:00','2024-12-17 14:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76736,'0000-00-00 00:00:00','2024-12-17 14:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76737,'0000-00-00 00:00:00','2024-12-17 14:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76738,'0000-00-00 00:00:00','2024-12-17 14:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76739,'0000-00-00 00:00:00','2024-12-17 14:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76740,'0000-00-00 00:00:00','2024-12-17 14:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76741,'0000-00-00 00:00:00','2024-12-17 14:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76742,'0000-00-00 00:00:00','2024-12-17 14:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76743,'0000-00-00 00:00:00','2024-12-17 14:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76744,'0000-00-00 00:00:00','2024-12-17 14:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76745,'0000-00-00 00:00:00','2024-12-17 14:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76746,'0000-00-00 00:00:00','2024-12-17 14:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76747,'0000-00-00 00:00:00','2024-12-17 14:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76748,'0000-00-00 00:00:00','2024-12-17 14:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76749,'0000-00-00 00:00:00','2024-12-17 14:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:02:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76750,'0000-00-00 00:00:00','2024-12-17 14:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76751,'0000-00-00 00:00:00','2024-12-17 14:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76752,'0000-00-00 00:00:00','2024-12-17 14:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76753,'0000-00-00 00:00:00','2024-12-17 14:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76754,'0000-00-00 00:00:00','2024-12-17 14:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76755,'0000-00-00 00:00:00','2024-12-17 14:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76756,'0000-00-00 00:00:00','2024-12-17 14:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76757,'0000-00-00 00:00:00','2024-12-17 14:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76758,'0000-00-00 00:00:00','2024-12-17 14:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76759,'0000-00-00 00:00:00','2024-12-17 14:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76760,'0000-00-00 00:00:00','2024-12-17 14:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76761,'0000-00-00 00:00:00','2024-12-17 14:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76762,'0000-00-00 00:00:00','2024-12-17 14:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76763,'0000-00-00 00:00:00','2024-12-17 14:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76764,'0000-00-00 00:00:00','2024-12-17 14:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76765,'0000-00-00 00:00:00','2024-12-17 14:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76766,'0000-00-00 00:00:00','2024-12-17 14:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76767,'0000-00-00 00:00:00','2024-12-17 14:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76768,'0000-00-00 00:00:00','2024-12-17 14:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76769,'0000-00-00 00:00:00','2024-12-17 14:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76770,'0000-00-00 00:00:00','2024-12-17 14:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76771,'0000-00-00 00:00:00','2024-12-17 14:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76772,'0000-00-00 00:00:00','2024-12-17 14:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76773,'0000-00-00 00:00:00','2024-12-17 14:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76774,'0000-00-00 00:00:00','2024-12-17 14:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76775,'0000-00-00 00:00:00','2024-12-17 14:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76776,'0000-00-00 00:00:00','2024-12-17 14:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76777,'0000-00-00 00:00:00','2024-12-17 14:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76778,'0000-00-00 00:00:00','2024-12-17 14:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76779,'0000-00-00 00:00:00','2024-12-17 14:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76780,'0000-00-00 00:00:00','2024-12-17 14:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76781,'0000-00-00 00:00:00','2024-12-17 14:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76782,'0000-00-00 00:00:00','2024-12-17 14:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76783,'0000-00-00 00:00:00','2024-12-17 14:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76784,'0000-00-00 00:00:00','2024-12-17 14:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76785,'0000-00-00 00:00:00','2024-12-17 14:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76786,'0000-00-00 00:00:00','2024-12-17 14:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76787,'0000-00-00 00:00:00','2024-12-17 14:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76788,'0000-00-00 00:00:00','2024-12-17 14:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76789,'0000-00-00 00:00:00','2024-12-17 14:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76790,'0000-00-00 00:00:00','2024-12-17 14:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76791,'0000-00-00 00:00:00','2024-12-17 14:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76792,'0000-00-00 00:00:00','2024-12-17 14:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76793,'0000-00-00 00:00:00','2024-12-17 14:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76794,'0000-00-00 00:00:00','2024-12-17 14:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76795,'0000-00-00 00:00:00','2024-12-17 14:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76796,'0000-00-00 00:00:00','2024-12-17 14:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76797,'0000-00-00 00:00:00','2024-12-17 14:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:03:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76798,'0000-00-00 00:00:00','2024-12-17 14:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76799,'0000-00-00 00:00:00','2024-12-17 14:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76800,'0000-00-00 00:00:00','2024-12-17 14:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76801,'0000-00-00 00:00:00','2024-12-17 14:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76802,'0000-00-00 00:00:00','2024-12-17 14:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76803,'0000-00-00 00:00:00','2024-12-17 14:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76804,'0000-00-00 00:00:00','2024-12-17 14:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76805,'0000-00-00 00:00:00','2024-12-17 14:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76806,'0000-00-00 00:00:00','2024-12-17 14:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76807,'0000-00-00 00:00:00','2024-12-17 14:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76808,'0000-00-00 00:00:00','2024-12-17 14:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76809,'0000-00-00 00:00:00','2024-12-17 14:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76810,'0000-00-00 00:00:00','2024-12-17 14:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76811,'0000-00-00 00:00:00','2024-12-17 14:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76812,'0000-00-00 00:00:00','2024-12-17 14:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76813,'0000-00-00 00:00:00','2024-12-17 14:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76814,'0000-00-00 00:00:00','2024-12-17 14:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76815,'0000-00-00 00:00:00','2024-12-17 14:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76816,'0000-00-00 00:00:00','2024-12-17 14:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76817,'0000-00-00 00:00:00','2024-12-17 14:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76818,'0000-00-00 00:00:00','2024-12-17 14:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76819,'0000-00-00 00:00:00','2024-12-17 14:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76820,'0000-00-00 00:00:00','2024-12-17 14:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76821,'0000-00-00 00:00:00','2024-12-17 14:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76822,'0000-00-00 00:00:00','2024-12-17 14:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76823,'0000-00-00 00:00:00','2024-12-17 14:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76824,'0000-00-00 00:00:00','2024-12-17 14:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76825,'0000-00-00 00:00:00','2024-12-17 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76826,'0000-00-00 00:00:00','2024-12-17 14:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76827,'0000-00-00 00:00:00','2024-12-17 14:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76828,'0000-00-00 00:00:00','2024-12-17 14:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76829,'0000-00-00 00:00:00','2024-12-17 14:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76830,'0000-00-00 00:00:00','2024-12-17 14:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76831,'0000-00-00 00:00:00','2024-12-17 14:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76832,'0000-00-00 00:00:00','2024-12-17 14:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76833,'0000-00-00 00:00:00','2024-12-17 14:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76834,'0000-00-00 00:00:00','2024-12-17 14:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76835,'0000-00-00 00:00:00','2024-12-17 14:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76836,'0000-00-00 00:00:00','2024-12-17 14:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76837,'0000-00-00 00:00:00','2024-12-17 14:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76838,'0000-00-00 00:00:00','2024-12-17 14:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76839,'0000-00-00 00:00:00','2024-12-17 14:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76840,'0000-00-00 00:00:00','2024-12-17 14:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76841,'0000-00-00 00:00:00','2024-12-17 14:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76842,'0000-00-00 00:00:00','2024-12-17 14:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76843,'0000-00-00 00:00:00','2024-12-17 14:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76844,'0000-00-00 00:00:00','2024-12-17 14:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76845,'0000-00-00 00:00:00','2024-12-17 14:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76846,'0000-00-00 00:00:00','2024-12-17 14:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:04:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76847,'0000-00-00 00:00:00','2024-12-17 14:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76848,'0000-00-00 00:00:00','2024-12-17 14:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76849,'0000-00-00 00:00:00','2024-12-17 14:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76850,'0000-00-00 00:00:00','2024-12-17 14:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76851,'0000-00-00 00:00:00','2024-12-17 14:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76852,'0000-00-00 00:00:00','2024-12-17 14:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76853,'0000-00-00 00:00:00','2024-12-17 14:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76854,'0000-00-00 00:00:00','2024-12-17 14:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76855,'0000-00-00 00:00:00','2024-12-17 14:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76856,'0000-00-00 00:00:00','2024-12-17 14:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76857,'0000-00-00 00:00:00','2024-12-17 14:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76858,'0000-00-00 00:00:00','2024-12-17 14:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76859,'0000-00-00 00:00:00','2024-12-17 14:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76860,'0000-00-00 00:00:00','2024-12-17 14:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76861,'0000-00-00 00:00:00','2024-12-17 14:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76862,'0000-00-00 00:00:00','2024-12-17 14:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76863,'0000-00-00 00:00:00','2024-12-17 14:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76864,'0000-00-00 00:00:00','2024-12-17 14:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76865,'0000-00-00 00:00:00','2024-12-17 14:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76866,'0000-00-00 00:00:00','2024-12-17 14:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76867,'0000-00-00 00:00:00','2024-12-17 14:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76868,'0000-00-00 00:00:00','2024-12-17 14:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76869,'0000-00-00 00:00:00','2024-12-17 14:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76870,'0000-00-00 00:00:00','2024-12-17 14:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76871,'0000-00-00 00:00:00','2024-12-17 14:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76872,'0000-00-00 00:00:00','2024-12-17 14:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76873,'0000-00-00 00:00:00','2024-12-17 14:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76874,'0000-00-00 00:00:00','2024-12-17 14:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76875,'0000-00-00 00:00:00','2024-12-17 14:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76876,'0000-00-00 00:00:00','2024-12-17 14:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76877,'0000-00-00 00:00:00','2024-12-17 14:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76878,'0000-00-00 00:00:00','2024-12-17 14:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76879,'0000-00-00 00:00:00','2024-12-17 14:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76880,'0000-00-00 00:00:00','2024-12-17 14:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76881,'0000-00-00 00:00:00','2024-12-17 14:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76882,'0000-00-00 00:00:00','2024-12-17 14:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76883,'0000-00-00 00:00:00','2024-12-17 14:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76884,'0000-00-00 00:00:00','2024-12-17 14:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76885,'0000-00-00 00:00:00','2024-12-17 14:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76886,'0000-00-00 00:00:00','2024-12-17 14:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76887,'0000-00-00 00:00:00','2024-12-17 14:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76888,'0000-00-00 00:00:00','2024-12-17 14:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76889,'0000-00-00 00:00:00','2024-12-17 14:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76890,'0000-00-00 00:00:00','2024-12-17 14:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76891,'0000-00-00 00:00:00','2024-12-17 14:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76892,'0000-00-00 00:00:00','2024-12-17 14:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76893,'0000-00-00 00:00:00','2024-12-17 14:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76894,'0000-00-00 00:00:00','2024-12-17 14:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:05:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76895,'0000-00-00 00:00:00','2024-12-17 14:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76896,'0000-00-00 00:00:00','2024-12-17 14:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76897,'0000-00-00 00:00:00','2024-12-17 14:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76898,'0000-00-00 00:00:00','2024-12-17 14:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76899,'0000-00-00 00:00:00','2024-12-17 14:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76900,'0000-00-00 00:00:00','2024-12-17 14:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76901,'0000-00-00 00:00:00','2024-12-17 14:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76902,'0000-00-00 00:00:00','2024-12-17 14:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76903,'0000-00-00 00:00:00','2024-12-17 14:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76904,'0000-00-00 00:00:00','2024-12-17 14:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76905,'0000-00-00 00:00:00','2024-12-17 14:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76906,'0000-00-00 00:00:00','2024-12-17 14:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76907,'0000-00-00 00:00:00','2024-12-17 14:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76908,'0000-00-00 00:00:00','2024-12-17 14:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76909,'0000-00-00 00:00:00','2024-12-17 14:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76910,'0000-00-00 00:00:00','2024-12-17 14:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76911,'0000-00-00 00:00:00','2024-12-17 14:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76912,'0000-00-00 00:00:00','2024-12-17 14:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76913,'0000-00-00 00:00:00','2024-12-17 14:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76914,'0000-00-00 00:00:00','2024-12-17 14:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76915,'0000-00-00 00:00:00','2024-12-17 14:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76916,'0000-00-00 00:00:00','2024-12-17 14:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76917,'0000-00-00 00:00:00','2024-12-17 14:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76918,'0000-00-00 00:00:00','2024-12-17 14:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76919,'0000-00-00 00:00:00','2024-12-17 14:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76920,'0000-00-00 00:00:00','2024-12-17 14:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76921,'0000-00-00 00:00:00','2024-12-17 14:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76922,'0000-00-00 00:00:00','2024-12-17 14:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76923,'0000-00-00 00:00:00','2024-12-17 14:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76924,'0000-00-00 00:00:00','2024-12-17 14:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76925,'0000-00-00 00:00:00','2024-12-17 14:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76926,'0000-00-00 00:00:00','2024-12-17 14:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76927,'0000-00-00 00:00:00','2024-12-17 14:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76928,'0000-00-00 00:00:00','2024-12-17 14:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76929,'0000-00-00 00:00:00','2024-12-17 14:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76930,'0000-00-00 00:00:00','2024-12-17 14:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76931,'0000-00-00 00:00:00','2024-12-17 14:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76932,'0000-00-00 00:00:00','2024-12-17 14:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76933,'0000-00-00 00:00:00','2024-12-17 14:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76934,'0000-00-00 00:00:00','2024-12-17 14:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76935,'0000-00-00 00:00:00','2024-12-17 14:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76936,'0000-00-00 00:00:00','2024-12-17 14:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76937,'0000-00-00 00:00:00','2024-12-17 14:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76938,'0000-00-00 00:00:00','2024-12-17 14:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76939,'0000-00-00 00:00:00','2024-12-17 14:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76940,'0000-00-00 00:00:00','2024-12-17 14:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76941,'0000-00-00 00:00:00','2024-12-17 14:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76942,'0000-00-00 00:00:00','2024-12-17 14:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76943,'0000-00-00 00:00:00','2024-12-17 14:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:06:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76944,'0000-00-00 00:00:00','2024-12-17 14:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76945,'0000-00-00 00:00:00','2024-12-17 14:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76946,'0000-00-00 00:00:00','2024-12-17 14:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76947,'0000-00-00 00:00:00','2024-12-17 14:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76948,'0000-00-00 00:00:00','2024-12-17 14:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76949,'0000-00-00 00:00:00','2024-12-17 14:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76950,'0000-00-00 00:00:00','2024-12-17 14:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76951,'0000-00-00 00:00:00','2024-12-17 14:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76952,'0000-00-00 00:00:00','2024-12-17 14:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76953,'0000-00-00 00:00:00','2024-12-17 14:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76954,'0000-00-00 00:00:00','2024-12-17 14:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76955,'0000-00-00 00:00:00','2024-12-17 14:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76956,'0000-00-00 00:00:00','2024-12-17 14:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76957,'0000-00-00 00:00:00','2024-12-17 14:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76958,'0000-00-00 00:00:00','2024-12-17 14:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76959,'0000-00-00 00:00:00','2024-12-17 14:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76960,'0000-00-00 00:00:00','2024-12-17 14:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76961,'0000-00-00 00:00:00','2024-12-17 14:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76962,'0000-00-00 00:00:00','2024-12-17 14:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76963,'0000-00-00 00:00:00','2024-12-17 14:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76964,'0000-00-00 00:00:00','2024-12-17 14:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76965,'0000-00-00 00:00:00','2024-12-17 14:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76966,'0000-00-00 00:00:00','2024-12-17 14:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76967,'0000-00-00 00:00:00','2024-12-17 14:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76968,'0000-00-00 00:00:00','2024-12-17 14:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76969,'0000-00-00 00:00:00','2024-12-17 14:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76970,'0000-00-00 00:00:00','2024-12-17 14:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76971,'0000-00-00 00:00:00','2024-12-17 14:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76972,'0000-00-00 00:00:00','2024-12-17 14:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76973,'0000-00-00 00:00:00','2024-12-17 14:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76974,'0000-00-00 00:00:00','2024-12-17 14:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76975,'0000-00-00 00:00:00','2024-12-17 14:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76976,'0000-00-00 00:00:00','2024-12-17 14:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76977,'0000-00-00 00:00:00','2024-12-17 14:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76978,'0000-00-00 00:00:00','2024-12-17 14:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76979,'0000-00-00 00:00:00','2024-12-17 14:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76980,'0000-00-00 00:00:00','2024-12-17 14:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76981,'0000-00-00 00:00:00','2024-12-17 14:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76982,'0000-00-00 00:00:00','2024-12-17 14:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76983,'0000-00-00 00:00:00','2024-12-17 14:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76984,'0000-00-00 00:00:00','2024-12-17 14:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76985,'0000-00-00 00:00:00','2024-12-17 14:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76986,'0000-00-00 00:00:00','2024-12-17 14:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76987,'0000-00-00 00:00:00','2024-12-17 14:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76988,'0000-00-00 00:00:00','2024-12-17 14:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76989,'0000-00-00 00:00:00','2024-12-17 14:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76990,'0000-00-00 00:00:00','2024-12-17 14:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:07:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76991,'0000-00-00 00:00:00','2024-12-17 14:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76992,'0000-00-00 00:00:00','2024-12-17 14:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76993,'0000-00-00 00:00:00','2024-12-17 14:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76994,'0000-00-00 00:00:00','2024-12-17 14:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76995,'0000-00-00 00:00:00','2024-12-17 14:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76996,'0000-00-00 00:00:00','2024-12-17 14:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76997,'0000-00-00 00:00:00','2024-12-17 14:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76998,'0000-00-00 00:00:00','2024-12-17 14:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(76999,'0000-00-00 00:00:00','2024-12-17 14:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77000,'0000-00-00 00:00:00','2024-12-17 14:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77001,'0000-00-00 00:00:00','2024-12-17 14:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77002,'0000-00-00 00:00:00','2024-12-17 14:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77003,'0000-00-00 00:00:00','2024-12-17 14:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77004,'0000-00-00 00:00:00','2024-12-17 14:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77005,'0000-00-00 00:00:00','2024-12-17 14:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77006,'0000-00-00 00:00:00','2024-12-17 14:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77007,'0000-00-00 00:00:00','2024-12-17 14:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77008,'0000-00-00 00:00:00','2024-12-17 14:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77009,'0000-00-00 00:00:00','2024-12-17 14:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77010,'0000-00-00 00:00:00','2024-12-17 14:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77011,'0000-00-00 00:00:00','2024-12-17 14:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77012,'0000-00-00 00:00:00','2024-12-17 14:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77013,'0000-00-00 00:00:00','2024-12-17 14:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77014,'0000-00-00 00:00:00','2024-12-17 14:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77015,'0000-00-00 00:00:00','2024-12-17 14:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77016,'0000-00-00 00:00:00','2024-12-17 14:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77017,'0000-00-00 00:00:00','2024-12-17 14:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77018,'0000-00-00 00:00:00','2024-12-17 14:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77019,'0000-00-00 00:00:00','2024-12-17 14:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77020,'0000-00-00 00:00:00','2024-12-17 14:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77021,'0000-00-00 00:00:00','2024-12-17 14:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77022,'0000-00-00 00:00:00','2024-12-17 14:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77023,'0000-00-00 00:00:00','2024-12-17 14:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77024,'0000-00-00 00:00:00','2024-12-17 14:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77025,'0000-00-00 00:00:00','2024-12-17 14:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77026,'0000-00-00 00:00:00','2024-12-17 14:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77027,'0000-00-00 00:00:00','2024-12-17 14:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77028,'0000-00-00 00:00:00','2024-12-17 14:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77029,'0000-00-00 00:00:00','2024-12-17 14:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77030,'0000-00-00 00:00:00','2024-12-17 14:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77031,'0000-00-00 00:00:00','2024-12-17 14:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77032,'0000-00-00 00:00:00','2024-12-17 14:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77033,'0000-00-00 00:00:00','2024-12-17 14:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77034,'0000-00-00 00:00:00','2024-12-17 14:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77035,'0000-00-00 00:00:00','2024-12-17 14:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77036,'0000-00-00 00:00:00','2024-12-17 14:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77037,'0000-00-00 00:00:00','2024-12-17 14:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77038,'0000-00-00 00:00:00','2024-12-17 14:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:08:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77039,'0000-00-00 00:00:00','2024-12-17 14:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77040,'0000-00-00 00:00:00','2024-12-17 14:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77041,'0000-00-00 00:00:00','2024-12-17 14:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77042,'0000-00-00 00:00:00','2024-12-17 14:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77043,'0000-00-00 00:00:00','2024-12-17 14:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77044,'0000-00-00 00:00:00','2024-12-17 14:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77045,'0000-00-00 00:00:00','2024-12-17 14:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77046,'0000-00-00 00:00:00','2024-12-17 14:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77047,'0000-00-00 00:00:00','2024-12-17 14:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77048,'0000-00-00 00:00:00','2024-12-17 14:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77049,'0000-00-00 00:00:00','2024-12-17 14:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77050,'0000-00-00 00:00:00','2024-12-17 14:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77051,'0000-00-00 00:00:00','2024-12-17 14:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77052,'0000-00-00 00:00:00','2024-12-17 14:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77053,'0000-00-00 00:00:00','2024-12-17 14:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77054,'0000-00-00 00:00:00','2024-12-17 14:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77055,'0000-00-00 00:00:00','2024-12-17 14:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77056,'0000-00-00 00:00:00','2024-12-17 14:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77057,'0000-00-00 00:00:00','2024-12-17 14:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77058,'0000-00-00 00:00:00','2024-12-17 14:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77059,'0000-00-00 00:00:00','2024-12-17 14:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77060,'0000-00-00 00:00:00','2024-12-17 14:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77061,'0000-00-00 00:00:00','2024-12-17 14:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77062,'0000-00-00 00:00:00','2024-12-17 14:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77063,'0000-00-00 00:00:00','2024-12-17 14:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77064,'0000-00-00 00:00:00','2024-12-17 14:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77065,'0000-00-00 00:00:00','2024-12-17 14:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77066,'0000-00-00 00:00:00','2024-12-17 14:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77067,'0000-00-00 00:00:00','2024-12-17 14:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77068,'0000-00-00 00:00:00','2024-12-17 14:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77069,'0000-00-00 00:00:00','2024-12-17 14:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77070,'0000-00-00 00:00:00','2024-12-17 14:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77071,'0000-00-00 00:00:00','2024-12-17 14:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77072,'0000-00-00 00:00:00','2024-12-17 14:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77073,'0000-00-00 00:00:00','2024-12-17 14:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77074,'0000-00-00 00:00:00','2024-12-17 14:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77075,'0000-00-00 00:00:00','2024-12-17 14:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77076,'0000-00-00 00:00:00','2024-12-17 14:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77077,'0000-00-00 00:00:00','2024-12-17 14:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77078,'0000-00-00 00:00:00','2024-12-17 14:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77079,'0000-00-00 00:00:00','2024-12-17 14:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77080,'0000-00-00 00:00:00','2024-12-17 14:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77081,'0000-00-00 00:00:00','2024-12-17 14:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77082,'0000-00-00 00:00:00','2024-12-17 14:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77083,'0000-00-00 00:00:00','2024-12-17 14:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77084,'0000-00-00 00:00:00','2024-12-17 14:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77085,'0000-00-00 00:00:00','2024-12-17 14:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:09:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77086,'0000-00-00 00:00:00','2024-12-17 14:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77087,'0000-00-00 00:00:00','2024-12-17 14:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77088,'0000-00-00 00:00:00','2024-12-17 14:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77089,'0000-00-00 00:00:00','2024-12-17 14:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77090,'0000-00-00 00:00:00','2024-12-17 14:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77091,'0000-00-00 00:00:00','2024-12-17 14:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77092,'0000-00-00 00:00:00','2024-12-17 14:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77093,'0000-00-00 00:00:00','2024-12-17 14:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77094,'0000-00-00 00:00:00','2024-12-17 14:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77095,'0000-00-00 00:00:00','2024-12-17 14:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77096,'0000-00-00 00:00:00','2024-12-17 14:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77097,'0000-00-00 00:00:00','2024-12-17 14:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77098,'0000-00-00 00:00:00','2024-12-17 14:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77099,'0000-00-00 00:00:00','2024-12-17 14:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77100,'0000-00-00 00:00:00','2024-12-17 14:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77101,'0000-00-00 00:00:00','2024-12-17 14:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77102,'0000-00-00 00:00:00','2024-12-17 14:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77103,'0000-00-00 00:00:00','2024-12-17 14:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77104,'0000-00-00 00:00:00','2024-12-17 14:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77105,'0000-00-00 00:00:00','2024-12-17 14:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77106,'0000-00-00 00:00:00','2024-12-17 14:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77107,'0000-00-00 00:00:00','2024-12-17 14:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77108,'0000-00-00 00:00:00','2024-12-17 14:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77109,'0000-00-00 00:00:00','2024-12-17 14:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77110,'0000-00-00 00:00:00','2024-12-17 14:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77111,'0000-00-00 00:00:00','2024-12-17 14:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77112,'0000-00-00 00:00:00','2024-12-17 14:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77113,'0000-00-00 00:00:00','2024-12-17 14:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77114,'0000-00-00 00:00:00','2024-12-17 14:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77115,'0000-00-00 00:00:00','2024-12-17 14:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77116,'0000-00-00 00:00:00','2024-12-17 14:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77117,'0000-00-00 00:00:00','2024-12-17 14:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77118,'0000-00-00 00:00:00','2024-12-17 14:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77119,'0000-00-00 00:00:00','2024-12-17 14:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77120,'0000-00-00 00:00:00','2024-12-17 14:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77121,'0000-00-00 00:00:00','2024-12-17 14:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77122,'0000-00-00 00:00:00','2024-12-17 14:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77123,'0000-00-00 00:00:00','2024-12-17 14:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77124,'0000-00-00 00:00:00','2024-12-17 14:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77125,'0000-00-00 00:00:00','2024-12-17 14:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77126,'0000-00-00 00:00:00','2024-12-17 14:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77127,'0000-00-00 00:00:00','2024-12-17 14:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77128,'0000-00-00 00:00:00','2024-12-17 14:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77129,'0000-00-00 00:00:00','2024-12-17 14:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77130,'0000-00-00 00:00:00','2024-12-17 14:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77131,'0000-00-00 00:00:00','2024-12-17 14:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77132,'0000-00-00 00:00:00','2024-12-17 14:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77133,'0000-00-00 00:00:00','2024-12-17 14:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:10:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77134,'0000-00-00 00:00:00','2024-12-17 14:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77135,'0000-00-00 00:00:00','2024-12-17 14:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77136,'0000-00-00 00:00:00','2024-12-17 14:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77137,'0000-00-00 00:00:00','2024-12-17 14:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77138,'0000-00-00 00:00:00','2024-12-17 14:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77139,'0000-00-00 00:00:00','2024-12-17 14:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77140,'0000-00-00 00:00:00','2024-12-17 14:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77141,'0000-00-00 00:00:00','2024-12-17 14:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77142,'0000-00-00 00:00:00','2024-12-17 14:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77143,'0000-00-00 00:00:00','2024-12-17 14:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77144,'0000-00-00 00:00:00','2024-12-17 14:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77145,'0000-00-00 00:00:00','2024-12-17 14:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77146,'0000-00-00 00:00:00','2024-12-17 14:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:14','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77147,'0000-00-00 00:00:00','2024-12-17 14:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77148,'0000-00-00 00:00:00','2024-12-17 14:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77149,'0000-00-00 00:00:00','2024-12-17 14:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77150,'0000-00-00 00:00:00','2024-12-17 14:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77151,'0000-00-00 00:00:00','2024-12-17 14:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77152,'0000-00-00 00:00:00','2024-12-17 14:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77153,'0000-00-00 00:00:00','2024-12-17 14:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77154,'0000-00-00 00:00:00','2024-12-17 14:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77155,'0000-00-00 00:00:00','2024-12-17 14:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77156,'0000-00-00 00:00:00','2024-12-17 14:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77157,'0000-00-00 00:00:00','2024-12-17 14:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77158,'0000-00-00 00:00:00','2024-12-17 14:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77159,'0000-00-00 00:00:00','2024-12-17 14:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77160,'0000-00-00 00:00:00','2024-12-17 14:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77161,'0000-00-00 00:00:00','2024-12-17 14:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77162,'0000-00-00 00:00:00','2024-12-17 14:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77163,'0000-00-00 00:00:00','2024-12-17 14:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77164,'0000-00-00 00:00:00','2024-12-17 14:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77165,'0000-00-00 00:00:00','2024-12-17 14:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77166,'0000-00-00 00:00:00','2024-12-17 14:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77167,'0000-00-00 00:00:00','2024-12-17 14:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77168,'0000-00-00 00:00:00','2024-12-17 14:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77169,'0000-00-00 00:00:00','2024-12-17 14:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77170,'0000-00-00 00:00:00','2024-12-17 14:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77171,'0000-00-00 00:00:00','2024-12-17 14:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77172,'0000-00-00 00:00:00','2024-12-17 14:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77173,'0000-00-00 00:00:00','2024-12-17 14:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77174,'0000-00-00 00:00:00','2024-12-17 14:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77175,'0000-00-00 00:00:00','2024-12-17 14:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77176,'0000-00-00 00:00:00','2024-12-17 14:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77177,'0000-00-00 00:00:00','2024-12-17 14:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77178,'0000-00-00 00:00:00','2024-12-17 14:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77179,'0000-00-00 00:00:00','2024-12-17 14:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77180,'0000-00-00 00:00:00','2024-12-17 14:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77181,'0000-00-00 00:00:00','2024-12-17 14:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:11:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77182,'0000-00-00 00:00:00','2024-12-17 14:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77183,'0000-00-00 00:00:00','2024-12-17 14:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77184,'0000-00-00 00:00:00','2024-12-17 14:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:03','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77185,'0000-00-00 00:00:00','2024-12-17 14:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:04','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77186,'0000-00-00 00:00:00','2024-12-17 14:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77187,'0000-00-00 00:00:00','2024-12-17 14:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77188,'0000-00-00 00:00:00','2024-12-17 14:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77189,'0000-00-00 00:00:00','2024-12-17 14:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:09','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77190,'0000-00-00 00:00:00','2024-12-17 14:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77191,'0000-00-00 00:00:00','2024-12-17 14:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77192,'0000-00-00 00:00:00','2024-12-17 14:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77193,'0000-00-00 00:00:00','2024-12-17 14:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77194,'0000-00-00 00:00:00','2024-12-17 14:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77195,'0000-00-00 00:00:00','2024-12-17 14:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77196,'0000-00-00 00:00:00','2024-12-17 14:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77197,'0000-00-00 00:00:00','2024-12-17 14:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77198,'0000-00-00 00:00:00','2024-12-17 14:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77199,'0000-00-00 00:00:00','2024-12-17 14:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77200,'0000-00-00 00:00:00','2024-12-17 14:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77201,'0000-00-00 00:00:00','2024-12-17 14:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77202,'0000-00-00 00:00:00','2024-12-17 14:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77203,'0000-00-00 00:00:00','2024-12-17 14:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77204,'0000-00-00 00:00:00','2024-12-17 14:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77205,'0000-00-00 00:00:00','2024-12-17 14:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77206,'0000-00-00 00:00:00','2024-12-17 14:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77207,'0000-00-00 00:00:00','2024-12-17 14:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77208,'0000-00-00 00:00:00','2024-12-17 14:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77209,'0000-00-00 00:00:00','2024-12-17 14:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77210,'0000-00-00 00:00:00','2024-12-17 14:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77211,'0000-00-00 00:00:00','2024-12-17 14:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77212,'0000-00-00 00:00:00','2024-12-17 14:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77213,'0000-00-00 00:00:00','2024-12-17 14:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77214,'0000-00-00 00:00:00','2024-12-17 14:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77215,'0000-00-00 00:00:00','2024-12-17 14:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77216,'0000-00-00 00:00:00','2024-12-17 14:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77217,'0000-00-00 00:00:00','2024-12-17 14:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77218,'0000-00-00 00:00:00','2024-12-17 14:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77219,'0000-00-00 00:00:00','2024-12-17 14:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77220,'0000-00-00 00:00:00','2024-12-17 14:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77221,'0000-00-00 00:00:00','2024-12-17 14:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:50','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77222,'0000-00-00 00:00:00','2024-12-17 14:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77223,'0000-00-00 00:00:00','2024-12-17 14:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77224,'0000-00-00 00:00:00','2024-12-17 14:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77225,'0000-00-00 00:00:00','2024-12-17 14:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77226,'0000-00-00 00:00:00','2024-12-17 14:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77227,'0000-00-00 00:00:00','2024-12-17 14:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77228,'0000-00-00 00:00:00','2024-12-17 14:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:12:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77229,'0000-00-00 00:00:00','2024-12-17 14:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77230,'0000-00-00 00:00:00','2024-12-17 14:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:01','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77231,'0000-00-00 00:00:00','2024-12-17 14:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77232,'0000-00-00 00:00:00','2024-12-17 14:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77233,'0000-00-00 00:00:00','2024-12-17 14:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77234,'0000-00-00 00:00:00','2024-12-17 14:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:06','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77235,'0000-00-00 00:00:00','2024-12-17 14:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77236,'0000-00-00 00:00:00','2024-12-17 14:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:09','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77237,'0000-00-00 00:00:00','2024-12-17 14:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77238,'0000-00-00 00:00:00','2024-12-17 14:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77239,'0000-00-00 00:00:00','2024-12-17 14:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:12','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77240,'0000-00-00 00:00:00','2024-12-17 14:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77241,'0000-00-00 00:00:00','2024-12-17 14:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:15','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77242,'0000-00-00 00:00:00','2024-12-17 14:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77243,'0000-00-00 00:00:00','2024-12-17 14:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77244,'0000-00-00 00:00:00','2024-12-17 14:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77245,'0000-00-00 00:00:00','2024-12-17 14:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77246,'0000-00-00 00:00:00','2024-12-17 14:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77247,'0000-00-00 00:00:00','2024-12-17 14:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77248,'0000-00-00 00:00:00','2024-12-17 14:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77249,'0000-00-00 00:00:00','2024-12-17 14:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:25','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77250,'0000-00-00 00:00:00','2024-12-17 14:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77251,'0000-00-00 00:00:00','2024-12-17 14:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:27','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77252,'0000-00-00 00:00:00','2024-12-17 14:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77253,'0000-00-00 00:00:00','2024-12-17 14:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:30','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77254,'0000-00-00 00:00:00','2024-12-17 14:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:31','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77255,'0000-00-00 00:00:00','2024-12-17 14:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:32','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77256,'0000-00-00 00:00:00','2024-12-17 14:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77257,'0000-00-00 00:00:00','2024-12-17 14:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:34','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77258,'0000-00-00 00:00:00','2024-12-17 14:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:36','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77259,'0000-00-00 00:00:00','2024-12-17 14:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:37','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77260,'0000-00-00 00:00:00','2024-12-17 14:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:38','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77261,'0000-00-00 00:00:00','2024-12-17 14:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:39','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77262,'0000-00-00 00:00:00','2024-12-17 14:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:41','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77263,'0000-00-00 00:00:00','2024-12-17 14:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77264,'0000-00-00 00:00:00','2024-12-17 14:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:43','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77265,'0000-00-00 00:00:00','2024-12-17 14:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77266,'0000-00-00 00:00:00','2024-12-17 14:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77267,'0000-00-00 00:00:00','2024-12-17 14:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77268,'0000-00-00 00:00:00','2024-12-17 14:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77269,'0000-00-00 00:00:00','2024-12-17 14:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77270,'0000-00-00 00:00:00','2024-12-17 14:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:51','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77271,'0000-00-00 00:00:00','2024-12-17 14:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77272,'0000-00-00 00:00:00','2024-12-17 14:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:54','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77273,'0000-00-00 00:00:00','2024-12-17 14:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77274,'0000-00-00 00:00:00','2024-12-17 14:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77275,'0000-00-00 00:00:00','2024-12-17 14:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:58','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77276,'0000-00-00 00:00:00','2024-12-17 14:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:13:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77277,'0000-00-00 00:00:00','2024-12-17 14:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77278,'0000-00-00 00:00:00','2024-12-17 14:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77279,'0000-00-00 00:00:00','2024-12-17 14:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:02','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77280,'0000-00-00 00:00:00','2024-12-17 14:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:04','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77281,'0000-00-00 00:00:00','2024-12-17 14:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77282,'0000-00-00 00:00:00','2024-12-17 14:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77283,'0000-00-00 00:00:00','2024-12-17 14:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77284,'0000-00-00 00:00:00','2024-12-17 14:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77285,'0000-00-00 00:00:00','2024-12-17 14:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:10','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77286,'0000-00-00 00:00:00','2024-12-17 14:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77287,'0000-00-00 00:00:00','2024-12-17 14:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:13','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77288,'0000-00-00 00:00:00','2024-12-17 14:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77289,'0000-00-00 00:00:00','2024-12-17 14:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:15','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77290,'0000-00-00 00:00:00','2024-12-17 14:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77291,'0000-00-00 00:00:00','2024-12-17 14:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:18','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77292,'0000-00-00 00:00:00','2024-12-17 14:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:19','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77293,'0000-00-00 00:00:00','2024-12-17 14:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:20','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77294,'0000-00-00 00:00:00','2024-12-17 14:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77295,'0000-00-00 00:00:00','2024-12-17 14:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77296,'0000-00-00 00:00:00','2024-12-17 14:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77297,'0000-00-00 00:00:00','2024-12-17 14:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:25','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77298,'0000-00-00 00:00:00','2024-12-17 14:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77299,'0000-00-00 00:00:00','2024-12-17 14:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:28','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77300,'0000-00-00 00:00:00','2024-12-17 14:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77301,'0000-00-00 00:00:00','2024-12-17 14:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:30','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77302,'0000-00-00 00:00:00','2024-12-17 14:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:31','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77303,'0000-00-00 00:00:00','2024-12-17 14:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77304,'0000-00-00 00:00:00','2024-12-17 14:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:34','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77305,'0000-00-00 00:00:00','2024-12-17 14:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77306,'0000-00-00 00:00:00','2024-12-17 14:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77307,'0000-00-00 00:00:00','2024-12-17 14:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77308,'0000-00-00 00:00:00','2024-12-17 14:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77309,'0000-00-00 00:00:00','2024-12-17 14:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:40','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77310,'0000-00-00 00:00:00','2024-12-17 14:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:41','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77311,'0000-00-00 00:00:00','2024-12-17 14:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77312,'0000-00-00 00:00:00','2024-12-17 14:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77313,'0000-00-00 00:00:00','2024-12-17 14:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77314,'0000-00-00 00:00:00','2024-12-17 14:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77315,'0000-00-00 00:00:00','2024-12-17 14:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77316,'0000-00-00 00:00:00','2024-12-17 14:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77317,'0000-00-00 00:00:00','2024-12-17 14:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77318,'0000-00-00 00:00:00','2024-12-17 14:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77319,'0000-00-00 00:00:00','2024-12-17 14:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77320,'0000-00-00 00:00:00','2024-12-17 14:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77321,'0000-00-00 00:00:00','2024-12-17 14:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77322,'0000-00-00 00:00:00','2024-12-17 14:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77323,'0000-00-00 00:00:00','2024-12-17 14:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:14:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77324,'0000-00-00 00:00:00','2024-12-17 14:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77325,'0000-00-00 00:00:00','2024-12-17 14:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77326,'0000-00-00 00:00:00','2024-12-17 14:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77327,'0000-00-00 00:00:00','2024-12-17 14:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:03','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77328,'0000-00-00 00:00:00','2024-12-17 14:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77329,'0000-00-00 00:00:00','2024-12-17 14:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:06','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77330,'0000-00-00 00:00:00','2024-12-17 14:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77331,'0000-00-00 00:00:00','2024-12-17 14:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77332,'0000-00-00 00:00:00','2024-12-17 14:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:09','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77333,'0000-00-00 00:00:00','2024-12-17 14:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77334,'0000-00-00 00:00:00','2024-12-17 14:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77335,'0000-00-00 00:00:00','2024-12-17 14:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:13','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77336,'0000-00-00 00:00:00','2024-12-17 14:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77337,'0000-00-00 00:00:00','2024-12-17 14:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:16','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77338,'0000-00-00 00:00:00','2024-12-17 14:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77339,'0000-00-00 00:00:00','2024-12-17 14:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77340,'0000-00-00 00:00:00','2024-12-17 14:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77341,'0000-00-00 00:00:00','2024-12-17 14:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77342,'0000-00-00 00:00:00','2024-12-17 14:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77343,'0000-00-00 00:00:00','2024-12-17 14:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77344,'0000-00-00 00:00:00','2024-12-17 14:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:24','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77345,'0000-00-00 00:00:00','2024-12-17 14:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77346,'0000-00-00 00:00:00','2024-12-17 14:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77347,'0000-00-00 00:00:00','2024-12-17 14:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77348,'0000-00-00 00:00:00','2024-12-17 14:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77349,'0000-00-00 00:00:00','2024-12-17 14:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77350,'0000-00-00 00:00:00','2024-12-17 14:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77351,'0000-00-00 00:00:00','2024-12-17 14:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77352,'0000-00-00 00:00:00','2024-12-17 14:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77353,'0000-00-00 00:00:00','2024-12-17 14:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77354,'0000-00-00 00:00:00','2024-12-17 14:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77355,'0000-00-00 00:00:00','2024-12-17 14:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77356,'0000-00-00 00:00:00','2024-12-17 14:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77357,'0000-00-00 00:00:00','2024-12-17 14:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77358,'0000-00-00 00:00:00','2024-12-17 14:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77359,'0000-00-00 00:00:00','2024-12-17 14:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77360,'0000-00-00 00:00:00','2024-12-17 14:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77361,'0000-00-00 00:00:00','2024-12-17 14:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77362,'0000-00-00 00:00:00','2024-12-17 14:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77363,'0000-00-00 00:00:00','2024-12-17 14:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77364,'0000-00-00 00:00:00','2024-12-17 14:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77365,'0000-00-00 00:00:00','2024-12-17 14:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77366,'0000-00-00 00:00:00','2024-12-17 14:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77367,'0000-00-00 00:00:00','2024-12-17 14:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77368,'0000-00-00 00:00:00','2024-12-17 14:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77369,'0000-00-00 00:00:00','2024-12-17 14:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77370,'0000-00-00 00:00:00','2024-12-17 14:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77371,'0000-00-00 00:00:00','2024-12-17 14:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77372,'0000-00-00 00:00:00','2024-12-17 14:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77373,'0000-00-00 00:00:00','2024-12-17 14:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:15:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77374,'0000-00-00 00:00:00','2024-12-17 14:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77375,'0000-00-00 00:00:00','2024-12-17 14:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77376,'0000-00-00 00:00:00','2024-12-17 14:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77377,'0000-00-00 00:00:00','2024-12-17 14:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77378,'0000-00-00 00:00:00','2024-12-17 14:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77379,'0000-00-00 00:00:00','2024-12-17 14:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77380,'0000-00-00 00:00:00','2024-12-17 14:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:08','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77381,'0000-00-00 00:00:00','2024-12-17 14:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77382,'0000-00-00 00:00:00','2024-12-17 14:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:10','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77383,'0000-00-00 00:00:00','2024-12-17 14:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:12','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77384,'0000-00-00 00:00:00','2024-12-17 14:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:13','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77385,'0000-00-00 00:00:00','2024-12-17 14:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77386,'0000-00-00 00:00:00','2024-12-17 14:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:15','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77387,'0000-00-00 00:00:00','2024-12-17 14:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77388,'0000-00-00 00:00:00','2024-12-17 14:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77389,'0000-00-00 00:00:00','2024-12-17 14:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77390,'0000-00-00 00:00:00','2024-12-17 14:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:20','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77391,'0000-00-00 00:00:00','2024-12-17 14:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77392,'0000-00-00 00:00:00','2024-12-17 14:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77393,'0000-00-00 00:00:00','2024-12-17 14:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77394,'0000-00-00 00:00:00','2024-12-17 14:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:25','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77395,'0000-00-00 00:00:00','2024-12-17 14:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77396,'0000-00-00 00:00:00','2024-12-17 14:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:28','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77397,'0000-00-00 00:00:00','2024-12-17 14:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77398,'0000-00-00 00:00:00','2024-12-17 14:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:30','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77399,'0000-00-00 00:00:00','2024-12-17 14:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77400,'0000-00-00 00:00:00','2024-12-17 14:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77401,'0000-00-00 00:00:00','2024-12-17 14:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77402,'0000-00-00 00:00:00','2024-12-17 14:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:35','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77403,'0000-00-00 00:00:00','2024-12-17 14:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77404,'0000-00-00 00:00:00','2024-12-17 14:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77405,'0000-00-00 00:00:00','2024-12-17 14:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77406,'0000-00-00 00:00:00','2024-12-17 14:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:40','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77407,'0000-00-00 00:00:00','2024-12-17 14:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77408,'0000-00-00 00:00:00','2024-12-17 14:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77409,'0000-00-00 00:00:00','2024-12-17 14:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77410,'0000-00-00 00:00:00','2024-12-17 14:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77411,'0000-00-00 00:00:00','2024-12-17 14:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77412,'0000-00-00 00:00:00','2024-12-17 14:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77413,'0000-00-00 00:00:00','2024-12-17 14:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77414,'0000-00-00 00:00:00','2024-12-17 14:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77415,'0000-00-00 00:00:00','2024-12-17 14:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77416,'0000-00-00 00:00:00','2024-12-17 14:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77417,'0000-00-00 00:00:00','2024-12-17 14:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77418,'0000-00-00 00:00:00','2024-12-17 14:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77419,'0000-00-00 00:00:00','2024-12-17 14:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77420,'0000-00-00 00:00:00','2024-12-17 14:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77421,'0000-00-00 00:00:00','2024-12-17 14:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:16:59','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77422,'0000-00-00 00:00:00','2024-12-17 14:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:00','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77423,'0000-00-00 00:00:00','2024-12-17 14:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77424,'0000-00-00 00:00:00','2024-12-17 14:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77425,'0000-00-00 00:00:00','2024-12-17 14:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77426,'0000-00-00 00:00:00','2024-12-17 14:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77427,'0000-00-00 00:00:00','2024-12-17 14:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77428,'0000-00-00 00:00:00','2024-12-17 14:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77429,'0000-00-00 00:00:00','2024-12-17 14:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77430,'0000-00-00 00:00:00','2024-12-17 14:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77431,'0000-00-00 00:00:00','2024-12-17 14:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77432,'0000-00-00 00:00:00','2024-12-17 14:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77433,'0000-00-00 00:00:00','2024-12-17 14:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77434,'0000-00-00 00:00:00','2024-12-17 14:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77435,'0000-00-00 00:00:00','2024-12-17 14:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77436,'0000-00-00 00:00:00','2024-12-17 14:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77437,'0000-00-00 00:00:00','2024-12-17 14:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77438,'0000-00-00 00:00:00','2024-12-17 14:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77439,'0000-00-00 00:00:00','2024-12-17 14:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77440,'0000-00-00 00:00:00','2024-12-17 14:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77441,'0000-00-00 00:00:00','2024-12-17 14:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77442,'0000-00-00 00:00:00','2024-12-17 14:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77443,'0000-00-00 00:00:00','2024-12-17 14:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77444,'0000-00-00 00:00:00','2024-12-17 14:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77445,'0000-00-00 00:00:00','2024-12-17 14:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77446,'0000-00-00 00:00:00','2024-12-17 14:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77447,'0000-00-00 00:00:00','2024-12-17 14:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77448,'0000-00-00 00:00:00','2024-12-17 14:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77449,'0000-00-00 00:00:00','2024-12-17 14:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77450,'0000-00-00 00:00:00','2024-12-17 14:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77451,'0000-00-00 00:00:00','2024-12-17 14:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77452,'0000-00-00 00:00:00','2024-12-17 14:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77453,'0000-00-00 00:00:00','2024-12-17 14:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77454,'0000-00-00 00:00:00','2024-12-17 14:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77455,'0000-00-00 00:00:00','2024-12-17 14:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77456,'0000-00-00 00:00:00','2024-12-17 14:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77457,'0000-00-00 00:00:00','2024-12-17 14:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77458,'0000-00-00 00:00:00','2024-12-17 14:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77459,'0000-00-00 00:00:00','2024-12-17 14:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77460,'0000-00-00 00:00:00','2024-12-17 14:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77461,'0000-00-00 00:00:00','2024-12-17 14:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77462,'0000-00-00 00:00:00','2024-12-17 14:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77463,'0000-00-00 00:00:00','2024-12-17 14:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77464,'0000-00-00 00:00:00','2024-12-17 14:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77465,'0000-00-00 00:00:00','2024-12-17 14:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:53','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77466,'0000-00-00 00:00:00','2024-12-17 14:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77467,'0000-00-00 00:00:00','2024-12-17 14:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77468,'0000-00-00 00:00:00','2024-12-17 14:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77469,'0000-00-00 00:00:00','2024-12-17 14:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77470,'0000-00-00 00:00:00','2024-12-17 14:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:17:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77471,'0000-00-00 00:00:00','2024-12-17 14:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77472,'0000-00-00 00:00:00','2024-12-17 14:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77473,'0000-00-00 00:00:00','2024-12-17 14:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77474,'0000-00-00 00:00:00','2024-12-17 14:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77475,'0000-00-00 00:00:00','2024-12-17 14:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77476,'0000-00-00 00:00:00','2024-12-17 14:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77477,'0000-00-00 00:00:00','2024-12-17 14:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77478,'0000-00-00 00:00:00','2024-12-17 14:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77479,'0000-00-00 00:00:00','2024-12-17 14:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77480,'0000-00-00 00:00:00','2024-12-17 14:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77481,'0000-00-00 00:00:00','2024-12-17 14:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77482,'0000-00-00 00:00:00','2024-12-17 14:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:14','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77483,'0000-00-00 00:00:00','2024-12-17 14:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:15','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77484,'0000-00-00 00:00:00','2024-12-17 14:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:17','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77485,'0000-00-00 00:00:00','2024-12-17 14:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77486,'0000-00-00 00:00:00','2024-12-17 14:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:19','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77487,'0000-00-00 00:00:00','2024-12-17 14:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:20','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77488,'0000-00-00 00:00:00','2024-12-17 14:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:22','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77489,'0000-00-00 00:00:00','2024-12-17 14:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:23','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77490,'0000-00-00 00:00:00','2024-12-17 14:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77491,'0000-00-00 00:00:00','2024-12-17 14:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:25','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77492,'0000-00-00 00:00:00','2024-12-17 14:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:27','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77493,'0000-00-00 00:00:00','2024-12-17 14:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77494,'0000-00-00 00:00:00','2024-12-17 14:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77495,'0000-00-00 00:00:00','2024-12-17 14:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:30','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77496,'0000-00-00 00:00:00','2024-12-17 14:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:31','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77497,'0000-00-00 00:00:00','2024-12-17 14:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77498,'0000-00-00 00:00:00','2024-12-17 14:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:34','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77499,'0000-00-00 00:00:00','2024-12-17 14:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77500,'0000-00-00 00:00:00','2024-12-17 14:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77501,'0000-00-00 00:00:00','2024-12-17 14:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:38','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77502,'0000-00-00 00:00:00','2024-12-17 14:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:39','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77503,'0000-00-00 00:00:00','2024-12-17 14:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:40','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77504,'0000-00-00 00:00:00','2024-12-17 14:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:41','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77505,'0000-00-00 00:00:00','2024-12-17 14:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:42','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77506,'0000-00-00 00:00:00','2024-12-17 14:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:44','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77507,'0000-00-00 00:00:00','2024-12-17 14:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:45','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77508,'0000-00-00 00:00:00','2024-12-17 14:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:46','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77509,'0000-00-00 00:00:00','2024-12-17 14:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77510,'0000-00-00 00:00:00','2024-12-17 14:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:48','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77511,'0000-00-00 00:00:00','2024-12-17 14:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:50','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77512,'0000-00-00 00:00:00','2024-12-17 14:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77513,'0000-00-00 00:00:00','2024-12-17 14:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:52','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77514,'0000-00-00 00:00:00','2024-12-17 14:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:53','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77515,'0000-00-00 00:00:00','2024-12-17 14:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77516,'0000-00-00 00:00:00','2024-12-17 14:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:56','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77517,'0000-00-00 00:00:00','2024-12-17 14:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77518,'0000-00-00 00:00:00','2024-12-17 14:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:58','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77519,'0000-00-00 00:00:00','2024-12-17 14:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:18:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77520,'0000-00-00 00:00:00','2024-12-17 14:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77521,'0000-00-00 00:00:00','2024-12-17 14:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:02','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77522,'0000-00-00 00:00:00','2024-12-17 14:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:03','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77523,'0000-00-00 00:00:00','2024-12-17 14:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77524,'0000-00-00 00:00:00','2024-12-17 14:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:06','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77525,'0000-00-00 00:00:00','2024-12-17 14:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:07','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77526,'0000-00-00 00:00:00','2024-12-17 14:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77527,'0000-00-00 00:00:00','2024-12-17 14:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77528,'0000-00-00 00:00:00','2024-12-17 14:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:10','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77529,'0000-00-00 00:00:00','2024-12-17 14:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77530,'0000-00-00 00:00:00','2024-12-17 14:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77531,'0000-00-00 00:00:00','2024-12-17 14:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:14','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77532,'0000-00-00 00:00:00','2024-12-17 14:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:15','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77533,'0000-00-00 00:00:00','2024-12-17 14:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77534,'0000-00-00 00:00:00','2024-12-17 14:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77535,'0000-00-00 00:00:00','2024-12-17 14:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77536,'0000-00-00 00:00:00','2024-12-17 14:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77537,'0000-00-00 00:00:00','2024-12-17 14:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:21','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77538,'0000-00-00 00:00:00','2024-12-17 14:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77539,'0000-00-00 00:00:00','2024-12-17 14:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77540,'0000-00-00 00:00:00','2024-12-17 14:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77541,'0000-00-00 00:00:00','2024-12-17 14:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77542,'0000-00-00 00:00:00','2024-12-17 14:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77543,'0000-00-00 00:00:00','2024-12-17 14:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77544,'0000-00-00 00:00:00','2024-12-17 14:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:30','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77545,'0000-00-00 00:00:00','2024-12-17 14:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77546,'0000-00-00 00:00:00','2024-12-17 14:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77547,'0000-00-00 00:00:00','2024-12-17 14:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77548,'0000-00-00 00:00:00','2024-12-17 14:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77549,'0000-00-00 00:00:00','2024-12-17 14:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77550,'0000-00-00 00:00:00','2024-12-17 14:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77551,'0000-00-00 00:00:00','2024-12-17 14:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77552,'0000-00-00 00:00:00','2024-12-17 14:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77553,'0000-00-00 00:00:00','2024-12-17 14:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77554,'0000-00-00 00:00:00','2024-12-17 14:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77555,'0000-00-00 00:00:00','2024-12-17 14:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77556,'0000-00-00 00:00:00','2024-12-17 14:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77557,'0000-00-00 00:00:00','2024-12-17 14:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77558,'0000-00-00 00:00:00','2024-12-17 14:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77559,'0000-00-00 00:00:00','2024-12-17 14:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77560,'0000-00-00 00:00:00','2024-12-17 14:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77561,'0000-00-00 00:00:00','2024-12-17 14:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77562,'0000-00-00 00:00:00','2024-12-17 14:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77563,'0000-00-00 00:00:00','2024-12-17 14:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77564,'0000-00-00 00:00:00','2024-12-17 14:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77565,'0000-00-00 00:00:00','2024-12-17 14:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77566,'0000-00-00 00:00:00','2024-12-17 14:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77567,'0000-00-00 00:00:00','2024-12-17 14:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77568,'0000-00-00 00:00:00','2024-12-17 14:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:19:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77569,'0000-00-00 00:00:00','2024-12-17 14:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77570,'0000-00-00 00:00:00','2024-12-17 14:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77571,'0000-00-00 00:00:00','2024-12-17 14:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77572,'0000-00-00 00:00:00','2024-12-17 14:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77573,'0000-00-00 00:00:00','2024-12-17 14:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77574,'0000-00-00 00:00:00','2024-12-17 14:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77575,'0000-00-00 00:00:00','2024-12-17 14:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77576,'0000-00-00 00:00:00','2024-12-17 14:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:09','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77577,'0000-00-00 00:00:00','2024-12-17 14:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:11','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77578,'0000-00-00 00:00:00','2024-12-17 14:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:12','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77579,'0000-00-00 00:00:00','2024-12-17 14:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77580,'0000-00-00 00:00:00','2024-12-17 14:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77581,'0000-00-00 00:00:00','2024-12-17 14:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77582,'0000-00-00 00:00:00','2024-12-17 14:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77583,'0000-00-00 00:00:00','2024-12-17 14:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77584,'0000-00-00 00:00:00','2024-12-17 14:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77585,'0000-00-00 00:00:00','2024-12-17 14:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77586,'0000-00-00 00:00:00','2024-12-17 14:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77587,'0000-00-00 00:00:00','2024-12-17 14:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77588,'0000-00-00 00:00:00','2024-12-17 14:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:24','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77589,'0000-00-00 00:00:00','2024-12-17 14:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:25','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77590,'0000-00-00 00:00:00','2024-12-17 14:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:27','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77591,'0000-00-00 00:00:00','2024-12-17 14:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:28','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77592,'0000-00-00 00:00:00','2024-12-17 14:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77593,'0000-00-00 00:00:00','2024-12-17 14:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77594,'0000-00-00 00:00:00','2024-12-17 14:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77595,'0000-00-00 00:00:00','2024-12-17 14:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77596,'0000-00-00 00:00:00','2024-12-17 14:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77597,'0000-00-00 00:00:00','2024-12-17 14:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77598,'0000-00-00 00:00:00','2024-12-17 14:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77599,'0000-00-00 00:00:00','2024-12-17 14:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77600,'0000-00-00 00:00:00','2024-12-17 14:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77601,'0000-00-00 00:00:00','2024-12-17 14:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77602,'0000-00-00 00:00:00','2024-12-17 14:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77603,'0000-00-00 00:00:00','2024-12-17 14:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77604,'0000-00-00 00:00:00','2024-12-17 14:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:44','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77605,'0000-00-00 00:00:00','2024-12-17 14:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77606,'0000-00-00 00:00:00','2024-12-17 14:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77607,'0000-00-00 00:00:00','2024-12-17 14:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77608,'0000-00-00 00:00:00','2024-12-17 14:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77609,'0000-00-00 00:00:00','2024-12-17 14:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77610,'0000-00-00 00:00:00','2024-12-17 14:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77611,'0000-00-00 00:00:00','2024-12-17 14:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77612,'0000-00-00 00:00:00','2024-12-17 14:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77613,'0000-00-00 00:00:00','2024-12-17 14:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77614,'0000-00-00 00:00:00','2024-12-17 14:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77615,'0000-00-00 00:00:00','2024-12-17 14:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77616,'0000-00-00 00:00:00','2024-12-17 14:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:20:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77617,'0000-00-00 00:00:00','2024-12-17 14:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77618,'0000-00-00 00:00:00','2024-12-17 14:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77619,'0000-00-00 00:00:00','2024-12-17 14:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77620,'0000-00-00 00:00:00','2024-12-17 14:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77621,'0000-00-00 00:00:00','2024-12-17 14:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77622,'0000-00-00 00:00:00','2024-12-17 14:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77623,'0000-00-00 00:00:00','2024-12-17 14:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77624,'0000-00-00 00:00:00','2024-12-17 14:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77625,'0000-00-00 00:00:00','2024-12-17 14:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77626,'0000-00-00 00:00:00','2024-12-17 14:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77627,'0000-00-00 00:00:00','2024-12-17 14:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77628,'0000-00-00 00:00:00','2024-12-17 14:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77629,'0000-00-00 00:00:00','2024-12-17 14:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77630,'0000-00-00 00:00:00','2024-12-17 14:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77631,'0000-00-00 00:00:00','2024-12-17 14:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77632,'0000-00-00 00:00:00','2024-12-17 14:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77633,'0000-00-00 00:00:00','2024-12-17 14:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77634,'0000-00-00 00:00:00','2024-12-17 14:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77635,'0000-00-00 00:00:00','2024-12-17 14:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77636,'0000-00-00 00:00:00','2024-12-17 14:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77637,'0000-00-00 00:00:00','2024-12-17 14:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77638,'0000-00-00 00:00:00','2024-12-17 14:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77639,'0000-00-00 00:00:00','2024-12-17 14:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77640,'0000-00-00 00:00:00','2024-12-17 14:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77641,'0000-00-00 00:00:00','2024-12-17 14:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77642,'0000-00-00 00:00:00','2024-12-17 14:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77643,'0000-00-00 00:00:00','2024-12-17 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77644,'0000-00-00 00:00:00','2024-12-17 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77645,'0000-00-00 00:00:00','2024-12-17 14:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77646,'0000-00-00 00:00:00','2024-12-17 14:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77647,'0000-00-00 00:00:00','2024-12-17 14:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77648,'0000-00-00 00:00:00','2024-12-17 14:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77649,'0000-00-00 00:00:00','2024-12-17 14:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77650,'0000-00-00 00:00:00','2024-12-17 14:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77651,'0000-00-00 00:00:00','2024-12-17 14:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77652,'0000-00-00 00:00:00','2024-12-17 14:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77653,'0000-00-00 00:00:00','2024-12-17 14:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77654,'0000-00-00 00:00:00','2024-12-17 14:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77655,'0000-00-00 00:00:00','2024-12-17 14:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77656,'0000-00-00 00:00:00','2024-12-17 14:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77657,'0000-00-00 00:00:00','2024-12-17 14:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77658,'0000-00-00 00:00:00','2024-12-17 14:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77659,'0000-00-00 00:00:00','2024-12-17 14:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77660,'0000-00-00 00:00:00','2024-12-17 14:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:54','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77661,'0000-00-00 00:00:00','2024-12-17 14:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77662,'0000-00-00 00:00:00','2024-12-17 14:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:56','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77663,'0000-00-00 00:00:00','2024-12-17 14:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77664,'0000-00-00 00:00:00','2024-12-17 14:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:21:58','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77665,'0000-00-00 00:00:00','2024-12-17 14:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77666,'0000-00-00 00:00:00','2024-12-17 14:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:01','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77667,'0000-00-00 00:00:00','2024-12-17 14:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:02','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77668,'0000-00-00 00:00:00','2024-12-17 14:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:03','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77669,'0000-00-00 00:00:00','2024-12-17 14:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:05','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77670,'0000-00-00 00:00:00','2024-12-17 14:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:06','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77671,'0000-00-00 00:00:00','2024-12-17 14:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:07','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77672,'0000-00-00 00:00:00','2024-12-17 14:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:08','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77673,'0000-00-00 00:00:00','2024-12-17 14:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:09','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77674,'0000-00-00 00:00:00','2024-12-17 14:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:11','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77675,'0000-00-00 00:00:00','2024-12-17 14:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:12','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77676,'0000-00-00 00:00:00','2024-12-17 14:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:14','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77677,'0000-00-00 00:00:00','2024-12-17 14:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77678,'0000-00-00 00:00:00','2024-12-17 14:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:16','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77679,'0000-00-00 00:00:00','2024-12-17 14:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77680,'0000-00-00 00:00:00','2024-12-17 14:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77681,'0000-00-00 00:00:00','2024-12-17 14:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77682,'0000-00-00 00:00:00','2024-12-17 14:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77683,'0000-00-00 00:00:00','2024-12-17 14:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77684,'0000-00-00 00:00:00','2024-12-17 14:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77685,'0000-00-00 00:00:00','2024-12-17 14:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77686,'0000-00-00 00:00:00','2024-12-17 14:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77687,'0000-00-00 00:00:00','2024-12-17 14:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77688,'0000-00-00 00:00:00','2024-12-17 14:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77689,'0000-00-00 00:00:00','2024-12-17 14:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77690,'0000-00-00 00:00:00','2024-12-17 14:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77691,'0000-00-00 00:00:00','2024-12-17 14:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77692,'0000-00-00 00:00:00','2024-12-17 14:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:34','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77693,'0000-00-00 00:00:00','2024-12-17 14:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77694,'0000-00-00 00:00:00','2024-12-17 14:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:37','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77695,'0000-00-00 00:00:00','2024-12-17 14:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:38','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77696,'0000-00-00 00:00:00','2024-12-17 14:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77697,'0000-00-00 00:00:00','2024-12-17 14:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77698,'0000-00-00 00:00:00','2024-12-17 14:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77699,'0000-00-00 00:00:00','2024-12-17 14:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77700,'0000-00-00 00:00:00','2024-12-17 14:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:44','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77701,'0000-00-00 00:00:00','2024-12-17 14:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77702,'0000-00-00 00:00:00','2024-12-17 14:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:47','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77703,'0000-00-00 00:00:00','2024-12-17 14:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:48','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77704,'0000-00-00 00:00:00','2024-12-17 14:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:50','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77705,'0000-00-00 00:00:00','2024-12-17 14:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77706,'0000-00-00 00:00:00','2024-12-17 14:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:52','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77707,'0000-00-00 00:00:00','2024-12-17 14:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77708,'0000-00-00 00:00:00','2024-12-17 14:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77709,'0000-00-00 00:00:00','2024-12-17 14:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77710,'0000-00-00 00:00:00','2024-12-17 14:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:57','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77711,'0000-00-00 00:00:00','2024-12-17 14:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:22:58','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77712,'0000-00-00 00:00:00','2024-12-17 14:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77713,'0000-00-00 00:00:00','2024-12-17 14:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:01','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77714,'0000-00-00 00:00:00','2024-12-17 14:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:03','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77715,'0000-00-00 00:00:00','2024-12-17 14:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:04','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77716,'0000-00-00 00:00:00','2024-12-17 14:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:05','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77717,'0000-00-00 00:00:00','2024-12-17 14:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:06','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77718,'0000-00-00 00:00:00','2024-12-17 14:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77719,'0000-00-00 00:00:00','2024-12-17 14:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:09','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77720,'0000-00-00 00:00:00','2024-12-17 14:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:11','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77721,'0000-00-00 00:00:00','2024-12-17 14:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:12','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77722,'0000-00-00 00:00:00','2024-12-17 14:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:14','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77723,'0000-00-00 00:00:00','2024-12-17 14:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77724,'0000-00-00 00:00:00','2024-12-17 14:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:16','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77725,'0000-00-00 00:00:00','2024-12-17 14:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:17','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77726,'0000-00-00 00:00:00','2024-12-17 14:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:18','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77727,'0000-00-00 00:00:00','2024-12-17 14:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:20','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77728,'0000-00-00 00:00:00','2024-12-17 14:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77729,'0000-00-00 00:00:00','2024-12-17 14:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:22','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77730,'0000-00-00 00:00:00','2024-12-17 14:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77731,'0000-00-00 00:00:00','2024-12-17 14:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:25','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77732,'0000-00-00 00:00:00','2024-12-17 14:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77733,'0000-00-00 00:00:00','2024-12-17 14:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77734,'0000-00-00 00:00:00','2024-12-17 14:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77735,'0000-00-00 00:00:00','2024-12-17 14:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77736,'0000-00-00 00:00:00','2024-12-17 14:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77737,'0000-00-00 00:00:00','2024-12-17 14:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77738,'0000-00-00 00:00:00','2024-12-17 14:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77739,'0000-00-00 00:00:00','2024-12-17 14:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77740,'0000-00-00 00:00:00','2024-12-17 14:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77741,'0000-00-00 00:00:00','2024-12-17 14:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77742,'0000-00-00 00:00:00','2024-12-17 14:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77743,'0000-00-00 00:00:00','2024-12-17 14:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77744,'0000-00-00 00:00:00','2024-12-17 14:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77745,'0000-00-00 00:00:00','2024-12-17 14:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77746,'0000-00-00 00:00:00','2024-12-17 14:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77747,'0000-00-00 00:00:00','2024-12-17 14:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77748,'0000-00-00 00:00:00','2024-12-17 14:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:46','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77749,'0000-00-00 00:00:00','2024-12-17 14:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77750,'0000-00-00 00:00:00','2024-12-17 14:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:48','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77751,'0000-00-00 00:00:00','2024-12-17 14:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77752,'0000-00-00 00:00:00','2024-12-17 14:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77753,'0000-00-00 00:00:00','2024-12-17 14:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77754,'0000-00-00 00:00:00','2024-12-17 14:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:53','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77755,'0000-00-00 00:00:00','2024-12-17 14:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77756,'0000-00-00 00:00:00','2024-12-17 14:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77757,'0000-00-00 00:00:00','2024-12-17 14:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77758,'0000-00-00 00:00:00','2024-12-17 14:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77759,'0000-00-00 00:00:00','2024-12-17 14:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:23:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77760,'0000-00-00 00:00:00','2024-12-17 14:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77761,'0000-00-00 00:00:00','2024-12-17 14:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77762,'0000-00-00 00:00:00','2024-12-17 14:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77763,'0000-00-00 00:00:00','2024-12-17 14:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77764,'0000-00-00 00:00:00','2024-12-17 14:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77765,'0000-00-00 00:00:00','2024-12-17 14:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77766,'0000-00-00 00:00:00','2024-12-17 14:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77767,'0000-00-00 00:00:00','2024-12-17 14:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77768,'0000-00-00 00:00:00','2024-12-17 14:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77769,'0000-00-00 00:00:00','2024-12-17 14:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77770,'0000-00-00 00:00:00','2024-12-17 14:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77771,'0000-00-00 00:00:00','2024-12-17 14:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77772,'0000-00-00 00:00:00','2024-12-17 14:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77773,'0000-00-00 00:00:00','2024-12-17 14:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77774,'0000-00-00 00:00:00','2024-12-17 14:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77775,'0000-00-00 00:00:00','2024-12-17 14:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77776,'0000-00-00 00:00:00','2024-12-17 14:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77777,'0000-00-00 00:00:00','2024-12-17 14:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77778,'0000-00-00 00:00:00','2024-12-17 14:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77779,'0000-00-00 00:00:00','2024-12-17 14:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77780,'0000-00-00 00:00:00','2024-12-17 14:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77781,'0000-00-00 00:00:00','2024-12-17 14:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77782,'0000-00-00 00:00:00','2024-12-17 14:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77783,'0000-00-00 00:00:00','2024-12-17 14:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77784,'0000-00-00 00:00:00','2024-12-17 14:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77785,'0000-00-00 00:00:00','2024-12-17 14:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77786,'0000-00-00 00:00:00','2024-12-17 14:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77787,'0000-00-00 00:00:00','2024-12-17 14:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77788,'0000-00-00 00:00:00','2024-12-17 14:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77789,'0000-00-00 00:00:00','2024-12-17 14:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77790,'0000-00-00 00:00:00','2024-12-17 14:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77791,'0000-00-00 00:00:00','2024-12-17 14:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77792,'0000-00-00 00:00:00','2024-12-17 14:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77793,'0000-00-00 00:00:00','2024-12-17 14:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77794,'0000-00-00 00:00:00','2024-12-17 14:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77795,'0000-00-00 00:00:00','2024-12-17 14:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77796,'0000-00-00 00:00:00','2024-12-17 14:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77797,'0000-00-00 00:00:00','2024-12-17 14:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77798,'0000-00-00 00:00:00','2024-12-17 14:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77799,'0000-00-00 00:00:00','2024-12-17 14:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77800,'0000-00-00 00:00:00','2024-12-17 14:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77801,'0000-00-00 00:00:00','2024-12-17 14:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77802,'0000-00-00 00:00:00','2024-12-17 14:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77803,'0000-00-00 00:00:00','2024-12-17 14:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77804,'0000-00-00 00:00:00','2024-12-17 14:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77805,'0000-00-00 00:00:00','2024-12-17 14:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77806,'0000-00-00 00:00:00','2024-12-17 14:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77807,'0000-00-00 00:00:00','2024-12-17 14:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:24:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77808,'0000-00-00 00:00:00','2024-12-17 14:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77809,'0000-00-00 00:00:00','2024-12-17 14:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77810,'0000-00-00 00:00:00','2024-12-17 14:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77811,'0000-00-00 00:00:00','2024-12-17 14:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77812,'0000-00-00 00:00:00','2024-12-17 14:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77813,'0000-00-00 00:00:00','2024-12-17 14:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77814,'0000-00-00 00:00:00','2024-12-17 14:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77815,'0000-00-00 00:00:00','2024-12-17 14:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77816,'0000-00-00 00:00:00','2024-12-17 14:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77817,'0000-00-00 00:00:00','2024-12-17 14:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77818,'0000-00-00 00:00:00','2024-12-17 14:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77819,'0000-00-00 00:00:00','2024-12-17 14:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77820,'0000-00-00 00:00:00','2024-12-17 14:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77821,'0000-00-00 00:00:00','2024-12-17 14:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77822,'0000-00-00 00:00:00','2024-12-17 14:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77823,'0000-00-00 00:00:00','2024-12-17 14:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77824,'0000-00-00 00:00:00','2024-12-17 14:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77825,'0000-00-00 00:00:00','2024-12-17 14:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77826,'0000-00-00 00:00:00','2024-12-17 14:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77827,'0000-00-00 00:00:00','2024-12-17 14:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77828,'0000-00-00 00:00:00','2024-12-17 14:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77829,'0000-00-00 00:00:00','2024-12-17 14:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77830,'0000-00-00 00:00:00','2024-12-17 14:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77831,'0000-00-00 00:00:00','2024-12-17 14:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77832,'0000-00-00 00:00:00','2024-12-17 14:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77833,'0000-00-00 00:00:00','2024-12-17 14:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77834,'0000-00-00 00:00:00','2024-12-17 14:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77835,'0000-00-00 00:00:00','2024-12-17 14:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77836,'0000-00-00 00:00:00','2024-12-17 14:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77837,'0000-00-00 00:00:00','2024-12-17 14:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77838,'0000-00-00 00:00:00','2024-12-17 14:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77839,'0000-00-00 00:00:00','2024-12-17 14:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77840,'0000-00-00 00:00:00','2024-12-17 14:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77841,'0000-00-00 00:00:00','2024-12-17 14:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77842,'0000-00-00 00:00:00','2024-12-17 14:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77843,'0000-00-00 00:00:00','2024-12-17 14:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77844,'0000-00-00 00:00:00','2024-12-17 14:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77845,'0000-00-00 00:00:00','2024-12-17 14:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77846,'0000-00-00 00:00:00','2024-12-17 14:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77847,'0000-00-00 00:00:00','2024-12-17 14:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77848,'0000-00-00 00:00:00','2024-12-17 14:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77849,'0000-00-00 00:00:00','2024-12-17 14:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77850,'0000-00-00 00:00:00','2024-12-17 14:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77851,'0000-00-00 00:00:00','2024-12-17 14:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77852,'0000-00-00 00:00:00','2024-12-17 14:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77853,'0000-00-00 00:00:00','2024-12-17 14:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77854,'0000-00-00 00:00:00','2024-12-17 14:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:25:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77855,'0000-00-00 00:00:00','2024-12-17 14:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77856,'0000-00-00 00:00:00','2024-12-17 14:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77857,'0000-00-00 00:00:00','2024-12-17 14:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77858,'0000-00-00 00:00:00','2024-12-17 14:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77859,'0000-00-00 00:00:00','2024-12-17 14:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77860,'0000-00-00 00:00:00','2024-12-17 14:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77861,'0000-00-00 00:00:00','2024-12-17 14:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77862,'0000-00-00 00:00:00','2024-12-17 14:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77863,'0000-00-00 00:00:00','2024-12-17 14:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77864,'0000-00-00 00:00:00','2024-12-17 14:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77865,'0000-00-00 00:00:00','2024-12-17 14:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77866,'0000-00-00 00:00:00','2024-12-17 14:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77867,'0000-00-00 00:00:00','2024-12-17 14:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77868,'0000-00-00 00:00:00','2024-12-17 14:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77869,'0000-00-00 00:00:00','2024-12-17 14:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77870,'0000-00-00 00:00:00','2024-12-17 14:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77871,'0000-00-00 00:00:00','2024-12-17 14:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77872,'0000-00-00 00:00:00','2024-12-17 14:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77873,'0000-00-00 00:00:00','2024-12-17 14:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77874,'0000-00-00 00:00:00','2024-12-17 14:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77875,'0000-00-00 00:00:00','2024-12-17 14:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77876,'0000-00-00 00:00:00','2024-12-17 14:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77877,'0000-00-00 00:00:00','2024-12-17 14:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77878,'0000-00-00 00:00:00','2024-12-17 14:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77879,'0000-00-00 00:00:00','2024-12-17 14:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77880,'0000-00-00 00:00:00','2024-12-17 14:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77881,'0000-00-00 00:00:00','2024-12-17 14:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77882,'0000-00-00 00:00:00','2024-12-17 14:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77883,'0000-00-00 00:00:00','2024-12-17 14:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77884,'0000-00-00 00:00:00','2024-12-17 14:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77885,'0000-00-00 00:00:00','2024-12-17 14:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77886,'0000-00-00 00:00:00','2024-12-17 14:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77887,'0000-00-00 00:00:00','2024-12-17 14:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77888,'0000-00-00 00:00:00','2024-12-17 14:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77889,'0000-00-00 00:00:00','2024-12-17 14:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77890,'0000-00-00 00:00:00','2024-12-17 14:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77891,'0000-00-00 00:00:00','2024-12-17 14:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77892,'0000-00-00 00:00:00','2024-12-17 14:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77893,'0000-00-00 00:00:00','2024-12-17 14:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77894,'0000-00-00 00:00:00','2024-12-17 14:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77895,'0000-00-00 00:00:00','2024-12-17 14:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77896,'0000-00-00 00:00:00','2024-12-17 14:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77897,'0000-00-00 00:00:00','2024-12-17 14:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:26:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77898,'0000-00-00 00:00:00','2024-12-17 14:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77899,'0000-00-00 00:00:00','2024-12-17 14:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77900,'0000-00-00 00:00:00','2024-12-17 14:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77901,'0000-00-00 00:00:00','2024-12-17 14:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77902,'0000-00-00 00:00:00','2024-12-17 14:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77903,'0000-00-00 00:00:00','2024-12-17 14:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77904,'0000-00-00 00:00:00','2024-12-17 14:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77905,'0000-00-00 00:00:00','2024-12-17 14:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77906,'0000-00-00 00:00:00','2024-12-17 14:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77907,'0000-00-00 00:00:00','2024-12-17 14:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77908,'0000-00-00 00:00:00','2024-12-17 14:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77909,'0000-00-00 00:00:00','2024-12-17 14:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77910,'0000-00-00 00:00:00','2024-12-17 14:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77911,'0000-00-00 00:00:00','2024-12-17 14:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77912,'0000-00-00 00:00:00','2024-12-17 14:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77913,'0000-00-00 00:00:00','2024-12-17 14:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77914,'0000-00-00 00:00:00','2024-12-17 14:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77915,'0000-00-00 00:00:00','2024-12-17 14:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77916,'0000-00-00 00:00:00','2024-12-17 14:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77917,'0000-00-00 00:00:00','2024-12-17 14:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77918,'0000-00-00 00:00:00','2024-12-17 14:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77919,'0000-00-00 00:00:00','2024-12-17 14:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77920,'0000-00-00 00:00:00','2024-12-17 14:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77921,'0000-00-00 00:00:00','2024-12-17 14:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77922,'0000-00-00 00:00:00','2024-12-17 14:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77923,'0000-00-00 00:00:00','2024-12-17 14:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77924,'0000-00-00 00:00:00','2024-12-17 14:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77925,'0000-00-00 00:00:00','2024-12-17 14:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77926,'0000-00-00 00:00:00','2024-12-17 14:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77927,'0000-00-00 00:00:00','2024-12-17 14:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77928,'0000-00-00 00:00:00','2024-12-17 14:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77929,'0000-00-00 00:00:00','2024-12-17 14:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77930,'0000-00-00 00:00:00','2024-12-17 14:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77931,'0000-00-00 00:00:00','2024-12-17 14:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77932,'0000-00-00 00:00:00','2024-12-17 14:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77933,'0000-00-00 00:00:00','2024-12-17 14:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77934,'0000-00-00 00:00:00','2024-12-17 14:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77935,'0000-00-00 00:00:00','2024-12-17 14:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77936,'0000-00-00 00:00:00','2024-12-17 14:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77937,'0000-00-00 00:00:00','2024-12-17 14:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77938,'0000-00-00 00:00:00','2024-12-17 14:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77939,'0000-00-00 00:00:00','2024-12-17 14:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77940,'0000-00-00 00:00:00','2024-12-17 14:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77941,'0000-00-00 00:00:00','2024-12-17 14:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77942,'0000-00-00 00:00:00','2024-12-17 14:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77943,'0000-00-00 00:00:00','2024-12-17 14:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77944,'0000-00-00 00:00:00','2024-12-17 14:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77945,'0000-00-00 00:00:00','2024-12-17 14:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:27:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77946,'0000-00-00 00:00:00','2024-12-17 14:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77947,'0000-00-00 00:00:00','2024-12-17 14:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77948,'0000-00-00 00:00:00','2024-12-17 14:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77949,'0000-00-00 00:00:00','2024-12-17 14:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77950,'0000-00-00 00:00:00','2024-12-17 14:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77951,'0000-00-00 00:00:00','2024-12-17 14:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77952,'0000-00-00 00:00:00','2024-12-17 14:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77953,'0000-00-00 00:00:00','2024-12-17 14:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77954,'0000-00-00 00:00:00','2024-12-17 14:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77955,'0000-00-00 00:00:00','2024-12-17 14:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77956,'0000-00-00 00:00:00','2024-12-17 14:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77957,'0000-00-00 00:00:00','2024-12-17 14:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77958,'0000-00-00 00:00:00','2024-12-17 14:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77959,'0000-00-00 00:00:00','2024-12-17 14:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77960,'0000-00-00 00:00:00','2024-12-17 14:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77961,'0000-00-00 00:00:00','2024-12-17 14:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77962,'0000-00-00 00:00:00','2024-12-17 14:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77963,'0000-00-00 00:00:00','2024-12-17 14:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77964,'0000-00-00 00:00:00','2024-12-17 14:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77965,'0000-00-00 00:00:00','2024-12-17 14:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77966,'0000-00-00 00:00:00','2024-12-17 14:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77967,'0000-00-00 00:00:00','2024-12-17 14:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77968,'0000-00-00 00:00:00','2024-12-17 14:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77969,'0000-00-00 00:00:00','2024-12-17 14:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77970,'0000-00-00 00:00:00','2024-12-17 14:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77971,'0000-00-00 00:00:00','2024-12-17 14:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77972,'0000-00-00 00:00:00','2024-12-17 14:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77973,'0000-00-00 00:00:00','2024-12-17 14:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77974,'0000-00-00 00:00:00','2024-12-17 14:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77975,'0000-00-00 00:00:00','2024-12-17 14:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77976,'0000-00-00 00:00:00','2024-12-17 14:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77977,'0000-00-00 00:00:00','2024-12-17 14:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77978,'0000-00-00 00:00:00','2024-12-17 14:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77979,'0000-00-00 00:00:00','2024-12-17 14:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77980,'0000-00-00 00:00:00','2024-12-17 14:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77981,'0000-00-00 00:00:00','2024-12-17 14:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77982,'0000-00-00 00:00:00','2024-12-17 14:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77983,'0000-00-00 00:00:00','2024-12-17 14:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77984,'0000-00-00 00:00:00','2024-12-17 14:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77985,'0000-00-00 00:00:00','2024-12-17 14:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77986,'0000-00-00 00:00:00','2024-12-17 14:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77987,'0000-00-00 00:00:00','2024-12-17 14:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77988,'0000-00-00 00:00:00','2024-12-17 14:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77989,'0000-00-00 00:00:00','2024-12-17 14:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77990,'0000-00-00 00:00:00','2024-12-17 14:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77991,'0000-00-00 00:00:00','2024-12-17 14:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77992,'0000-00-00 00:00:00','2024-12-17 14:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:28:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77993,'0000-00-00 00:00:00','2024-12-17 14:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77994,'0000-00-00 00:00:00','2024-12-17 14:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77995,'0000-00-00 00:00:00','2024-12-17 14:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77996,'0000-00-00 00:00:00','2024-12-17 14:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77997,'0000-00-00 00:00:00','2024-12-17 14:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77998,'0000-00-00 00:00:00','2024-12-17 14:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(77999,'0000-00-00 00:00:00','2024-12-17 14:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78000,'0000-00-00 00:00:00','2024-12-17 14:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78001,'0000-00-00 00:00:00','2024-12-17 14:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78002,'0000-00-00 00:00:00','2024-12-17 14:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78003,'0000-00-00 00:00:00','2024-12-17 14:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78004,'0000-00-00 00:00:00','2024-12-17 14:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78005,'0000-00-00 00:00:00','2024-12-17 14:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78006,'0000-00-00 00:00:00','2024-12-17 14:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78007,'0000-00-00 00:00:00','2024-12-17 14:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78008,'0000-00-00 00:00:00','2024-12-17 14:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78009,'0000-00-00 00:00:00','2024-12-17 14:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78010,'0000-00-00 00:00:00','2024-12-17 14:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78011,'0000-00-00 00:00:00','2024-12-17 14:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78012,'0000-00-00 00:00:00','2024-12-17 14:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78013,'0000-00-00 00:00:00','2024-12-17 14:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78014,'0000-00-00 00:00:00','2024-12-17 14:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78015,'0000-00-00 00:00:00','2024-12-17 14:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78016,'0000-00-00 00:00:00','2024-12-17 14:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78017,'0000-00-00 00:00:00','2024-12-17 14:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78018,'0000-00-00 00:00:00','2024-12-17 14:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78019,'0000-00-00 00:00:00','2024-12-17 14:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78020,'0000-00-00 00:00:00','2024-12-17 14:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78021,'0000-00-00 00:00:00','2024-12-17 14:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78022,'0000-00-00 00:00:00','2024-12-17 14:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78023,'0000-00-00 00:00:00','2024-12-17 14:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78024,'0000-00-00 00:00:00','2024-12-17 14:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78025,'0000-00-00 00:00:00','2024-12-17 14:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78026,'0000-00-00 00:00:00','2024-12-17 14:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78027,'0000-00-00 00:00:00','2024-12-17 14:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78028,'0000-00-00 00:00:00','2024-12-17 14:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78029,'0000-00-00 00:00:00','2024-12-17 14:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78030,'0000-00-00 00:00:00','2024-12-17 14:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78031,'0000-00-00 00:00:00','2024-12-17 14:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78032,'0000-00-00 00:00:00','2024-12-17 14:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78033,'0000-00-00 00:00:00','2024-12-17 14:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78034,'0000-00-00 00:00:00','2024-12-17 14:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78035,'0000-00-00 00:00:00','2024-12-17 14:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78036,'0000-00-00 00:00:00','2024-12-17 14:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:29:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78037,'0000-00-00 00:00:00','2024-12-17 14:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78038,'0000-00-00 00:00:00','2024-12-17 14:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78039,'0000-00-00 00:00:00','2024-12-17 14:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78040,'0000-00-00 00:00:00','2024-12-17 14:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78041,'0000-00-00 00:00:00','2024-12-17 14:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78042,'0000-00-00 00:00:00','2024-12-17 14:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78043,'0000-00-00 00:00:00','2024-12-17 14:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78044,'0000-00-00 00:00:00','2024-12-17 14:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78045,'0000-00-00 00:00:00','2024-12-17 14:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78046,'0000-00-00 00:00:00','2024-12-17 14:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78047,'0000-00-00 00:00:00','2024-12-17 14:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78048,'0000-00-00 00:00:00','2024-12-17 14:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78049,'0000-00-00 00:00:00','2024-12-17 14:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78050,'0000-00-00 00:00:00','2024-12-17 14:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78051,'0000-00-00 00:00:00','2024-12-17 14:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78052,'0000-00-00 00:00:00','2024-12-17 14:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78053,'0000-00-00 00:00:00','2024-12-17 14:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78054,'0000-00-00 00:00:00','2024-12-17 14:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78055,'0000-00-00 00:00:00','2024-12-17 14:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78056,'0000-00-00 00:00:00','2024-12-17 14:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78057,'0000-00-00 00:00:00','2024-12-17 14:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78058,'0000-00-00 00:00:00','2024-12-17 14:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78059,'0000-00-00 00:00:00','2024-12-17 14:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78060,'0000-00-00 00:00:00','2024-12-17 14:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78061,'0000-00-00 00:00:00','2024-12-17 14:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78062,'0000-00-00 00:00:00','2024-12-17 14:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78063,'0000-00-00 00:00:00','2024-12-17 14:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78064,'0000-00-00 00:00:00','2024-12-17 14:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78065,'0000-00-00 00:00:00','2024-12-17 14:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78066,'0000-00-00 00:00:00','2024-12-17 14:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78067,'0000-00-00 00:00:00','2024-12-17 14:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78068,'0000-00-00 00:00:00','2024-12-17 14:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78069,'0000-00-00 00:00:00','2024-12-17 14:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78070,'0000-00-00 00:00:00','2024-12-17 14:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78071,'0000-00-00 00:00:00','2024-12-17 14:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78072,'0000-00-00 00:00:00','2024-12-17 14:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78073,'0000-00-00 00:00:00','2024-12-17 14:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78074,'0000-00-00 00:00:00','2024-12-17 14:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78075,'0000-00-00 00:00:00','2024-12-17 14:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78076,'0000-00-00 00:00:00','2024-12-17 14:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78077,'0000-00-00 00:00:00','2024-12-17 14:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78078,'0000-00-00 00:00:00','2024-12-17 14:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78079,'0000-00-00 00:00:00','2024-12-17 14:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78080,'0000-00-00 00:00:00','2024-12-17 14:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78081,'0000-00-00 00:00:00','2024-12-17 14:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78082,'0000-00-00 00:00:00','2024-12-17 14:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78083,'0000-00-00 00:00:00','2024-12-17 14:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:30:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78084,'0000-00-00 00:00:00','2024-12-17 14:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78085,'0000-00-00 00:00:00','2024-12-17 14:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78086,'0000-00-00 00:00:00','2024-12-17 14:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78087,'0000-00-00 00:00:00','2024-12-17 14:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78088,'0000-00-00 00:00:00','2024-12-17 14:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78089,'0000-00-00 00:00:00','2024-12-17 14:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78090,'0000-00-00 00:00:00','2024-12-17 14:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78091,'0000-00-00 00:00:00','2024-12-17 14:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78092,'0000-00-00 00:00:00','2024-12-17 14:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78093,'0000-00-00 00:00:00','2024-12-17 14:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78094,'0000-00-00 00:00:00','2024-12-17 14:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78095,'0000-00-00 00:00:00','2024-12-17 14:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78096,'0000-00-00 00:00:00','2024-12-17 14:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78097,'0000-00-00 00:00:00','2024-12-17 14:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78098,'0000-00-00 00:00:00','2024-12-17 14:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78099,'0000-00-00 00:00:00','2024-12-17 14:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78100,'0000-00-00 00:00:00','2024-12-17 14:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78101,'0000-00-00 00:00:00','2024-12-17 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78102,'0000-00-00 00:00:00','2024-12-17 14:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78103,'0000-00-00 00:00:00','2024-12-17 14:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78104,'0000-00-00 00:00:00','2024-12-17 14:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78105,'0000-00-00 00:00:00','2024-12-17 14:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78106,'0000-00-00 00:00:00','2024-12-17 14:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78107,'0000-00-00 00:00:00','2024-12-17 14:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78108,'0000-00-00 00:00:00','2024-12-17 14:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78109,'0000-00-00 00:00:00','2024-12-17 14:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78110,'0000-00-00 00:00:00','2024-12-17 14:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78111,'0000-00-00 00:00:00','2024-12-17 14:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78112,'0000-00-00 00:00:00','2024-12-17 14:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78113,'0000-00-00 00:00:00','2024-12-17 14:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78114,'0000-00-00 00:00:00','2024-12-17 14:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78115,'0000-00-00 00:00:00','2024-12-17 14:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78116,'0000-00-00 00:00:00','2024-12-17 14:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78117,'0000-00-00 00:00:00','2024-12-17 14:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78118,'0000-00-00 00:00:00','2024-12-17 14:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78119,'0000-00-00 00:00:00','2024-12-17 14:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78120,'0000-00-00 00:00:00','2024-12-17 14:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78121,'0000-00-00 00:00:00','2024-12-17 14:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78122,'0000-00-00 00:00:00','2024-12-17 14:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78123,'0000-00-00 00:00:00','2024-12-17 14:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78124,'0000-00-00 00:00:00','2024-12-17 14:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78125,'0000-00-00 00:00:00','2024-12-17 14:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78126,'0000-00-00 00:00:00','2024-12-17 14:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78127,'0000-00-00 00:00:00','2024-12-17 14:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78128,'0000-00-00 00:00:00','2024-12-17 14:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78129,'0000-00-00 00:00:00','2024-12-17 14:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78130,'0000-00-00 00:00:00','2024-12-17 14:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78131,'0000-00-00 00:00:00','2024-12-17 14:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78132,'0000-00-00 00:00:00','2024-12-17 14:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:31:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78133,'0000-00-00 00:00:00','2024-12-17 14:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78134,'0000-00-00 00:00:00','2024-12-17 14:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78135,'0000-00-00 00:00:00','2024-12-17 14:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78136,'0000-00-00 00:00:00','2024-12-17 14:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78137,'0000-00-00 00:00:00','2024-12-17 14:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78138,'0000-00-00 00:00:00','2024-12-17 14:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78139,'0000-00-00 00:00:00','2024-12-17 14:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78140,'0000-00-00 00:00:00','2024-12-17 14:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78141,'0000-00-00 00:00:00','2024-12-17 14:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78142,'0000-00-00 00:00:00','2024-12-17 14:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78143,'0000-00-00 00:00:00','2024-12-17 14:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78144,'0000-00-00 00:00:00','2024-12-17 14:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78145,'0000-00-00 00:00:00','2024-12-17 14:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78146,'0000-00-00 00:00:00','2024-12-17 14:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78147,'0000-00-00 00:00:00','2024-12-17 14:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78148,'0000-00-00 00:00:00','2024-12-17 14:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78149,'0000-00-00 00:00:00','2024-12-17 14:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78150,'0000-00-00 00:00:00','2024-12-17 14:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78151,'0000-00-00 00:00:00','2024-12-17 14:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78152,'0000-00-00 00:00:00','2024-12-17 14:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78153,'0000-00-00 00:00:00','2024-12-17 14:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78154,'0000-00-00 00:00:00','2024-12-17 14:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78155,'0000-00-00 00:00:00','2024-12-17 14:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78156,'0000-00-00 00:00:00','2024-12-17 14:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78157,'0000-00-00 00:00:00','2024-12-17 14:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78158,'0000-00-00 00:00:00','2024-12-17 14:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78159,'0000-00-00 00:00:00','2024-12-17 14:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78160,'0000-00-00 00:00:00','2024-12-17 14:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78161,'0000-00-00 00:00:00','2024-12-17 14:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78162,'0000-00-00 00:00:00','2024-12-17 14:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78163,'0000-00-00 00:00:00','2024-12-17 14:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78164,'0000-00-00 00:00:00','2024-12-17 14:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78165,'0000-00-00 00:00:00','2024-12-17 14:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78166,'0000-00-00 00:00:00','2024-12-17 14:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78167,'0000-00-00 00:00:00','2024-12-17 14:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78168,'0000-00-00 00:00:00','2024-12-17 14:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78169,'0000-00-00 00:00:00','2024-12-17 14:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78170,'0000-00-00 00:00:00','2024-12-17 14:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78171,'0000-00-00 00:00:00','2024-12-17 14:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78172,'0000-00-00 00:00:00','2024-12-17 14:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78173,'0000-00-00 00:00:00','2024-12-17 14:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78174,'0000-00-00 00:00:00','2024-12-17 14:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78175,'0000-00-00 00:00:00','2024-12-17 14:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78176,'0000-00-00 00:00:00','2024-12-17 14:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78177,'0000-00-00 00:00:00','2024-12-17 14:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:32:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78178,'0000-00-00 00:00:00','2024-12-17 14:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78179,'0000-00-00 00:00:00','2024-12-17 14:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78180,'0000-00-00 00:00:00','2024-12-17 14:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78181,'0000-00-00 00:00:00','2024-12-17 14:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78182,'0000-00-00 00:00:00','2024-12-17 14:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78183,'0000-00-00 00:00:00','2024-12-17 14:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78184,'0000-00-00 00:00:00','2024-12-17 14:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78185,'0000-00-00 00:00:00','2024-12-17 14:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78186,'0000-00-00 00:00:00','2024-12-17 14:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78187,'0000-00-00 00:00:00','2024-12-17 14:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78188,'0000-00-00 00:00:00','2024-12-17 14:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78189,'0000-00-00 00:00:00','2024-12-17 14:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78190,'0000-00-00 00:00:00','2024-12-17 14:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78191,'0000-00-00 00:00:00','2024-12-17 14:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78192,'0000-00-00 00:00:00','2024-12-17 14:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78193,'0000-00-00 00:00:00','2024-12-17 14:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78194,'0000-00-00 00:00:00','2024-12-17 14:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78195,'0000-00-00 00:00:00','2024-12-17 14:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78196,'0000-00-00 00:00:00','2024-12-17 14:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78197,'0000-00-00 00:00:00','2024-12-17 14:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78198,'0000-00-00 00:00:00','2024-12-17 14:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78199,'0000-00-00 00:00:00','2024-12-17 14:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78200,'0000-00-00 00:00:00','2024-12-17 14:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78201,'0000-00-00 00:00:00','2024-12-17 14:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78202,'0000-00-00 00:00:00','2024-12-17 14:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78203,'0000-00-00 00:00:00','2024-12-17 14:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78204,'0000-00-00 00:00:00','2024-12-17 14:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78205,'0000-00-00 00:00:00','2024-12-17 14:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78206,'0000-00-00 00:00:00','2024-12-17 14:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78207,'0000-00-00 00:00:00','2024-12-17 14:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78208,'0000-00-00 00:00:00','2024-12-17 14:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78209,'0000-00-00 00:00:00','2024-12-17 14:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78210,'0000-00-00 00:00:00','2024-12-17 14:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78211,'0000-00-00 00:00:00','2024-12-17 14:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78212,'0000-00-00 00:00:00','2024-12-17 14:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78213,'0000-00-00 00:00:00','2024-12-17 14:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78214,'0000-00-00 00:00:00','2024-12-17 14:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78215,'0000-00-00 00:00:00','2024-12-17 14:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78216,'0000-00-00 00:00:00','2024-12-17 14:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78217,'0000-00-00 00:00:00','2024-12-17 14:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78218,'0000-00-00 00:00:00','2024-12-17 14:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78219,'0000-00-00 00:00:00','2024-12-17 14:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78220,'0000-00-00 00:00:00','2024-12-17 14:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78221,'0000-00-00 00:00:00','2024-12-17 14:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78222,'0000-00-00 00:00:00','2024-12-17 14:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78223,'0000-00-00 00:00:00','2024-12-17 14:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78224,'0000-00-00 00:00:00','2024-12-17 14:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:33:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78225,'0000-00-00 00:00:00','2024-12-17 14:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78226,'0000-00-00 00:00:00','2024-12-17 14:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78227,'0000-00-00 00:00:00','2024-12-17 14:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78228,'0000-00-00 00:00:00','2024-12-17 14:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78229,'0000-00-00 00:00:00','2024-12-17 14:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78230,'0000-00-00 00:00:00','2024-12-17 14:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78231,'0000-00-00 00:00:00','2024-12-17 14:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78232,'0000-00-00 00:00:00','2024-12-17 14:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78233,'0000-00-00 00:00:00','2024-12-17 14:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78234,'0000-00-00 00:00:00','2024-12-17 14:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78235,'0000-00-00 00:00:00','2024-12-17 14:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78236,'0000-00-00 00:00:00','2024-12-17 14:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78237,'0000-00-00 00:00:00','2024-12-17 14:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78238,'0000-00-00 00:00:00','2024-12-17 14:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78239,'0000-00-00 00:00:00','2024-12-17 14:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78240,'0000-00-00 00:00:00','2024-12-17 14:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78241,'0000-00-00 00:00:00','2024-12-17 14:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78242,'0000-00-00 00:00:00','2024-12-17 14:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78243,'0000-00-00 00:00:00','2024-12-17 14:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78244,'0000-00-00 00:00:00','2024-12-17 14:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78245,'0000-00-00 00:00:00','2024-12-17 14:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78246,'0000-00-00 00:00:00','2024-12-17 14:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78247,'0000-00-00 00:00:00','2024-12-17 14:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78248,'0000-00-00 00:00:00','2024-12-17 14:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78249,'0000-00-00 00:00:00','2024-12-17 14:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78250,'0000-00-00 00:00:00','2024-12-17 14:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78251,'0000-00-00 00:00:00','2024-12-17 14:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78252,'0000-00-00 00:00:00','2024-12-17 14:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78253,'0000-00-00 00:00:00','2024-12-17 14:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78254,'0000-00-00 00:00:00','2024-12-17 14:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78255,'0000-00-00 00:00:00','2024-12-17 14:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78256,'0000-00-00 00:00:00','2024-12-17 14:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78257,'0000-00-00 00:00:00','2024-12-17 14:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78258,'0000-00-00 00:00:00','2024-12-17 14:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78259,'0000-00-00 00:00:00','2024-12-17 14:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78260,'0000-00-00 00:00:00','2024-12-17 14:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78261,'0000-00-00 00:00:00','2024-12-17 14:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78262,'0000-00-00 00:00:00','2024-12-17 14:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78263,'0000-00-00 00:00:00','2024-12-17 14:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78264,'0000-00-00 00:00:00','2024-12-17 14:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78265,'0000-00-00 00:00:00','2024-12-17 14:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78266,'0000-00-00 00:00:00','2024-12-17 14:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78267,'0000-00-00 00:00:00','2024-12-17 14:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78268,'0000-00-00 00:00:00','2024-12-17 14:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78269,'0000-00-00 00:00:00','2024-12-17 14:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78270,'0000-00-00 00:00:00','2024-12-17 14:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78271,'0000-00-00 00:00:00','2024-12-17 14:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78272,'0000-00-00 00:00:00','2024-12-17 14:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:34:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78273,'0000-00-00 00:00:00','2024-12-17 14:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78274,'0000-00-00 00:00:00','2024-12-17 14:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78275,'0000-00-00 00:00:00','2024-12-17 14:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78276,'0000-00-00 00:00:00','2024-12-17 14:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78277,'0000-00-00 00:00:00','2024-12-17 14:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78278,'0000-00-00 00:00:00','2024-12-17 14:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78279,'0000-00-00 00:00:00','2024-12-17 14:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78280,'0000-00-00 00:00:00','2024-12-17 14:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78281,'0000-00-00 00:00:00','2024-12-17 14:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78282,'0000-00-00 00:00:00','2024-12-17 14:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78283,'0000-00-00 00:00:00','2024-12-17 14:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78284,'0000-00-00 00:00:00','2024-12-17 14:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78285,'0000-00-00 00:00:00','2024-12-17 14:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78286,'0000-00-00 00:00:00','2024-12-17 14:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78287,'0000-00-00 00:00:00','2024-12-17 14:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78288,'0000-00-00 00:00:00','2024-12-17 14:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78289,'0000-00-00 00:00:00','2024-12-17 14:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78290,'0000-00-00 00:00:00','2024-12-17 14:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78291,'0000-00-00 00:00:00','2024-12-17 14:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78292,'0000-00-00 00:00:00','2024-12-17 14:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78293,'0000-00-00 00:00:00','2024-12-17 14:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78294,'0000-00-00 00:00:00','2024-12-17 14:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78295,'0000-00-00 00:00:00','2024-12-17 14:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78296,'0000-00-00 00:00:00','2024-12-17 14:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78297,'0000-00-00 00:00:00','2024-12-17 14:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78298,'0000-00-00 00:00:00','2024-12-17 14:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78299,'0000-00-00 00:00:00','2024-12-17 14:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78300,'0000-00-00 00:00:00','2024-12-17 14:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78301,'0000-00-00 00:00:00','2024-12-17 14:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78302,'0000-00-00 00:00:00','2024-12-17 14:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78303,'0000-00-00 00:00:00','2024-12-17 14:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78304,'0000-00-00 00:00:00','2024-12-17 14:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78305,'0000-00-00 00:00:00','2024-12-17 14:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78306,'0000-00-00 00:00:00','2024-12-17 14:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78307,'0000-00-00 00:00:00','2024-12-17 14:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78308,'0000-00-00 00:00:00','2024-12-17 14:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78309,'0000-00-00 00:00:00','2024-12-17 14:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78310,'0000-00-00 00:00:00','2024-12-17 14:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78311,'0000-00-00 00:00:00','2024-12-17 14:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78312,'0000-00-00 00:00:00','2024-12-17 14:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78313,'0000-00-00 00:00:00','2024-12-17 14:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78314,'0000-00-00 00:00:00','2024-12-17 14:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78315,'0000-00-00 00:00:00','2024-12-17 14:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78316,'0000-00-00 00:00:00','2024-12-17 14:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78317,'0000-00-00 00:00:00','2024-12-17 14:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78318,'0000-00-00 00:00:00','2024-12-17 14:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78319,'0000-00-00 00:00:00','2024-12-17 14:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:35:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78320,'0000-00-00 00:00:00','2024-12-17 14:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78321,'0000-00-00 00:00:00','2024-12-17 14:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78322,'0000-00-00 00:00:00','2024-12-17 14:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78323,'0000-00-00 00:00:00','2024-12-17 14:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78324,'0000-00-00 00:00:00','2024-12-17 14:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78325,'0000-00-00 00:00:00','2024-12-17 14:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78326,'0000-00-00 00:00:00','2024-12-17 14:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78327,'0000-00-00 00:00:00','2024-12-17 14:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78328,'0000-00-00 00:00:00','2024-12-17 14:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78329,'0000-00-00 00:00:00','2024-12-17 14:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78330,'0000-00-00 00:00:00','2024-12-17 14:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78331,'0000-00-00 00:00:00','2024-12-17 14:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78332,'0000-00-00 00:00:00','2024-12-17 14:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78333,'0000-00-00 00:00:00','2024-12-17 14:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78334,'0000-00-00 00:00:00','2024-12-17 14:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78335,'0000-00-00 00:00:00','2024-12-17 14:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78336,'0000-00-00 00:00:00','2024-12-17 14:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78337,'0000-00-00 00:00:00','2024-12-17 14:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78338,'0000-00-00 00:00:00','2024-12-17 14:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78339,'0000-00-00 00:00:00','2024-12-17 14:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78340,'0000-00-00 00:00:00','2024-12-17 14:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78341,'0000-00-00 00:00:00','2024-12-17 14:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78342,'0000-00-00 00:00:00','2024-12-17 14:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78343,'0000-00-00 00:00:00','2024-12-17 14:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78344,'0000-00-00 00:00:00','2024-12-17 14:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78345,'0000-00-00 00:00:00','2024-12-17 14:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78346,'0000-00-00 00:00:00','2024-12-17 14:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78347,'0000-00-00 00:00:00','2024-12-17 14:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78348,'0000-00-00 00:00:00','2024-12-17 14:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78349,'0000-00-00 00:00:00','2024-12-17 14:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78350,'0000-00-00 00:00:00','2024-12-17 14:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78351,'0000-00-00 00:00:00','2024-12-17 14:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78352,'0000-00-00 00:00:00','2024-12-17 14:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78353,'0000-00-00 00:00:00','2024-12-17 14:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78354,'0000-00-00 00:00:00','2024-12-17 14:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78355,'0000-00-00 00:00:00','2024-12-17 14:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78356,'0000-00-00 00:00:00','2024-12-17 14:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78357,'0000-00-00 00:00:00','2024-12-17 14:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78358,'0000-00-00 00:00:00','2024-12-17 14:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78359,'0000-00-00 00:00:00','2024-12-17 14:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78360,'0000-00-00 00:00:00','2024-12-17 14:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78361,'0000-00-00 00:00:00','2024-12-17 14:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78362,'0000-00-00 00:00:00','2024-12-17 14:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78363,'0000-00-00 00:00:00','2024-12-17 14:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78364,'0000-00-00 00:00:00','2024-12-17 14:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78365,'0000-00-00 00:00:00','2024-12-17 14:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:36:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78366,'0000-00-00 00:00:00','2024-12-17 14:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78367,'0000-00-00 00:00:00','2024-12-17 14:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78368,'0000-00-00 00:00:00','2024-12-17 14:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78369,'0000-00-00 00:00:00','2024-12-17 14:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78370,'0000-00-00 00:00:00','2024-12-17 14:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78371,'0000-00-00 00:00:00','2024-12-17 14:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78372,'0000-00-00 00:00:00','2024-12-17 14:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78373,'0000-00-00 00:00:00','2024-12-17 14:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78374,'0000-00-00 00:00:00','2024-12-17 14:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78375,'0000-00-00 00:00:00','2024-12-17 14:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78376,'0000-00-00 00:00:00','2024-12-17 14:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78377,'0000-00-00 00:00:00','2024-12-17 14:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78378,'0000-00-00 00:00:00','2024-12-17 14:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78379,'0000-00-00 00:00:00','2024-12-17 14:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78380,'0000-00-00 00:00:00','2024-12-17 14:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78381,'0000-00-00 00:00:00','2024-12-17 14:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78382,'0000-00-00 00:00:00','2024-12-17 14:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78383,'0000-00-00 00:00:00','2024-12-17 14:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78384,'0000-00-00 00:00:00','2024-12-17 14:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78385,'0000-00-00 00:00:00','2024-12-17 14:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78386,'0000-00-00 00:00:00','2024-12-17 14:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78387,'0000-00-00 00:00:00','2024-12-17 14:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78388,'0000-00-00 00:00:00','2024-12-17 14:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78389,'0000-00-00 00:00:00','2024-12-17 14:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78390,'0000-00-00 00:00:00','2024-12-17 14:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78391,'0000-00-00 00:00:00','2024-12-17 14:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78392,'0000-00-00 00:00:00','2024-12-17 14:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78393,'0000-00-00 00:00:00','2024-12-17 14:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78394,'0000-00-00 00:00:00','2024-12-17 14:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78395,'0000-00-00 00:00:00','2024-12-17 14:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78396,'0000-00-00 00:00:00','2024-12-17 14:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78397,'0000-00-00 00:00:00','2024-12-17 14:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78398,'0000-00-00 00:00:00','2024-12-17 14:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78399,'0000-00-00 00:00:00','2024-12-17 14:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78400,'0000-00-00 00:00:00','2024-12-17 14:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78401,'0000-00-00 00:00:00','2024-12-17 14:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78402,'0000-00-00 00:00:00','2024-12-17 14:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78403,'0000-00-00 00:00:00','2024-12-17 14:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78404,'0000-00-00 00:00:00','2024-12-17 14:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78405,'0000-00-00 00:00:00','2024-12-17 14:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78406,'0000-00-00 00:00:00','2024-12-17 14:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78407,'0000-00-00 00:00:00','2024-12-17 14:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78408,'0000-00-00 00:00:00','2024-12-17 14:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78409,'0000-00-00 00:00:00','2024-12-17 14:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78410,'0000-00-00 00:00:00','2024-12-17 14:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78411,'0000-00-00 00:00:00','2024-12-17 14:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78412,'0000-00-00 00:00:00','2024-12-17 14:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78413,'0000-00-00 00:00:00','2024-12-17 14:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:37:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78414,'0000-00-00 00:00:00','2024-12-17 14:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78415,'0000-00-00 00:00:00','2024-12-17 14:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78416,'0000-00-00 00:00:00','2024-12-17 14:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78417,'0000-00-00 00:00:00','2024-12-17 14:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78418,'0000-00-00 00:00:00','2024-12-17 14:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78419,'0000-00-00 00:00:00','2024-12-17 14:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78420,'0000-00-00 00:00:00','2024-12-17 14:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78421,'0000-00-00 00:00:00','2024-12-17 14:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78422,'0000-00-00 00:00:00','2024-12-17 14:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78423,'0000-00-00 00:00:00','2024-12-17 14:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78424,'0000-00-00 00:00:00','2024-12-17 14:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78425,'0000-00-00 00:00:00','2024-12-17 14:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78426,'0000-00-00 00:00:00','2024-12-17 14:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78427,'0000-00-00 00:00:00','2024-12-17 14:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78428,'0000-00-00 00:00:00','2024-12-17 14:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78429,'0000-00-00 00:00:00','2024-12-17 14:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78430,'0000-00-00 00:00:00','2024-12-17 14:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78431,'0000-00-00 00:00:00','2024-12-17 14:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78432,'0000-00-00 00:00:00','2024-12-17 14:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78433,'0000-00-00 00:00:00','2024-12-17 14:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78434,'0000-00-00 00:00:00','2024-12-17 14:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78435,'0000-00-00 00:00:00','2024-12-17 14:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78436,'0000-00-00 00:00:00','2024-12-17 14:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78437,'0000-00-00 00:00:00','2024-12-17 14:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78438,'0000-00-00 00:00:00','2024-12-17 14:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78439,'0000-00-00 00:00:00','2024-12-17 14:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78440,'0000-00-00 00:00:00','2024-12-17 14:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78441,'0000-00-00 00:00:00','2024-12-17 14:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78442,'0000-00-00 00:00:00','2024-12-17 14:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78443,'0000-00-00 00:00:00','2024-12-17 14:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78444,'0000-00-00 00:00:00','2024-12-17 14:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78445,'0000-00-00 00:00:00','2024-12-17 14:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78446,'0000-00-00 00:00:00','2024-12-17 14:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78447,'0000-00-00 00:00:00','2024-12-17 14:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78448,'0000-00-00 00:00:00','2024-12-17 14:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78449,'0000-00-00 00:00:00','2024-12-17 14:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78450,'0000-00-00 00:00:00','2024-12-17 14:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78451,'0000-00-00 00:00:00','2024-12-17 14:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78452,'0000-00-00 00:00:00','2024-12-17 14:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78453,'0000-00-00 00:00:00','2024-12-17 14:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78454,'0000-00-00 00:00:00','2024-12-17 14:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78455,'0000-00-00 00:00:00','2024-12-17 14:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78456,'0000-00-00 00:00:00','2024-12-17 14:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78457,'0000-00-00 00:00:00','2024-12-17 14:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78458,'0000-00-00 00:00:00','2024-12-17 14:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78459,'0000-00-00 00:00:00','2024-12-17 14:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78460,'0000-00-00 00:00:00','2024-12-17 14:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:38:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78461,'0000-00-00 00:00:00','2024-12-17 14:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78462,'0000-00-00 00:00:00','2024-12-17 14:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78463,'0000-00-00 00:00:00','2024-12-17 14:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78464,'0000-00-00 00:00:00','2024-12-17 14:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78465,'0000-00-00 00:00:00','2024-12-17 14:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78466,'0000-00-00 00:00:00','2024-12-17 14:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78467,'0000-00-00 00:00:00','2024-12-17 14:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78468,'0000-00-00 00:00:00','2024-12-17 14:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78469,'0000-00-00 00:00:00','2024-12-17 14:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78470,'0000-00-00 00:00:00','2024-12-17 14:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78471,'0000-00-00 00:00:00','2024-12-17 14:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78472,'0000-00-00 00:00:00','2024-12-17 14:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78473,'0000-00-00 00:00:00','2024-12-17 14:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78474,'0000-00-00 00:00:00','2024-12-17 14:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78475,'0000-00-00 00:00:00','2024-12-17 14:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78476,'0000-00-00 00:00:00','2024-12-17 14:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78477,'0000-00-00 00:00:00','2024-12-17 14:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78478,'0000-00-00 00:00:00','2024-12-17 14:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78479,'0000-00-00 00:00:00','2024-12-17 14:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78480,'0000-00-00 00:00:00','2024-12-17 14:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78481,'0000-00-00 00:00:00','2024-12-17 14:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78482,'0000-00-00 00:00:00','2024-12-17 14:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78483,'0000-00-00 00:00:00','2024-12-17 14:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78484,'0000-00-00 00:00:00','2024-12-17 14:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78485,'0000-00-00 00:00:00','2024-12-17 14:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78486,'0000-00-00 00:00:00','2024-12-17 14:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78487,'0000-00-00 00:00:00','2024-12-17 14:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78488,'0000-00-00 00:00:00','2024-12-17 14:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78489,'0000-00-00 00:00:00','2024-12-17 14:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78490,'0000-00-00 00:00:00','2024-12-17 14:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78491,'0000-00-00 00:00:00','2024-12-17 14:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78492,'0000-00-00 00:00:00','2024-12-17 14:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78493,'0000-00-00 00:00:00','2024-12-17 14:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78494,'0000-00-00 00:00:00','2024-12-17 14:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78495,'0000-00-00 00:00:00','2024-12-17 14:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78496,'0000-00-00 00:00:00','2024-12-17 14:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78497,'0000-00-00 00:00:00','2024-12-17 14:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78498,'0000-00-00 00:00:00','2024-12-17 14:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78499,'0000-00-00 00:00:00','2024-12-17 14:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78500,'0000-00-00 00:00:00','2024-12-17 14:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78501,'0000-00-00 00:00:00','2024-12-17 14:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78502,'0000-00-00 00:00:00','2024-12-17 14:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78503,'0000-00-00 00:00:00','2024-12-17 14:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78504,'0000-00-00 00:00:00','2024-12-17 14:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78505,'0000-00-00 00:00:00','2024-12-17 14:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:39:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78506,'0000-00-00 00:00:00','2024-12-17 14:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78507,'0000-00-00 00:00:00','2024-12-17 14:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78508,'0000-00-00 00:00:00','2024-12-17 14:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78509,'0000-00-00 00:00:00','2024-12-17 14:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78510,'0000-00-00 00:00:00','2024-12-17 14:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78511,'0000-00-00 00:00:00','2024-12-17 14:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78512,'0000-00-00 00:00:00','2024-12-17 14:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78513,'0000-00-00 00:00:00','2024-12-17 14:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78514,'0000-00-00 00:00:00','2024-12-17 14:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78515,'0000-00-00 00:00:00','2024-12-17 14:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78516,'0000-00-00 00:00:00','2024-12-17 14:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78517,'0000-00-00 00:00:00','2024-12-17 14:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78518,'0000-00-00 00:00:00','2024-12-17 14:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78519,'0000-00-00 00:00:00','2024-12-17 14:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78520,'0000-00-00 00:00:00','2024-12-17 14:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78521,'0000-00-00 00:00:00','2024-12-17 14:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78522,'0000-00-00 00:00:00','2024-12-17 14:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78523,'0000-00-00 00:00:00','2024-12-17 14:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78524,'0000-00-00 00:00:00','2024-12-17 14:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78525,'0000-00-00 00:00:00','2024-12-17 14:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78526,'0000-00-00 00:00:00','2024-12-17 14:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78527,'0000-00-00 00:00:00','2024-12-17 14:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78528,'0000-00-00 00:00:00','2024-12-17 14:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78529,'0000-00-00 00:00:00','2024-12-17 14:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78530,'0000-00-00 00:00:00','2024-12-17 14:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78531,'0000-00-00 00:00:00','2024-12-17 14:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78532,'0000-00-00 00:00:00','2024-12-17 14:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78533,'0000-00-00 00:00:00','2024-12-17 14:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78534,'0000-00-00 00:00:00','2024-12-17 14:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78535,'0000-00-00 00:00:00','2024-12-17 14:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:39','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78536,'0000-00-00 00:00:00','2024-12-17 14:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78537,'0000-00-00 00:00:00','2024-12-17 14:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78538,'0000-00-00 00:00:00','2024-12-17 14:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78539,'0000-00-00 00:00:00','2024-12-17 14:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78540,'0000-00-00 00:00:00','2024-12-17 14:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78541,'0000-00-00 00:00:00','2024-12-17 14:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78542,'0000-00-00 00:00:00','2024-12-17 14:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78543,'0000-00-00 00:00:00','2024-12-17 14:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78544,'0000-00-00 00:00:00','2024-12-17 14:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78545,'0000-00-00 00:00:00','2024-12-17 14:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78546,'0000-00-00 00:00:00','2024-12-17 14:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78547,'0000-00-00 00:00:00','2024-12-17 14:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78548,'0000-00-00 00:00:00','2024-12-17 14:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78549,'0000-00-00 00:00:00','2024-12-17 14:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78550,'0000-00-00 00:00:00','2024-12-17 14:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78551,'0000-00-00 00:00:00','2024-12-17 14:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:40:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78552,'0000-00-00 00:00:00','2024-12-17 14:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78553,'0000-00-00 00:00:00','2024-12-17 14:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78554,'0000-00-00 00:00:00','2024-12-17 14:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78555,'0000-00-00 00:00:00','2024-12-17 14:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78556,'0000-00-00 00:00:00','2024-12-17 14:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78557,'0000-00-00 00:00:00','2024-12-17 14:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78558,'0000-00-00 00:00:00','2024-12-17 14:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78559,'0000-00-00 00:00:00','2024-12-17 14:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78560,'0000-00-00 00:00:00','2024-12-17 14:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78561,'0000-00-00 00:00:00','2024-12-17 14:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78562,'0000-00-00 00:00:00','2024-12-17 14:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78563,'0000-00-00 00:00:00','2024-12-17 14:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78564,'0000-00-00 00:00:00','2024-12-17 14:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78565,'0000-00-00 00:00:00','2024-12-17 14:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78566,'0000-00-00 00:00:00','2024-12-17 14:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78567,'0000-00-00 00:00:00','2024-12-17 14:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78568,'0000-00-00 00:00:00','2024-12-17 14:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78569,'0000-00-00 00:00:00','2024-12-17 14:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78570,'0000-00-00 00:00:00','2024-12-17 14:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78571,'0000-00-00 00:00:00','2024-12-17 14:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78572,'0000-00-00 00:00:00','2024-12-17 14:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78573,'0000-00-00 00:00:00','2024-12-17 14:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78574,'0000-00-00 00:00:00','2024-12-17 14:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78575,'0000-00-00 00:00:00','2024-12-17 14:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78576,'0000-00-00 00:00:00','2024-12-17 14:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78577,'0000-00-00 00:00:00','2024-12-17 14:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78578,'0000-00-00 00:00:00','2024-12-17 14:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78579,'0000-00-00 00:00:00','2024-12-17 14:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78580,'0000-00-00 00:00:00','2024-12-17 14:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78581,'0000-00-00 00:00:00','2024-12-17 14:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78582,'0000-00-00 00:00:00','2024-12-17 14:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78583,'0000-00-00 00:00:00','2024-12-17 14:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78584,'0000-00-00 00:00:00','2024-12-17 14:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78585,'0000-00-00 00:00:00','2024-12-17 14:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78586,'0000-00-00 00:00:00','2024-12-17 14:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78587,'0000-00-00 00:00:00','2024-12-17 14:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78588,'0000-00-00 00:00:00','2024-12-17 14:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78589,'0000-00-00 00:00:00','2024-12-17 14:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78590,'0000-00-00 00:00:00','2024-12-17 14:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78591,'0000-00-00 00:00:00','2024-12-17 14:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78592,'0000-00-00 00:00:00','2024-12-17 14:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78593,'0000-00-00 00:00:00','2024-12-17 14:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78594,'0000-00-00 00:00:00','2024-12-17 14:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78595,'0000-00-00 00:00:00','2024-12-17 14:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78596,'0000-00-00 00:00:00','2024-12-17 14:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78597,'0000-00-00 00:00:00','2024-12-17 14:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78598,'0000-00-00 00:00:00','2024-12-17 14:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78599,'0000-00-00 00:00:00','2024-12-17 14:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:41:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78600,'0000-00-00 00:00:00','2024-12-17 14:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78601,'0000-00-00 00:00:00','2024-12-17 14:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78602,'0000-00-00 00:00:00','2024-12-17 14:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78603,'0000-00-00 00:00:00','2024-12-17 14:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78604,'0000-00-00 00:00:00','2024-12-17 14:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78605,'0000-00-00 00:00:00','2024-12-17 14:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78606,'0000-00-00 00:00:00','2024-12-17 14:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78607,'0000-00-00 00:00:00','2024-12-17 14:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78608,'0000-00-00 00:00:00','2024-12-17 14:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78609,'0000-00-00 00:00:00','2024-12-17 14:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78610,'0000-00-00 00:00:00','2024-12-17 14:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78611,'0000-00-00 00:00:00','2024-12-17 14:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78612,'0000-00-00 00:00:00','2024-12-17 14:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78613,'0000-00-00 00:00:00','2024-12-17 14:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78614,'0000-00-00 00:00:00','2024-12-17 14:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78615,'0000-00-00 00:00:00','2024-12-17 14:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78616,'0000-00-00 00:00:00','2024-12-17 14:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78617,'0000-00-00 00:00:00','2024-12-17 14:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78618,'0000-00-00 00:00:00','2024-12-17 14:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78619,'0000-00-00 00:00:00','2024-12-17 14:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78620,'0000-00-00 00:00:00','2024-12-17 14:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78621,'0000-00-00 00:00:00','2024-12-17 14:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78622,'0000-00-00 00:00:00','2024-12-17 14:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78623,'0000-00-00 00:00:00','2024-12-17 14:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78624,'0000-00-00 00:00:00','2024-12-17 14:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78625,'0000-00-00 00:00:00','2024-12-17 14:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78626,'0000-00-00 00:00:00','2024-12-17 14:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78627,'0000-00-00 00:00:00','2024-12-17 14:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78628,'0000-00-00 00:00:00','2024-12-17 14:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78629,'0000-00-00 00:00:00','2024-12-17 14:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78630,'0000-00-00 00:00:00','2024-12-17 14:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78631,'0000-00-00 00:00:00','2024-12-17 14:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78632,'0000-00-00 00:00:00','2024-12-17 14:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78633,'0000-00-00 00:00:00','2024-12-17 14:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78634,'0000-00-00 00:00:00','2024-12-17 14:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78635,'0000-00-00 00:00:00','2024-12-17 14:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78636,'0000-00-00 00:00:00','2024-12-17 14:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78637,'0000-00-00 00:00:00','2024-12-17 14:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78638,'0000-00-00 00:00:00','2024-12-17 14:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78639,'0000-00-00 00:00:00','2024-12-17 14:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78640,'0000-00-00 00:00:00','2024-12-17 14:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78641,'0000-00-00 00:00:00','2024-12-17 14:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78642,'0000-00-00 00:00:00','2024-12-17 14:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78643,'0000-00-00 00:00:00','2024-12-17 14:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78644,'0000-00-00 00:00:00','2024-12-17 14:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78645,'0000-00-00 00:00:00','2024-12-17 14:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78646,'0000-00-00 00:00:00','2024-12-17 14:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78647,'0000-00-00 00:00:00','2024-12-17 14:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78648,'0000-00-00 00:00:00','2024-12-17 14:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:42:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78649,'0000-00-00 00:00:00','2024-12-17 14:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78650,'0000-00-00 00:00:00','2024-12-17 14:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78651,'0000-00-00 00:00:00','2024-12-17 14:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78652,'0000-00-00 00:00:00','2024-12-17 14:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78653,'0000-00-00 00:00:00','2024-12-17 14:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78654,'0000-00-00 00:00:00','2024-12-17 14:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78655,'0000-00-00 00:00:00','2024-12-17 14:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78656,'0000-00-00 00:00:00','2024-12-17 14:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78657,'0000-00-00 00:00:00','2024-12-17 14:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78658,'0000-00-00 00:00:00','2024-12-17 14:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78659,'0000-00-00 00:00:00','2024-12-17 14:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78660,'0000-00-00 00:00:00','2024-12-17 14:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78661,'0000-00-00 00:00:00','2024-12-17 14:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78662,'0000-00-00 00:00:00','2024-12-17 14:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78663,'0000-00-00 00:00:00','2024-12-17 14:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78664,'0000-00-00 00:00:00','2024-12-17 14:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78665,'0000-00-00 00:00:00','2024-12-17 14:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78666,'0000-00-00 00:00:00','2024-12-17 14:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78667,'0000-00-00 00:00:00','2024-12-17 14:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78668,'0000-00-00 00:00:00','2024-12-17 14:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78669,'0000-00-00 00:00:00','2024-12-17 14:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78670,'0000-00-00 00:00:00','2024-12-17 14:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78671,'0000-00-00 00:00:00','2024-12-17 14:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78672,'0000-00-00 00:00:00','2024-12-17 14:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78673,'0000-00-00 00:00:00','2024-12-17 14:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78674,'0000-00-00 00:00:00','2024-12-17 14:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78675,'0000-00-00 00:00:00','2024-12-17 14:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78676,'0000-00-00 00:00:00','2024-12-17 14:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78677,'0000-00-00 00:00:00','2024-12-17 14:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78678,'0000-00-00 00:00:00','2024-12-17 14:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78679,'0000-00-00 00:00:00','2024-12-17 14:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78680,'0000-00-00 00:00:00','2024-12-17 14:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78681,'0000-00-00 00:00:00','2024-12-17 14:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78682,'0000-00-00 00:00:00','2024-12-17 14:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78683,'0000-00-00 00:00:00','2024-12-17 14:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78684,'0000-00-00 00:00:00','2024-12-17 14:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78685,'0000-00-00 00:00:00','2024-12-17 14:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78686,'0000-00-00 00:00:00','2024-12-17 14:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78687,'0000-00-00 00:00:00','2024-12-17 14:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78688,'0000-00-00 00:00:00','2024-12-17 14:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78689,'0000-00-00 00:00:00','2024-12-17 14:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78690,'0000-00-00 00:00:00','2024-12-17 14:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78691,'0000-00-00 00:00:00','2024-12-17 14:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78692,'0000-00-00 00:00:00','2024-12-17 14:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78693,'0000-00-00 00:00:00','2024-12-17 14:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78694,'0000-00-00 00:00:00','2024-12-17 14:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78695,'0000-00-00 00:00:00','2024-12-17 14:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78696,'0000-00-00 00:00:00','2024-12-17 14:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:43:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78697,'0000-00-00 00:00:00','2024-12-17 14:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78698,'0000-00-00 00:00:00','2024-12-17 14:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78699,'0000-00-00 00:00:00','2024-12-17 14:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78700,'0000-00-00 00:00:00','2024-12-17 14:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78701,'0000-00-00 00:00:00','2024-12-17 14:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78702,'0000-00-00 00:00:00','2024-12-17 14:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78703,'0000-00-00 00:00:00','2024-12-17 14:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78704,'0000-00-00 00:00:00','2024-12-17 14:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78705,'0000-00-00 00:00:00','2024-12-17 14:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78706,'0000-00-00 00:00:00','2024-12-17 14:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78707,'0000-00-00 00:00:00','2024-12-17 14:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78708,'0000-00-00 00:00:00','2024-12-17 14:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78709,'0000-00-00 00:00:00','2024-12-17 14:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78710,'0000-00-00 00:00:00','2024-12-17 14:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78711,'0000-00-00 00:00:00','2024-12-17 14:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78712,'0000-00-00 00:00:00','2024-12-17 14:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78713,'0000-00-00 00:00:00','2024-12-17 14:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78714,'0000-00-00 00:00:00','2024-12-17 14:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78715,'0000-00-00 00:00:00','2024-12-17 14:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78716,'0000-00-00 00:00:00','2024-12-17 14:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78717,'0000-00-00 00:00:00','2024-12-17 14:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78718,'0000-00-00 00:00:00','2024-12-17 14:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78719,'0000-00-00 00:00:00','2024-12-17 14:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78720,'0000-00-00 00:00:00','2024-12-17 14:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78721,'0000-00-00 00:00:00','2024-12-17 14:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78722,'0000-00-00 00:00:00','2024-12-17 14:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78723,'0000-00-00 00:00:00','2024-12-17 14:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78724,'0000-00-00 00:00:00','2024-12-17 14:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78725,'0000-00-00 00:00:00','2024-12-17 14:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78726,'0000-00-00 00:00:00','2024-12-17 14:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78727,'0000-00-00 00:00:00','2024-12-17 14:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78728,'0000-00-00 00:00:00','2024-12-17 14:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78729,'0000-00-00 00:00:00','2024-12-17 14:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78730,'0000-00-00 00:00:00','2024-12-17 14:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78731,'0000-00-00 00:00:00','2024-12-17 14:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78732,'0000-00-00 00:00:00','2024-12-17 14:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78733,'0000-00-00 00:00:00','2024-12-17 14:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78734,'0000-00-00 00:00:00','2024-12-17 14:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78735,'0000-00-00 00:00:00','2024-12-17 14:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78736,'0000-00-00 00:00:00','2024-12-17 14:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78737,'0000-00-00 00:00:00','2024-12-17 14:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78738,'0000-00-00 00:00:00','2024-12-17 14:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78739,'0000-00-00 00:00:00','2024-12-17 14:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78740,'0000-00-00 00:00:00','2024-12-17 14:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78741,'0000-00-00 00:00:00','2024-12-17 14:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:44:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78742,'0000-00-00 00:00:00','2024-12-17 14:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78743,'0000-00-00 00:00:00','2024-12-17 14:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78744,'0000-00-00 00:00:00','2024-12-17 14:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78745,'0000-00-00 00:00:00','2024-12-17 14:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78746,'0000-00-00 00:00:00','2024-12-17 14:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78747,'0000-00-00 00:00:00','2024-12-17 14:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78748,'0000-00-00 00:00:00','2024-12-17 14:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78749,'0000-00-00 00:00:00','2024-12-17 14:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78750,'0000-00-00 00:00:00','2024-12-17 14:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78751,'0000-00-00 00:00:00','2024-12-17 14:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78752,'0000-00-00 00:00:00','2024-12-17 14:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78753,'0000-00-00 00:00:00','2024-12-17 14:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78754,'0000-00-00 00:00:00','2024-12-17 14:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78755,'0000-00-00 00:00:00','2024-12-17 14:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78756,'0000-00-00 00:00:00','2024-12-17 14:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78757,'0000-00-00 00:00:00','2024-12-17 14:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78758,'0000-00-00 00:00:00','2024-12-17 14:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78759,'0000-00-00 00:00:00','2024-12-17 14:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78760,'0000-00-00 00:00:00','2024-12-17 14:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78761,'0000-00-00 00:00:00','2024-12-17 14:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78762,'0000-00-00 00:00:00','2024-12-17 14:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78763,'0000-00-00 00:00:00','2024-12-17 14:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78764,'0000-00-00 00:00:00','2024-12-17 14:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78765,'0000-00-00 00:00:00','2024-12-17 14:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78766,'0000-00-00 00:00:00','2024-12-17 14:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78767,'0000-00-00 00:00:00','2024-12-17 14:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78768,'0000-00-00 00:00:00','2024-12-17 14:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78769,'0000-00-00 00:00:00','2024-12-17 14:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78770,'0000-00-00 00:00:00','2024-12-17 14:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78771,'0000-00-00 00:00:00','2024-12-17 14:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78772,'0000-00-00 00:00:00','2024-12-17 14:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78773,'0000-00-00 00:00:00','2024-12-17 14:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78774,'0000-00-00 00:00:00','2024-12-17 14:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78775,'0000-00-00 00:00:00','2024-12-17 14:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78776,'0000-00-00 00:00:00','2024-12-17 14:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78777,'0000-00-00 00:00:00','2024-12-17 14:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78778,'0000-00-00 00:00:00','2024-12-17 14:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78779,'0000-00-00 00:00:00','2024-12-17 14:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78780,'0000-00-00 00:00:00','2024-12-17 14:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78781,'0000-00-00 00:00:00','2024-12-17 14:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78782,'0000-00-00 00:00:00','2024-12-17 14:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78783,'0000-00-00 00:00:00','2024-12-17 14:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78784,'0000-00-00 00:00:00','2024-12-17 14:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78785,'0000-00-00 00:00:00','2024-12-17 14:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78786,'0000-00-00 00:00:00','2024-12-17 14:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78787,'0000-00-00 00:00:00','2024-12-17 14:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78788,'0000-00-00 00:00:00','2024-12-17 14:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78789,'0000-00-00 00:00:00','2024-12-17 14:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:45:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78790,'0000-00-00 00:00:00','2024-12-17 14:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78791,'0000-00-00 00:00:00','2024-12-17 14:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78792,'0000-00-00 00:00:00','2024-12-17 14:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78793,'0000-00-00 00:00:00','2024-12-17 14:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78794,'0000-00-00 00:00:00','2024-12-17 14:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78795,'0000-00-00 00:00:00','2024-12-17 14:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78796,'0000-00-00 00:00:00','2024-12-17 14:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78797,'0000-00-00 00:00:00','2024-12-17 14:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78798,'0000-00-00 00:00:00','2024-12-17 14:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78799,'0000-00-00 00:00:00','2024-12-17 14:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78800,'0000-00-00 00:00:00','2024-12-17 14:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78801,'0000-00-00 00:00:00','2024-12-17 14:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78802,'0000-00-00 00:00:00','2024-12-17 14:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78803,'0000-00-00 00:00:00','2024-12-17 14:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78804,'0000-00-00 00:00:00','2024-12-17 14:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78805,'0000-00-00 00:00:00','2024-12-17 14:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78806,'0000-00-00 00:00:00','2024-12-17 14:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78807,'0000-00-00 00:00:00','2024-12-17 14:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78808,'0000-00-00 00:00:00','2024-12-17 14:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78809,'0000-00-00 00:00:00','2024-12-17 14:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78810,'0000-00-00 00:00:00','2024-12-17 14:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78811,'0000-00-00 00:00:00','2024-12-17 14:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78812,'0000-00-00 00:00:00','2024-12-17 14:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78813,'0000-00-00 00:00:00','2024-12-17 14:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78814,'0000-00-00 00:00:00','2024-12-17 14:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78815,'0000-00-00 00:00:00','2024-12-17 14:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78816,'0000-00-00 00:00:00','2024-12-17 14:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78817,'0000-00-00 00:00:00','2024-12-17 14:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78818,'0000-00-00 00:00:00','2024-12-17 14:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78819,'0000-00-00 00:00:00','2024-12-17 14:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78820,'0000-00-00 00:00:00','2024-12-17 14:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78821,'0000-00-00 00:00:00','2024-12-17 14:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78822,'0000-00-00 00:00:00','2024-12-17 14:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78823,'0000-00-00 00:00:00','2024-12-17 14:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78824,'0000-00-00 00:00:00','2024-12-17 14:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78825,'0000-00-00 00:00:00','2024-12-17 14:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78826,'0000-00-00 00:00:00','2024-12-17 14:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78827,'0000-00-00 00:00:00','2024-12-17 14:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78828,'0000-00-00 00:00:00','2024-12-17 14:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78829,'0000-00-00 00:00:00','2024-12-17 14:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78830,'0000-00-00 00:00:00','2024-12-17 14:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78831,'0000-00-00 00:00:00','2024-12-17 14:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78832,'0000-00-00 00:00:00','2024-12-17 14:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78833,'0000-00-00 00:00:00','2024-12-17 14:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78834,'0000-00-00 00:00:00','2024-12-17 14:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78835,'0000-00-00 00:00:00','2024-12-17 14:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78836,'0000-00-00 00:00:00','2024-12-17 14:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78837,'0000-00-00 00:00:00','2024-12-17 14:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:46:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78838,'0000-00-00 00:00:00','2024-12-17 14:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78839,'0000-00-00 00:00:00','2024-12-17 14:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78840,'0000-00-00 00:00:00','2024-12-17 14:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78841,'0000-00-00 00:00:00','2024-12-17 14:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78842,'0000-00-00 00:00:00','2024-12-17 14:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78843,'0000-00-00 00:00:00','2024-12-17 14:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78844,'0000-00-00 00:00:00','2024-12-17 14:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78845,'0000-00-00 00:00:00','2024-12-17 14:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78846,'0000-00-00 00:00:00','2024-12-17 14:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78847,'0000-00-00 00:00:00','2024-12-17 14:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78848,'0000-00-00 00:00:00','2024-12-17 14:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78849,'0000-00-00 00:00:00','2024-12-17 14:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78850,'0000-00-00 00:00:00','2024-12-17 14:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78851,'0000-00-00 00:00:00','2024-12-17 14:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78852,'0000-00-00 00:00:00','2024-12-17 14:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78853,'0000-00-00 00:00:00','2024-12-17 14:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78854,'0000-00-00 00:00:00','2024-12-17 14:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78855,'0000-00-00 00:00:00','2024-12-17 14:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78856,'0000-00-00 00:00:00','2024-12-17 14:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78857,'0000-00-00 00:00:00','2024-12-17 14:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78858,'0000-00-00 00:00:00','2024-12-17 14:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78859,'0000-00-00 00:00:00','2024-12-17 14:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78860,'0000-00-00 00:00:00','2024-12-17 14:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78861,'0000-00-00 00:00:00','2024-12-17 14:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78862,'0000-00-00 00:00:00','2024-12-17 14:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78863,'0000-00-00 00:00:00','2024-12-17 14:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78864,'0000-00-00 00:00:00','2024-12-17 14:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78865,'0000-00-00 00:00:00','2024-12-17 14:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78866,'0000-00-00 00:00:00','2024-12-17 14:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78867,'0000-00-00 00:00:00','2024-12-17 14:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78868,'0000-00-00 00:00:00','2024-12-17 14:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78869,'0000-00-00 00:00:00','2024-12-17 14:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78870,'0000-00-00 00:00:00','2024-12-17 14:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78871,'0000-00-00 00:00:00','2024-12-17 14:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78872,'0000-00-00 00:00:00','2024-12-17 14:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78873,'0000-00-00 00:00:00','2024-12-17 14:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78874,'0000-00-00 00:00:00','2024-12-17 14:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78875,'0000-00-00 00:00:00','2024-12-17 14:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78876,'0000-00-00 00:00:00','2024-12-17 14:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78877,'0000-00-00 00:00:00','2024-12-17 14:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78878,'0000-00-00 00:00:00','2024-12-17 14:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78879,'0000-00-00 00:00:00','2024-12-17 14:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78880,'0000-00-00 00:00:00','2024-12-17 14:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78881,'0000-00-00 00:00:00','2024-12-17 14:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78882,'0000-00-00 00:00:00','2024-12-17 14:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78883,'0000-00-00 00:00:00','2024-12-17 14:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:47:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78884,'0000-00-00 00:00:00','2024-12-17 14:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78885,'0000-00-00 00:00:00','2024-12-17 14:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78886,'0000-00-00 00:00:00','2024-12-17 14:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78887,'0000-00-00 00:00:00','2024-12-17 14:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78888,'0000-00-00 00:00:00','2024-12-17 14:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78889,'0000-00-00 00:00:00','2024-12-17 14:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78890,'0000-00-00 00:00:00','2024-12-17 14:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78891,'0000-00-00 00:00:00','2024-12-17 14:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78892,'0000-00-00 00:00:00','2024-12-17 14:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78893,'0000-00-00 00:00:00','2024-12-17 14:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78894,'0000-00-00 00:00:00','2024-12-17 14:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78895,'0000-00-00 00:00:00','2024-12-17 14:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78896,'0000-00-00 00:00:00','2024-12-17 14:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78897,'0000-00-00 00:00:00','2024-12-17 14:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78898,'0000-00-00 00:00:00','2024-12-17 14:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78899,'0000-00-00 00:00:00','2024-12-17 14:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78900,'0000-00-00 00:00:00','2024-12-17 14:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78901,'0000-00-00 00:00:00','2024-12-17 14:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78902,'0000-00-00 00:00:00','2024-12-17 14:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78903,'0000-00-00 00:00:00','2024-12-17 14:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78904,'0000-00-00 00:00:00','2024-12-17 14:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78905,'0000-00-00 00:00:00','2024-12-17 14:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78906,'0000-00-00 00:00:00','2024-12-17 14:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78907,'0000-00-00 00:00:00','2024-12-17 14:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78908,'0000-00-00 00:00:00','2024-12-17 14:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78909,'0000-00-00 00:00:00','2024-12-17 14:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78910,'0000-00-00 00:00:00','2024-12-17 14:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78911,'0000-00-00 00:00:00','2024-12-17 14:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78912,'0000-00-00 00:00:00','2024-12-17 14:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78913,'0000-00-00 00:00:00','2024-12-17 14:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78914,'0000-00-00 00:00:00','2024-12-17 14:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78915,'0000-00-00 00:00:00','2024-12-17 14:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78916,'0000-00-00 00:00:00','2024-12-17 14:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78917,'0000-00-00 00:00:00','2024-12-17 14:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78918,'0000-00-00 00:00:00','2024-12-17 14:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78919,'0000-00-00 00:00:00','2024-12-17 14:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78920,'0000-00-00 00:00:00','2024-12-17 14:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78921,'0000-00-00 00:00:00','2024-12-17 14:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78922,'0000-00-00 00:00:00','2024-12-17 14:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78923,'0000-00-00 00:00:00','2024-12-17 14:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78924,'0000-00-00 00:00:00','2024-12-17 14:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78925,'0000-00-00 00:00:00','2024-12-17 14:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78926,'0000-00-00 00:00:00','2024-12-17 14:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78927,'0000-00-00 00:00:00','2024-12-17 14:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78928,'0000-00-00 00:00:00','2024-12-17 14:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78929,'0000-00-00 00:00:00','2024-12-17 14:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:48:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78930,'0000-00-00 00:00:00','2024-12-17 14:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78931,'0000-00-00 00:00:00','2024-12-17 14:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78932,'0000-00-00 00:00:00','2024-12-17 14:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78933,'0000-00-00 00:00:00','2024-12-17 14:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78934,'0000-00-00 00:00:00','2024-12-17 14:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78935,'0000-00-00 00:00:00','2024-12-17 14:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78936,'0000-00-00 00:00:00','2024-12-17 14:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78937,'0000-00-00 00:00:00','2024-12-17 14:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78938,'0000-00-00 00:00:00','2024-12-17 14:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78939,'0000-00-00 00:00:00','2024-12-17 14:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78940,'0000-00-00 00:00:00','2024-12-17 14:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78941,'0000-00-00 00:00:00','2024-12-17 14:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78942,'0000-00-00 00:00:00','2024-12-17 14:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78943,'0000-00-00 00:00:00','2024-12-17 14:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78944,'0000-00-00 00:00:00','2024-12-17 14:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78945,'0000-00-00 00:00:00','2024-12-17 14:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78946,'0000-00-00 00:00:00','2024-12-17 14:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78947,'0000-00-00 00:00:00','2024-12-17 14:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78948,'0000-00-00 00:00:00','2024-12-17 14:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78949,'0000-00-00 00:00:00','2024-12-17 14:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78950,'0000-00-00 00:00:00','2024-12-17 14:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78951,'0000-00-00 00:00:00','2024-12-17 14:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78952,'0000-00-00 00:00:00','2024-12-17 14:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78953,'0000-00-00 00:00:00','2024-12-17 14:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78954,'0000-00-00 00:00:00','2024-12-17 14:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78955,'0000-00-00 00:00:00','2024-12-17 14:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78956,'0000-00-00 00:00:00','2024-12-17 14:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78957,'0000-00-00 00:00:00','2024-12-17 14:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78958,'0000-00-00 00:00:00','2024-12-17 14:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78959,'0000-00-00 00:00:00','2024-12-17 14:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78960,'0000-00-00 00:00:00','2024-12-17 14:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78961,'0000-00-00 00:00:00','2024-12-17 14:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78962,'0000-00-00 00:00:00','2024-12-17 14:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78963,'0000-00-00 00:00:00','2024-12-17 14:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78964,'0000-00-00 00:00:00','2024-12-17 14:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78965,'0000-00-00 00:00:00','2024-12-17 14:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78966,'0000-00-00 00:00:00','2024-12-17 14:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78967,'0000-00-00 00:00:00','2024-12-17 14:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78968,'0000-00-00 00:00:00','2024-12-17 14:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78969,'0000-00-00 00:00:00','2024-12-17 14:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78970,'0000-00-00 00:00:00','2024-12-17 14:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78971,'0000-00-00 00:00:00','2024-12-17 14:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78972,'0000-00-00 00:00:00','2024-12-17 14:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78973,'0000-00-00 00:00:00','2024-12-17 14:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78974,'0000-00-00 00:00:00','2024-12-17 14:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78975,'0000-00-00 00:00:00','2024-12-17 14:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:49:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78976,'0000-00-00 00:00:00','2024-12-17 14:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78977,'0000-00-00 00:00:00','2024-12-17 14:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78978,'0000-00-00 00:00:00','2024-12-17 14:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78979,'0000-00-00 00:00:00','2024-12-17 14:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78980,'0000-00-00 00:00:00','2024-12-17 14:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78981,'0000-00-00 00:00:00','2024-12-17 14:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78982,'0000-00-00 00:00:00','2024-12-17 14:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78983,'0000-00-00 00:00:00','2024-12-17 14:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78984,'0000-00-00 00:00:00','2024-12-17 14:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78985,'0000-00-00 00:00:00','2024-12-17 14:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78986,'0000-00-00 00:00:00','2024-12-17 14:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78987,'0000-00-00 00:00:00','2024-12-17 14:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78988,'0000-00-00 00:00:00','2024-12-17 14:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78989,'0000-00-00 00:00:00','2024-12-17 14:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78990,'0000-00-00 00:00:00','2024-12-17 14:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78991,'0000-00-00 00:00:00','2024-12-17 14:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78992,'0000-00-00 00:00:00','2024-12-17 14:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78993,'0000-00-00 00:00:00','2024-12-17 14:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78994,'0000-00-00 00:00:00','2024-12-17 14:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78995,'0000-00-00 00:00:00','2024-12-17 14:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78996,'0000-00-00 00:00:00','2024-12-17 14:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78997,'0000-00-00 00:00:00','2024-12-17 14:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78998,'0000-00-00 00:00:00','2024-12-17 14:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(78999,'0000-00-00 00:00:00','2024-12-17 14:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79000,'0000-00-00 00:00:00','2024-12-17 14:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79001,'0000-00-00 00:00:00','2024-12-17 14:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79002,'0000-00-00 00:00:00','2024-12-17 14:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79003,'0000-00-00 00:00:00','2024-12-17 14:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79004,'0000-00-00 00:00:00','2024-12-17 14:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79005,'0000-00-00 00:00:00','2024-12-17 14:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79006,'0000-00-00 00:00:00','2024-12-17 14:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79007,'0000-00-00 00:00:00','2024-12-17 14:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79008,'0000-00-00 00:00:00','2024-12-17 14:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79009,'0000-00-00 00:00:00','2024-12-17 14:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79010,'0000-00-00 00:00:00','2024-12-17 14:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79011,'0000-00-00 00:00:00','2024-12-17 14:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79012,'0000-00-00 00:00:00','2024-12-17 14:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79013,'0000-00-00 00:00:00','2024-12-17 14:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79014,'0000-00-00 00:00:00','2024-12-17 14:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79015,'0000-00-00 00:00:00','2024-12-17 14:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79016,'0000-00-00 00:00:00','2024-12-17 14:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79017,'0000-00-00 00:00:00','2024-12-17 14:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79018,'0000-00-00 00:00:00','2024-12-17 14:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79019,'0000-00-00 00:00:00','2024-12-17 14:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79020,'0000-00-00 00:00:00','2024-12-17 14:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79021,'0000-00-00 00:00:00','2024-12-17 14:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79022,'0000-00-00 00:00:00','2024-12-17 14:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79023,'0000-00-00 00:00:00','2024-12-17 14:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:50:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79024,'0000-00-00 00:00:00','2024-12-17 14:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79025,'0000-00-00 00:00:00','2024-12-17 14:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79026,'0000-00-00 00:00:00','2024-12-17 14:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79027,'0000-00-00 00:00:00','2024-12-17 14:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79028,'0000-00-00 00:00:00','2024-12-17 14:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79029,'0000-00-00 00:00:00','2024-12-17 14:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79030,'0000-00-00 00:00:00','2024-12-17 14:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79031,'0000-00-00 00:00:00','2024-12-17 14:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79032,'0000-00-00 00:00:00','2024-12-17 14:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79033,'0000-00-00 00:00:00','2024-12-17 14:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79034,'0000-00-00 00:00:00','2024-12-17 14:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79035,'0000-00-00 00:00:00','2024-12-17 14:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79036,'0000-00-00 00:00:00','2024-12-17 14:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79037,'0000-00-00 00:00:00','2024-12-17 14:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79038,'0000-00-00 00:00:00','2024-12-17 14:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79039,'0000-00-00 00:00:00','2024-12-17 14:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79040,'0000-00-00 00:00:00','2024-12-17 14:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79041,'0000-00-00 00:00:00','2024-12-17 14:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79042,'0000-00-00 00:00:00','2024-12-17 14:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79043,'0000-00-00 00:00:00','2024-12-17 14:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79044,'0000-00-00 00:00:00','2024-12-17 14:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79045,'0000-00-00 00:00:00','2024-12-17 14:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79046,'0000-00-00 00:00:00','2024-12-17 14:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79047,'0000-00-00 00:00:00','2024-12-17 14:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79048,'0000-00-00 00:00:00','2024-12-17 14:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79049,'0000-00-00 00:00:00','2024-12-17 14:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79050,'0000-00-00 00:00:00','2024-12-17 14:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79051,'0000-00-00 00:00:00','2024-12-17 14:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79052,'0000-00-00 00:00:00','2024-12-17 14:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79053,'0000-00-00 00:00:00','2024-12-17 14:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79054,'0000-00-00 00:00:00','2024-12-17 14:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79055,'0000-00-00 00:00:00','2024-12-17 14:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79056,'0000-00-00 00:00:00','2024-12-17 14:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79057,'0000-00-00 00:00:00','2024-12-17 14:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79058,'0000-00-00 00:00:00','2024-12-17 14:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79059,'0000-00-00 00:00:00','2024-12-17 14:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79060,'0000-00-00 00:00:00','2024-12-17 14:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79061,'0000-00-00 00:00:00','2024-12-17 14:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79062,'0000-00-00 00:00:00','2024-12-17 14:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79063,'0000-00-00 00:00:00','2024-12-17 14:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79064,'0000-00-00 00:00:00','2024-12-17 14:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79065,'0000-00-00 00:00:00','2024-12-17 14:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79066,'0000-00-00 00:00:00','2024-12-17 14:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79067,'0000-00-00 00:00:00','2024-12-17 14:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79068,'0000-00-00 00:00:00','2024-12-17 14:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79069,'0000-00-00 00:00:00','2024-12-17 14:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79070,'0000-00-00 00:00:00','2024-12-17 14:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:51:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79071,'0000-00-00 00:00:00','2024-12-17 14:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79072,'0000-00-00 00:00:00','2024-12-17 14:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79073,'0000-00-00 00:00:00','2024-12-17 14:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79074,'0000-00-00 00:00:00','2024-12-17 14:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79075,'0000-00-00 00:00:00','2024-12-17 14:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79076,'0000-00-00 00:00:00','2024-12-17 14:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79077,'0000-00-00 00:00:00','2024-12-17 14:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79078,'0000-00-00 00:00:00','2024-12-17 14:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79079,'0000-00-00 00:00:00','2024-12-17 14:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79080,'0000-00-00 00:00:00','2024-12-17 14:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79081,'0000-00-00 00:00:00','2024-12-17 14:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79082,'0000-00-00 00:00:00','2024-12-17 14:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79083,'0000-00-00 00:00:00','2024-12-17 14:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79084,'0000-00-00 00:00:00','2024-12-17 14:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79085,'0000-00-00 00:00:00','2024-12-17 14:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79086,'0000-00-00 00:00:00','2024-12-17 14:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79087,'0000-00-00 00:00:00','2024-12-17 14:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79088,'0000-00-00 00:00:00','2024-12-17 14:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79089,'0000-00-00 00:00:00','2024-12-17 14:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79090,'0000-00-00 00:00:00','2024-12-17 14:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79091,'0000-00-00 00:00:00','2024-12-17 14:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79092,'0000-00-00 00:00:00','2024-12-17 14:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79093,'0000-00-00 00:00:00','2024-12-17 14:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79094,'0000-00-00 00:00:00','2024-12-17 14:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79095,'0000-00-00 00:00:00','2024-12-17 14:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79096,'0000-00-00 00:00:00','2024-12-17 14:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79097,'0000-00-00 00:00:00','2024-12-17 14:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79098,'0000-00-00 00:00:00','2024-12-17 14:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79099,'0000-00-00 00:00:00','2024-12-17 14:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79100,'0000-00-00 00:00:00','2024-12-17 14:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79101,'0000-00-00 00:00:00','2024-12-17 14:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79102,'0000-00-00 00:00:00','2024-12-17 14:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79103,'0000-00-00 00:00:00','2024-12-17 14:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79104,'0000-00-00 00:00:00','2024-12-17 14:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79105,'0000-00-00 00:00:00','2024-12-17 14:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79106,'0000-00-00 00:00:00','2024-12-17 14:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79107,'0000-00-00 00:00:00','2024-12-17 14:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79108,'0000-00-00 00:00:00','2024-12-17 14:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79109,'0000-00-00 00:00:00','2024-12-17 14:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79110,'0000-00-00 00:00:00','2024-12-17 14:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79111,'0000-00-00 00:00:00','2024-12-17 14:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79112,'0000-00-00 00:00:00','2024-12-17 14:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79113,'0000-00-00 00:00:00','2024-12-17 14:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79114,'0000-00-00 00:00:00','2024-12-17 14:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79115,'0000-00-00 00:00:00','2024-12-17 14:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79116,'0000-00-00 00:00:00','2024-12-17 14:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79117,'0000-00-00 00:00:00','2024-12-17 14:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79118,'0000-00-00 00:00:00','2024-12-17 14:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:52:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79119,'0000-00-00 00:00:00','2024-12-17 14:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79120,'0000-00-00 00:00:00','2024-12-17 14:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79121,'0000-00-00 00:00:00','2024-12-17 14:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79122,'0000-00-00 00:00:00','2024-12-17 14:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79123,'0000-00-00 00:00:00','2024-12-17 14:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79124,'0000-00-00 00:00:00','2024-12-17 14:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79125,'0000-00-00 00:00:00','2024-12-17 14:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79126,'0000-00-00 00:00:00','2024-12-17 14:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79127,'0000-00-00 00:00:00','2024-12-17 14:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79128,'0000-00-00 00:00:00','2024-12-17 14:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79129,'0000-00-00 00:00:00','2024-12-17 14:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79130,'0000-00-00 00:00:00','2024-12-17 14:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79131,'0000-00-00 00:00:00','2024-12-17 14:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79132,'0000-00-00 00:00:00','2024-12-17 14:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79133,'0000-00-00 00:00:00','2024-12-17 14:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79134,'0000-00-00 00:00:00','2024-12-17 14:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79135,'0000-00-00 00:00:00','2024-12-17 14:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79136,'0000-00-00 00:00:00','2024-12-17 14:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79137,'0000-00-00 00:00:00','2024-12-17 14:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79138,'0000-00-00 00:00:00','2024-12-17 14:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79139,'0000-00-00 00:00:00','2024-12-17 14:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79140,'0000-00-00 00:00:00','2024-12-17 14:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79141,'0000-00-00 00:00:00','2024-12-17 14:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79142,'0000-00-00 00:00:00','2024-12-17 14:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79143,'0000-00-00 00:00:00','2024-12-17 14:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79144,'0000-00-00 00:00:00','2024-12-17 14:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79145,'0000-00-00 00:00:00','2024-12-17 14:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79146,'0000-00-00 00:00:00','2024-12-17 14:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79147,'0000-00-00 00:00:00','2024-12-17 14:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79148,'0000-00-00 00:00:00','2024-12-17 14:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79149,'0000-00-00 00:00:00','2024-12-17 14:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79150,'0000-00-00 00:00:00','2024-12-17 14:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79151,'0000-00-00 00:00:00','2024-12-17 14:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79152,'0000-00-00 00:00:00','2024-12-17 14:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79153,'0000-00-00 00:00:00','2024-12-17 14:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79154,'0000-00-00 00:00:00','2024-12-17 14:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79155,'0000-00-00 00:00:00','2024-12-17 14:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79156,'0000-00-00 00:00:00','2024-12-17 14:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79157,'0000-00-00 00:00:00','2024-12-17 14:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79158,'0000-00-00 00:00:00','2024-12-17 14:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79159,'0000-00-00 00:00:00','2024-12-17 14:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79160,'0000-00-00 00:00:00','2024-12-17 14:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79161,'0000-00-00 00:00:00','2024-12-17 14:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79162,'0000-00-00 00:00:00','2024-12-17 14:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79163,'0000-00-00 00:00:00','2024-12-17 14:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79164,'0000-00-00 00:00:00','2024-12-17 14:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:53:58','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79165,'0000-00-00 00:00:00','2024-12-17 14:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79166,'0000-00-00 00:00:00','2024-12-17 14:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79167,'0000-00-00 00:00:00','2024-12-17 14:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79168,'0000-00-00 00:00:00','2024-12-17 14:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79169,'0000-00-00 00:00:00','2024-12-17 14:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79170,'0000-00-00 00:00:00','2024-12-17 14:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79171,'0000-00-00 00:00:00','2024-12-17 14:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79172,'0000-00-00 00:00:00','2024-12-17 14:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79173,'0000-00-00 00:00:00','2024-12-17 14:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79174,'0000-00-00 00:00:00','2024-12-17 14:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79175,'0000-00-00 00:00:00','2024-12-17 14:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79176,'0000-00-00 00:00:00','2024-12-17 14:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79177,'0000-00-00 00:00:00','2024-12-17 14:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79178,'0000-00-00 00:00:00','2024-12-17 14:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79179,'0000-00-00 00:00:00','2024-12-17 14:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79180,'0000-00-00 00:00:00','2024-12-17 14:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79181,'0000-00-00 00:00:00','2024-12-17 14:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79182,'0000-00-00 00:00:00','2024-12-17 14:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79183,'0000-00-00 00:00:00','2024-12-17 14:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79184,'0000-00-00 00:00:00','2024-12-17 14:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79185,'0000-00-00 00:00:00','2024-12-17 14:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79186,'0000-00-00 00:00:00','2024-12-17 14:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79187,'0000-00-00 00:00:00','2024-12-17 14:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79188,'0000-00-00 00:00:00','2024-12-17 14:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79189,'0000-00-00 00:00:00','2024-12-17 14:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79190,'0000-00-00 00:00:00','2024-12-17 14:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79191,'0000-00-00 00:00:00','2024-12-17 14:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79192,'0000-00-00 00:00:00','2024-12-17 14:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79193,'0000-00-00 00:00:00','2024-12-17 14:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79194,'0000-00-00 00:00:00','2024-12-17 14:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79195,'0000-00-00 00:00:00','2024-12-17 14:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79196,'0000-00-00 00:00:00','2024-12-17 14:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79197,'0000-00-00 00:00:00','2024-12-17 14:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79198,'0000-00-00 00:00:00','2024-12-17 14:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79199,'0000-00-00 00:00:00','2024-12-17 14:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79200,'0000-00-00 00:00:00','2024-12-17 14:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79201,'0000-00-00 00:00:00','2024-12-17 14:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79202,'0000-00-00 00:00:00','2024-12-17 14:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79203,'0000-00-00 00:00:00','2024-12-17 14:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79204,'0000-00-00 00:00:00','2024-12-17 14:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79205,'0000-00-00 00:00:00','2024-12-17 14:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79206,'0000-00-00 00:00:00','2024-12-17 14:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79207,'0000-00-00 00:00:00','2024-12-17 14:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79208,'0000-00-00 00:00:00','2024-12-17 14:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79209,'0000-00-00 00:00:00','2024-12-17 14:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79210,'0000-00-00 00:00:00','2024-12-17 14:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79211,'0000-00-00 00:00:00','2024-12-17 14:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79212,'0000-00-00 00:00:00','2024-12-17 14:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:54:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79213,'0000-00-00 00:00:00','2024-12-17 14:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79214,'0000-00-00 00:00:00','2024-12-17 14:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79215,'0000-00-00 00:00:00','2024-12-17 14:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79216,'0000-00-00 00:00:00','2024-12-17 14:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79217,'0000-00-00 00:00:00','2024-12-17 14:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79218,'0000-00-00 00:00:00','2024-12-17 14:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79219,'0000-00-00 00:00:00','2024-12-17 14:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79220,'0000-00-00 00:00:00','2024-12-17 14:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79221,'0000-00-00 00:00:00','2024-12-17 14:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79222,'0000-00-00 00:00:00','2024-12-17 14:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79223,'0000-00-00 00:00:00','2024-12-17 14:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79224,'0000-00-00 00:00:00','2024-12-17 14:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79225,'0000-00-00 00:00:00','2024-12-17 14:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79226,'0000-00-00 00:00:00','2024-12-17 14:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79227,'0000-00-00 00:00:00','2024-12-17 14:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79228,'0000-00-00 00:00:00','2024-12-17 14:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79229,'0000-00-00 00:00:00','2024-12-17 14:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79230,'0000-00-00 00:00:00','2024-12-17 14:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79231,'0000-00-00 00:00:00','2024-12-17 14:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79232,'0000-00-00 00:00:00','2024-12-17 14:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79233,'0000-00-00 00:00:00','2024-12-17 14:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79234,'0000-00-00 00:00:00','2024-12-17 14:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79235,'0000-00-00 00:00:00','2024-12-17 14:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79236,'0000-00-00 00:00:00','2024-12-17 14:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79237,'0000-00-00 00:00:00','2024-12-17 14:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79238,'0000-00-00 00:00:00','2024-12-17 14:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79239,'0000-00-00 00:00:00','2024-12-17 14:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79240,'0000-00-00 00:00:00','2024-12-17 14:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79241,'0000-00-00 00:00:00','2024-12-17 14:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79242,'0000-00-00 00:00:00','2024-12-17 14:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79243,'0000-00-00 00:00:00','2024-12-17 14:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79244,'0000-00-00 00:00:00','2024-12-17 14:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79245,'0000-00-00 00:00:00','2024-12-17 14:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79246,'0000-00-00 00:00:00','2024-12-17 14:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79247,'0000-00-00 00:00:00','2024-12-17 14:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79248,'0000-00-00 00:00:00','2024-12-17 14:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79249,'0000-00-00 00:00:00','2024-12-17 14:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79250,'0000-00-00 00:00:00','2024-12-17 14:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79251,'0000-00-00 00:00:00','2024-12-17 14:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79252,'0000-00-00 00:00:00','2024-12-17 14:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79253,'0000-00-00 00:00:00','2024-12-17 14:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79254,'0000-00-00 00:00:00','2024-12-17 14:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79255,'0000-00-00 00:00:00','2024-12-17 14:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79256,'0000-00-00 00:00:00','2024-12-17 14:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79257,'0000-00-00 00:00:00','2024-12-17 14:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79258,'0000-00-00 00:00:00','2024-12-17 14:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79259,'0000-00-00 00:00:00','2024-12-17 14:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79260,'0000-00-00 00:00:00','2024-12-17 14:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79261,'0000-00-00 00:00:00','2024-12-17 14:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:55:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79262,'0000-00-00 00:00:00','2024-12-17 14:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79263,'0000-00-00 00:00:00','2024-12-17 14:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79264,'0000-00-00 00:00:00','2024-12-17 14:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79265,'0000-00-00 00:00:00','2024-12-17 14:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79266,'0000-00-00 00:00:00','2024-12-17 14:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79267,'0000-00-00 00:00:00','2024-12-17 14:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79268,'0000-00-00 00:00:00','2024-12-17 14:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79269,'0000-00-00 00:00:00','2024-12-17 14:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79270,'0000-00-00 00:00:00','2024-12-17 14:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79271,'0000-00-00 00:00:00','2024-12-17 14:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79272,'0000-00-00 00:00:00','2024-12-17 14:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79273,'0000-00-00 00:00:00','2024-12-17 14:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79274,'0000-00-00 00:00:00','2024-12-17 14:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79275,'0000-00-00 00:00:00','2024-12-17 14:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79276,'0000-00-00 00:00:00','2024-12-17 14:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79277,'0000-00-00 00:00:00','2024-12-17 14:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79278,'0000-00-00 00:00:00','2024-12-17 14:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79279,'0000-00-00 00:00:00','2024-12-17 14:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79280,'0000-00-00 00:00:00','2024-12-17 14:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79281,'0000-00-00 00:00:00','2024-12-17 14:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79282,'0000-00-00 00:00:00','2024-12-17 14:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79283,'0000-00-00 00:00:00','2024-12-17 14:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79284,'0000-00-00 00:00:00','2024-12-17 14:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79285,'0000-00-00 00:00:00','2024-12-17 14:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79286,'0000-00-00 00:00:00','2024-12-17 14:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79287,'0000-00-00 00:00:00','2024-12-17 14:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79288,'0000-00-00 00:00:00','2024-12-17 14:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79289,'0000-00-00 00:00:00','2024-12-17 14:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79290,'0000-00-00 00:00:00','2024-12-17 14:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79291,'0000-00-00 00:00:00','2024-12-17 14:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79292,'0000-00-00 00:00:00','2024-12-17 14:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79293,'0000-00-00 00:00:00','2024-12-17 14:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79294,'0000-00-00 00:00:00','2024-12-17 14:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79295,'0000-00-00 00:00:00','2024-12-17 14:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79296,'0000-00-00 00:00:00','2024-12-17 14:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79297,'0000-00-00 00:00:00','2024-12-17 14:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79298,'0000-00-00 00:00:00','2024-12-17 14:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79299,'0000-00-00 00:00:00','2024-12-17 14:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79300,'0000-00-00 00:00:00','2024-12-17 14:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79301,'0000-00-00 00:00:00','2024-12-17 14:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79302,'0000-00-00 00:00:00','2024-12-17 14:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79303,'0000-00-00 00:00:00','2024-12-17 14:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79304,'0000-00-00 00:00:00','2024-12-17 14:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79305,'0000-00-00 00:00:00','2024-12-17 14:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79306,'0000-00-00 00:00:00','2024-12-17 14:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:56:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79307,'0000-00-00 00:00:00','2024-12-17 14:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79308,'0000-00-00 00:00:00','2024-12-17 14:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79309,'0000-00-00 00:00:00','2024-12-17 14:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79310,'0000-00-00 00:00:00','2024-12-17 14:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79311,'0000-00-00 00:00:00','2024-12-17 14:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79312,'0000-00-00 00:00:00','2024-12-17 14:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79313,'0000-00-00 00:00:00','2024-12-17 14:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79314,'0000-00-00 00:00:00','2024-12-17 14:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79315,'0000-00-00 00:00:00','2024-12-17 14:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79316,'0000-00-00 00:00:00','2024-12-17 14:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79317,'0000-00-00 00:00:00','2024-12-17 14:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79318,'0000-00-00 00:00:00','2024-12-17 14:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79319,'0000-00-00 00:00:00','2024-12-17 14:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79320,'0000-00-00 00:00:00','2024-12-17 14:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79321,'0000-00-00 00:00:00','2024-12-17 14:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79322,'0000-00-00 00:00:00','2024-12-17 14:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79323,'0000-00-00 00:00:00','2024-12-17 14:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79324,'0000-00-00 00:00:00','2024-12-17 14:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79325,'0000-00-00 00:00:00','2024-12-17 14:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79326,'0000-00-00 00:00:00','2024-12-17 14:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79327,'0000-00-00 00:00:00','2024-12-17 14:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79328,'0000-00-00 00:00:00','2024-12-17 14:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79329,'0000-00-00 00:00:00','2024-12-17 14:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79330,'0000-00-00 00:00:00','2024-12-17 14:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79331,'0000-00-00 00:00:00','2024-12-17 14:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79332,'0000-00-00 00:00:00','2024-12-17 14:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79333,'0000-00-00 00:00:00','2024-12-17 14:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79334,'0000-00-00 00:00:00','2024-12-17 14:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79335,'0000-00-00 00:00:00','2024-12-17 14:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79336,'0000-00-00 00:00:00','2024-12-17 14:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79337,'0000-00-00 00:00:00','2024-12-17 14:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79338,'0000-00-00 00:00:00','2024-12-17 14:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79339,'0000-00-00 00:00:00','2024-12-17 14:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79340,'0000-00-00 00:00:00','2024-12-17 14:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79341,'0000-00-00 00:00:00','2024-12-17 14:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79342,'0000-00-00 00:00:00','2024-12-17 14:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79343,'0000-00-00 00:00:00','2024-12-17 14:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79344,'0000-00-00 00:00:00','2024-12-17 14:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79345,'0000-00-00 00:00:00','2024-12-17 14:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79346,'0000-00-00 00:00:00','2024-12-17 14:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79347,'0000-00-00 00:00:00','2024-12-17 14:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79348,'0000-00-00 00:00:00','2024-12-17 14:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79349,'0000-00-00 00:00:00','2024-12-17 14:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79350,'0000-00-00 00:00:00','2024-12-17 14:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79351,'0000-00-00 00:00:00','2024-12-17 14:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79352,'0000-00-00 00:00:00','2024-12-17 14:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79353,'0000-00-00 00:00:00','2024-12-17 14:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79354,'0000-00-00 00:00:00','2024-12-17 14:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:57:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79355,'0000-00-00 00:00:00','2024-12-17 14:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79356,'0000-00-00 00:00:00','2024-12-17 14:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79357,'0000-00-00 00:00:00','2024-12-17 14:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79358,'0000-00-00 00:00:00','2024-12-17 14:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79359,'0000-00-00 00:00:00','2024-12-17 14:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79360,'0000-00-00 00:00:00','2024-12-17 14:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79361,'0000-00-00 00:00:00','2024-12-17 14:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79362,'0000-00-00 00:00:00','2024-12-17 14:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79363,'0000-00-00 00:00:00','2024-12-17 14:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79364,'0000-00-00 00:00:00','2024-12-17 14:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79365,'0000-00-00 00:00:00','2024-12-17 14:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79366,'0000-00-00 00:00:00','2024-12-17 14:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79367,'0000-00-00 00:00:00','2024-12-17 14:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79368,'0000-00-00 00:00:00','2024-12-17 14:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79369,'0000-00-00 00:00:00','2024-12-17 14:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79370,'0000-00-00 00:00:00','2024-12-17 14:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79371,'0000-00-00 00:00:00','2024-12-17 14:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79372,'0000-00-00 00:00:00','2024-12-17 14:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79373,'0000-00-00 00:00:00','2024-12-17 14:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79374,'0000-00-00 00:00:00','2024-12-17 14:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79375,'0000-00-00 00:00:00','2024-12-17 14:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79376,'0000-00-00 00:00:00','2024-12-17 14:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79377,'0000-00-00 00:00:00','2024-12-17 14:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79378,'0000-00-00 00:00:00','2024-12-17 14:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79379,'0000-00-00 00:00:00','2024-12-17 14:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79380,'0000-00-00 00:00:00','2024-12-17 14:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79381,'0000-00-00 00:00:00','2024-12-17 14:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79382,'0000-00-00 00:00:00','2024-12-17 14:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79383,'0000-00-00 00:00:00','2024-12-17 14:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79384,'0000-00-00 00:00:00','2024-12-17 14:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79385,'0000-00-00 00:00:00','2024-12-17 14:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79386,'0000-00-00 00:00:00','2024-12-17 14:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79387,'0000-00-00 00:00:00','2024-12-17 14:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79388,'0000-00-00 00:00:00','2024-12-17 14:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79389,'0000-00-00 00:00:00','2024-12-17 14:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79390,'0000-00-00 00:00:00','2024-12-17 14:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79391,'0000-00-00 00:00:00','2024-12-17 14:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79392,'0000-00-00 00:00:00','2024-12-17 14:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79393,'0000-00-00 00:00:00','2024-12-17 14:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79394,'0000-00-00 00:00:00','2024-12-17 14:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79395,'0000-00-00 00:00:00','2024-12-17 14:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:49','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79396,'0000-00-00 00:00:00','2024-12-17 14:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79397,'0000-00-00 00:00:00','2024-12-17 14:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79398,'0000-00-00 00:00:00','2024-12-17 14:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:53','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79399,'0000-00-00 00:00:00','2024-12-17 14:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79400,'0000-00-00 00:00:00','2024-12-17 14:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79401,'0000-00-00 00:00:00','2024-12-17 14:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:58','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79402,'0000-00-00 00:00:00','2024-12-17 14:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:58:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79403,'0000-00-00 00:00:00','2024-12-17 14:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79404,'0000-00-00 00:00:00','2024-12-17 14:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79405,'0000-00-00 00:00:00','2024-12-17 14:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79406,'0000-00-00 00:00:00','2024-12-17 14:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79407,'0000-00-00 00:00:00','2024-12-17 14:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79408,'0000-00-00 00:00:00','2024-12-17 14:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79409,'0000-00-00 00:00:00','2024-12-17 14:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79410,'0000-00-00 00:00:00','2024-12-17 14:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79411,'0000-00-00 00:00:00','2024-12-17 14:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:10','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79412,'0000-00-00 00:00:00','2024-12-17 14:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79413,'0000-00-00 00:00:00','2024-12-17 14:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:13','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79414,'0000-00-00 00:00:00','2024-12-17 14:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79415,'0000-00-00 00:00:00','2024-12-17 14:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:15','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79416,'0000-00-00 00:00:00','2024-12-17 14:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:16','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79417,'0000-00-00 00:00:00','2024-12-17 14:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:17','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79418,'0000-00-00 00:00:00','2024-12-17 14:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79419,'0000-00-00 00:00:00','2024-12-17 14:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:20','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79420,'0000-00-00 00:00:00','2024-12-17 14:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79421,'0000-00-00 00:00:00','2024-12-17 14:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79422,'0000-00-00 00:00:00','2024-12-17 14:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79423,'0000-00-00 00:00:00','2024-12-17 14:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79424,'0000-00-00 00:00:00','2024-12-17 14:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79425,'0000-00-00 00:00:00','2024-12-17 14:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79426,'0000-00-00 00:00:00','2024-12-17 14:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79427,'0000-00-00 00:00:00','2024-12-17 14:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79428,'0000-00-00 00:00:00','2024-12-17 14:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79429,'0000-00-00 00:00:00','2024-12-17 14:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79430,'0000-00-00 00:00:00','2024-12-17 14:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79431,'0000-00-00 00:00:00','2024-12-17 14:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79432,'0000-00-00 00:00:00','2024-12-17 14:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79433,'0000-00-00 00:00:00','2024-12-17 14:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79434,'0000-00-00 00:00:00','2024-12-17 14:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79435,'0000-00-00 00:00:00','2024-12-17 14:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79436,'0000-00-00 00:00:00','2024-12-17 14:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79437,'0000-00-00 00:00:00','2024-12-17 14:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79438,'0000-00-00 00:00:00','2024-12-17 14:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79439,'0000-00-00 00:00:00','2024-12-17 14:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79440,'0000-00-00 00:00:00','2024-12-17 14:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79441,'0000-00-00 00:00:00','2024-12-17 14:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:49','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79442,'0000-00-00 00:00:00','2024-12-17 14:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:50','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79443,'0000-00-00 00:00:00','2024-12-17 14:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:51','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79444,'0000-00-00 00:00:00','2024-12-17 14:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79445,'0000-00-00 00:00:00','2024-12-17 14:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79446,'0000-00-00 00:00:00','2024-12-17 14:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79447,'0000-00-00 00:00:00','2024-12-17 14:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:56','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79448,'0000-00-00 00:00:00','2024-12-17 14:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79449,'0000-00-00 00:00:00','2024-12-17 14:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 14:59:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79450,'0000-00-00 00:00:00','2024-12-17 15:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79451,'0000-00-00 00:00:00','2024-12-17 15:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:01','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79452,'0000-00-00 00:00:00','2024-12-17 15:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:02','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79453,'0000-00-00 00:00:00','2024-12-17 15:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79454,'0000-00-00 00:00:00','2024-12-17 15:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79455,'0000-00-00 00:00:00','2024-12-17 15:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:06','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79456,'0000-00-00 00:00:00','2024-12-17 15:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79457,'0000-00-00 00:00:00','2024-12-17 15:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:09','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79458,'0000-00-00 00:00:00','2024-12-17 15:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:10','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79459,'0000-00-00 00:00:00','2024-12-17 15:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79460,'0000-00-00 00:00:00','2024-12-17 15:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79461,'0000-00-00 00:00:00','2024-12-17 15:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:14','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79462,'0000-00-00 00:00:00','2024-12-17 15:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79463,'0000-00-00 00:00:00','2024-12-17 15:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:16','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79464,'0000-00-00 00:00:00','2024-12-17 15:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:18','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79465,'0000-00-00 00:00:00','2024-12-17 15:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:19','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79466,'0000-00-00 00:00:00','2024-12-17 15:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:20','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79467,'0000-00-00 00:00:00','2024-12-17 15:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:21','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79468,'0000-00-00 00:00:00','2024-12-17 15:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:22','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79469,'0000-00-00 00:00:00','2024-12-17 15:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79470,'0000-00-00 00:00:00','2024-12-17 15:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:25','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79471,'0000-00-00 00:00:00','2024-12-17 15:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:26','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79472,'0000-00-00 00:00:00','2024-12-17 15:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:27','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79473,'0000-00-00 00:00:00','2024-12-17 15:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79474,'0000-00-00 00:00:00','2024-12-17 15:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:30','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79475,'0000-00-00 00:00:00','2024-12-17 15:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:31','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79476,'0000-00-00 00:00:00','2024-12-17 15:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:32','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79477,'0000-00-00 00:00:00','2024-12-17 15:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:34','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79478,'0000-00-00 00:00:00','2024-12-17 15:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:35','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79479,'0000-00-00 00:00:00','2024-12-17 15:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:37','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79480,'0000-00-00 00:00:00','2024-12-17 15:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:38','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79481,'0000-00-00 00:00:00','2024-12-17 15:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:39','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79482,'0000-00-00 00:00:00','2024-12-17 15:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:40','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79483,'0000-00-00 00:00:00','2024-12-17 15:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:41','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79484,'0000-00-00 00:00:00','2024-12-17 15:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:48','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79485,'0000-00-00 00:00:00','2024-12-17 15:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:49','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79486,'0000-00-00 00:00:00','2024-12-17 15:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:50','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79487,'0000-00-00 00:00:00','2024-12-17 15:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:51','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79488,'0000-00-00 00:00:00','2024-12-17 15:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:53','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79489,'0000-00-00 00:00:00','2024-12-17 15:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:54','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79490,'0000-00-00 00:00:00','2024-12-17 15:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:55','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79491,'0000-00-00 00:00:00','2024-12-17 15:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:56','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79492,'0000-00-00 00:00:00','2024-12-17 15:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:58','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79493,'0000-00-00 00:00:00','2024-12-17 15:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:00:59','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79494,'0000-00-00 00:00:00','2024-12-17 15:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:00','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79495,'0000-00-00 00:00:00','2024-12-17 15:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:01','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79496,'0000-00-00 00:00:00','2024-12-17 15:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:03','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79497,'0000-00-00 00:00:00','2024-12-17 15:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79498,'0000-00-00 00:00:00','2024-12-17 15:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:05','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79499,'0000-00-00 00:00:00','2024-12-17 15:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79500,'0000-00-00 00:00:00','2024-12-17 15:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:08','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79501,'0000-00-00 00:00:00','2024-12-17 15:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:09','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79502,'0000-00-00 00:00:00','2024-12-17 15:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79503,'0000-00-00 00:00:00','2024-12-17 15:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79504,'0000-00-00 00:00:00','2024-12-17 15:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79505,'0000-00-00 00:00:00','2024-12-17 15:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:14','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79506,'0000-00-00 00:00:00','2024-12-17 15:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79507,'0000-00-00 00:00:00','2024-12-17 15:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79508,'0000-00-00 00:00:00','2024-12-17 15:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79509,'0000-00-00 00:00:00','2024-12-17 15:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79510,'0000-00-00 00:00:00','2024-12-17 15:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79511,'0000-00-00 00:00:00','2024-12-17 15:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79512,'0000-00-00 00:00:00','2024-12-17 15:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79513,'0000-00-00 00:00:00','2024-12-17 15:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:24','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79514,'0000-00-00 00:00:00','2024-12-17 15:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79515,'0000-00-00 00:00:00','2024-12-17 15:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79516,'0000-00-00 00:00:00','2024-12-17 15:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79517,'0000-00-00 00:00:00','2024-12-17 15:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79518,'0000-00-00 00:00:00','2024-12-17 15:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79519,'0000-00-00 00:00:00','2024-12-17 15:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79520,'0000-00-00 00:00:00','2024-12-17 15:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79521,'0000-00-00 00:00:00','2024-12-17 15:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79522,'0000-00-00 00:00:00','2024-12-17 15:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79523,'0000-00-00 00:00:00','2024-12-17 15:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79524,'0000-00-00 00:00:00','2024-12-17 15:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79525,'0000-00-00 00:00:00','2024-12-17 15:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79526,'0000-00-00 00:00:00','2024-12-17 15:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79527,'0000-00-00 00:00:00','2024-12-17 15:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79528,'0000-00-00 00:00:00','2024-12-17 15:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79529,'0000-00-00 00:00:00','2024-12-17 15:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79530,'0000-00-00 00:00:00','2024-12-17 15:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79531,'0000-00-00 00:00:00','2024-12-17 15:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79532,'0000-00-00 00:00:00','2024-12-17 15:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79533,'0000-00-00 00:00:00','2024-12-17 15:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79534,'0000-00-00 00:00:00','2024-12-17 15:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79535,'0000-00-00 00:00:00','2024-12-17 15:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79536,'0000-00-00 00:00:00','2024-12-17 15:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79537,'0000-00-00 00:00:00','2024-12-17 15:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79538,'0000-00-00 00:00:00','2024-12-17 15:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79539,'0000-00-00 00:00:00','2024-12-17 15:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79540,'0000-00-00 00:00:00','2024-12-17 15:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79541,'0000-00-00 00:00:00','2024-12-17 15:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79542,'0000-00-00 00:00:00','2024-12-17 15:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:01:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79543,'0000-00-00 00:00:00','2024-12-17 15:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79544,'0000-00-00 00:00:00','2024-12-17 15:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79545,'0000-00-00 00:00:00','2024-12-17 15:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79546,'0000-00-00 00:00:00','2024-12-17 15:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79547,'0000-00-00 00:00:00','2024-12-17 15:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79548,'0000-00-00 00:00:00','2024-12-17 15:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79549,'0000-00-00 00:00:00','2024-12-17 15:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79550,'0000-00-00 00:00:00','2024-12-17 15:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79551,'0000-00-00 00:00:00','2024-12-17 15:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79552,'0000-00-00 00:00:00','2024-12-17 15:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79553,'0000-00-00 00:00:00','2024-12-17 15:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79554,'0000-00-00 00:00:00','2024-12-17 15:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79555,'0000-00-00 00:00:00','2024-12-17 15:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79556,'0000-00-00 00:00:00','2024-12-17 15:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79557,'0000-00-00 00:00:00','2024-12-17 15:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79558,'0000-00-00 00:00:00','2024-12-17 15:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79559,'0000-00-00 00:00:00','2024-12-17 15:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79560,'0000-00-00 00:00:00','2024-12-17 15:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79561,'0000-00-00 00:00:00','2024-12-17 15:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79562,'0000-00-00 00:00:00','2024-12-17 15:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79563,'0000-00-00 00:00:00','2024-12-17 15:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79564,'0000-00-00 00:00:00','2024-12-17 15:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79565,'0000-00-00 00:00:00','2024-12-17 15:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79566,'0000-00-00 00:00:00','2024-12-17 15:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79567,'0000-00-00 00:00:00','2024-12-17 15:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79568,'0000-00-00 00:00:00','2024-12-17 15:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79569,'0000-00-00 00:00:00','2024-12-17 15:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79570,'0000-00-00 00:00:00','2024-12-17 15:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79571,'0000-00-00 00:00:00','2024-12-17 15:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79572,'0000-00-00 00:00:00','2024-12-17 15:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79573,'0000-00-00 00:00:00','2024-12-17 15:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79574,'0000-00-00 00:00:00','2024-12-17 15:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79575,'0000-00-00 00:00:00','2024-12-17 15:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79576,'0000-00-00 00:00:00','2024-12-17 15:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79577,'0000-00-00 00:00:00','2024-12-17 15:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79578,'0000-00-00 00:00:00','2024-12-17 15:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79579,'0000-00-00 00:00:00','2024-12-17 15:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79580,'0000-00-00 00:00:00','2024-12-17 15:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79581,'0000-00-00 00:00:00','2024-12-17 15:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79582,'0000-00-00 00:00:00','2024-12-17 15:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79583,'0000-00-00 00:00:00','2024-12-17 15:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79584,'0000-00-00 00:00:00','2024-12-17 15:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79585,'0000-00-00 00:00:00','2024-12-17 15:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79586,'0000-00-00 00:00:00','2024-12-17 15:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79587,'0000-00-00 00:00:00','2024-12-17 15:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79588,'0000-00-00 00:00:00','2024-12-17 15:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:02:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79589,'0000-00-00 00:00:00','2024-12-17 15:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79590,'0000-00-00 00:00:00','2024-12-17 15:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79591,'0000-00-00 00:00:00','2024-12-17 15:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79592,'0000-00-00 00:00:00','2024-12-17 15:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79593,'0000-00-00 00:00:00','2024-12-17 15:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79594,'0000-00-00 00:00:00','2024-12-17 15:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79595,'0000-00-00 00:00:00','2024-12-17 15:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79596,'0000-00-00 00:00:00','2024-12-17 15:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79597,'0000-00-00 00:00:00','2024-12-17 15:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79598,'0000-00-00 00:00:00','2024-12-17 15:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79599,'0000-00-00 00:00:00','2024-12-17 15:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79600,'0000-00-00 00:00:00','2024-12-17 15:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79601,'0000-00-00 00:00:00','2024-12-17 15:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79602,'0000-00-00 00:00:00','2024-12-17 15:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79603,'0000-00-00 00:00:00','2024-12-17 15:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79604,'0000-00-00 00:00:00','2024-12-17 15:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79605,'0000-00-00 00:00:00','2024-12-17 15:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79606,'0000-00-00 00:00:00','2024-12-17 15:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79607,'0000-00-00 00:00:00','2024-12-17 15:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79608,'0000-00-00 00:00:00','2024-12-17 15:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79609,'0000-00-00 00:00:00','2024-12-17 15:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79610,'0000-00-00 00:00:00','2024-12-17 15:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79611,'0000-00-00 00:00:00','2024-12-17 15:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79612,'0000-00-00 00:00:00','2024-12-17 15:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79613,'0000-00-00 00:00:00','2024-12-17 15:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79614,'0000-00-00 00:00:00','2024-12-17 15:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79615,'0000-00-00 00:00:00','2024-12-17 15:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79616,'0000-00-00 00:00:00','2024-12-17 15:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79617,'0000-00-00 00:00:00','2024-12-17 15:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79618,'0000-00-00 00:00:00','2024-12-17 15:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79619,'0000-00-00 00:00:00','2024-12-17 15:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79620,'0000-00-00 00:00:00','2024-12-17 15:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79621,'0000-00-00 00:00:00','2024-12-17 15:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79622,'0000-00-00 00:00:00','2024-12-17 15:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79623,'0000-00-00 00:00:00','2024-12-17 15:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79624,'0000-00-00 00:00:00','2024-12-17 15:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79625,'0000-00-00 00:00:00','2024-12-17 15:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79626,'0000-00-00 00:00:00','2024-12-17 15:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79627,'0000-00-00 00:00:00','2024-12-17 15:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79628,'0000-00-00 00:00:00','2024-12-17 15:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79629,'0000-00-00 00:00:00','2024-12-17 15:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79630,'0000-00-00 00:00:00','2024-12-17 15:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79631,'0000-00-00 00:00:00','2024-12-17 15:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79632,'0000-00-00 00:00:00','2024-12-17 15:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79633,'0000-00-00 00:00:00','2024-12-17 15:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79634,'0000-00-00 00:00:00','2024-12-17 15:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:03:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79635,'0000-00-00 00:00:00','2024-12-17 15:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79636,'0000-00-00 00:00:00','2024-12-17 15:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79637,'0000-00-00 00:00:00','2024-12-17 15:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79638,'0000-00-00 00:00:00','2024-12-17 15:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79639,'0000-00-00 00:00:00','2024-12-17 15:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79640,'0000-00-00 00:00:00','2024-12-17 15:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79641,'0000-00-00 00:00:00','2024-12-17 15:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79642,'0000-00-00 00:00:00','2024-12-17 15:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79643,'0000-00-00 00:00:00','2024-12-17 15:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79644,'0000-00-00 00:00:00','2024-12-17 15:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79645,'0000-00-00 00:00:00','2024-12-17 15:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79646,'0000-00-00 00:00:00','2024-12-17 15:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79647,'0000-00-00 00:00:00','2024-12-17 15:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79648,'0000-00-00 00:00:00','2024-12-17 15:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79649,'0000-00-00 00:00:00','2024-12-17 15:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79650,'0000-00-00 00:00:00','2024-12-17 15:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79651,'0000-00-00 00:00:00','2024-12-17 15:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79652,'0000-00-00 00:00:00','2024-12-17 15:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79653,'0000-00-00 00:00:00','2024-12-17 15:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79654,'0000-00-00 00:00:00','2024-12-17 15:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79655,'0000-00-00 00:00:00','2024-12-17 15:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79656,'0000-00-00 00:00:00','2024-12-17 15:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79657,'0000-00-00 00:00:00','2024-12-17 15:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79658,'0000-00-00 00:00:00','2024-12-17 15:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79659,'0000-00-00 00:00:00','2024-12-17 15:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79660,'0000-00-00 00:00:00','2024-12-17 15:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79661,'0000-00-00 00:00:00','2024-12-17 15:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79662,'0000-00-00 00:00:00','2024-12-17 15:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79663,'0000-00-00 00:00:00','2024-12-17 15:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79664,'0000-00-00 00:00:00','2024-12-17 15:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79665,'0000-00-00 00:00:00','2024-12-17 15:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79666,'0000-00-00 00:00:00','2024-12-17 15:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79667,'0000-00-00 00:00:00','2024-12-17 15:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79668,'0000-00-00 00:00:00','2024-12-17 15:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79669,'0000-00-00 00:00:00','2024-12-17 15:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79670,'0000-00-00 00:00:00','2024-12-17 15:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79671,'0000-00-00 00:00:00','2024-12-17 15:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79672,'0000-00-00 00:00:00','2024-12-17 15:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79673,'0000-00-00 00:00:00','2024-12-17 15:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79674,'0000-00-00 00:00:00','2024-12-17 15:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79675,'0000-00-00 00:00:00','2024-12-17 15:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79676,'0000-00-00 00:00:00','2024-12-17 15:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79677,'0000-00-00 00:00:00','2024-12-17 15:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79678,'0000-00-00 00:00:00','2024-12-17 15:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79679,'0000-00-00 00:00:00','2024-12-17 15:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79680,'0000-00-00 00:00:00','2024-12-17 15:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79681,'0000-00-00 00:00:00','2024-12-17 15:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79682,'0000-00-00 00:00:00','2024-12-17 15:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79683,'0000-00-00 00:00:00','2024-12-17 15:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:04:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79684,'0000-00-00 00:00:00','2024-12-17 15:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79685,'0000-00-00 00:00:00','2024-12-17 15:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79686,'0000-00-00 00:00:00','2024-12-17 15:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79687,'0000-00-00 00:00:00','2024-12-17 15:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79688,'0000-00-00 00:00:00','2024-12-17 15:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79689,'0000-00-00 00:00:00','2024-12-17 15:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79690,'0000-00-00 00:00:00','2024-12-17 15:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79691,'0000-00-00 00:00:00','2024-12-17 15:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79692,'0000-00-00 00:00:00','2024-12-17 15:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79693,'0000-00-00 00:00:00','2024-12-17 15:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79694,'0000-00-00 00:00:00','2024-12-17 15:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79695,'0000-00-00 00:00:00','2024-12-17 15:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79696,'0000-00-00 00:00:00','2024-12-17 15:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79697,'0000-00-00 00:00:00','2024-12-17 15:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79698,'0000-00-00 00:00:00','2024-12-17 15:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79699,'0000-00-00 00:00:00','2024-12-17 15:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79700,'0000-00-00 00:00:00','2024-12-17 15:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79701,'0000-00-00 00:00:00','2024-12-17 15:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79702,'0000-00-00 00:00:00','2024-12-17 15:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79703,'0000-00-00 00:00:00','2024-12-17 15:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79704,'0000-00-00 00:00:00','2024-12-17 15:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79705,'0000-00-00 00:00:00','2024-12-17 15:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79706,'0000-00-00 00:00:00','2024-12-17 15:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79707,'0000-00-00 00:00:00','2024-12-17 15:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79708,'0000-00-00 00:00:00','2024-12-17 15:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79709,'0000-00-00 00:00:00','2024-12-17 15:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79710,'0000-00-00 00:00:00','2024-12-17 15:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79711,'0000-00-00 00:00:00','2024-12-17 15:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79712,'0000-00-00 00:00:00','2024-12-17 15:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79713,'0000-00-00 00:00:00','2024-12-17 15:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79714,'0000-00-00 00:00:00','2024-12-17 15:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79715,'0000-00-00 00:00:00','2024-12-17 15:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79716,'0000-00-00 00:00:00','2024-12-17 15:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79717,'0000-00-00 00:00:00','2024-12-17 15:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79718,'0000-00-00 00:00:00','2024-12-17 15:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79719,'0000-00-00 00:00:00','2024-12-17 15:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79720,'0000-00-00 00:00:00','2024-12-17 15:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79721,'0000-00-00 00:00:00','2024-12-17 15:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79722,'0000-00-00 00:00:00','2024-12-17 15:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79723,'0000-00-00 00:00:00','2024-12-17 15:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79724,'0000-00-00 00:00:00','2024-12-17 15:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79725,'0000-00-00 00:00:00','2024-12-17 15:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79726,'0000-00-00 00:00:00','2024-12-17 15:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79727,'0000-00-00 00:00:00','2024-12-17 15:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79728,'0000-00-00 00:00:00','2024-12-17 15:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79729,'0000-00-00 00:00:00','2024-12-17 15:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79730,'0000-00-00 00:00:00','2024-12-17 15:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79731,'0000-00-00 00:00:00','2024-12-17 15:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:05:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79732,'0000-00-00 00:00:00','2024-12-17 15:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79733,'0000-00-00 00:00:00','2024-12-17 15:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79734,'0000-00-00 00:00:00','2024-12-17 15:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79735,'0000-00-00 00:00:00','2024-12-17 15:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79736,'0000-00-00 00:00:00','2024-12-17 15:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79737,'0000-00-00 00:00:00','2024-12-17 15:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79738,'0000-00-00 00:00:00','2024-12-17 15:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79739,'0000-00-00 00:00:00','2024-12-17 15:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79740,'0000-00-00 00:00:00','2024-12-17 15:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79741,'0000-00-00 00:00:00','2024-12-17 15:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79742,'0000-00-00 00:00:00','2024-12-17 15:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79743,'0000-00-00 00:00:00','2024-12-17 15:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79744,'0000-00-00 00:00:00','2024-12-17 15:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79745,'0000-00-00 00:00:00','2024-12-17 15:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79746,'0000-00-00 00:00:00','2024-12-17 15:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79747,'0000-00-00 00:00:00','2024-12-17 15:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79748,'0000-00-00 00:00:00','2024-12-17 15:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79749,'0000-00-00 00:00:00','2024-12-17 15:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79750,'0000-00-00 00:00:00','2024-12-17 15:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79751,'0000-00-00 00:00:00','2024-12-17 15:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79752,'0000-00-00 00:00:00','2024-12-17 15:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79753,'0000-00-00 00:00:00','2024-12-17 15:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79754,'0000-00-00 00:00:00','2024-12-17 15:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79755,'0000-00-00 00:00:00','2024-12-17 15:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79756,'0000-00-00 00:00:00','2024-12-17 15:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79757,'0000-00-00 00:00:00','2024-12-17 15:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79758,'0000-00-00 00:00:00','2024-12-17 15:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79759,'0000-00-00 00:00:00','2024-12-17 15:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79760,'0000-00-00 00:00:00','2024-12-17 15:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79761,'0000-00-00 00:00:00','2024-12-17 15:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79762,'0000-00-00 00:00:00','2024-12-17 15:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:38','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79763,'0000-00-00 00:00:00','2024-12-17 15:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79764,'0000-00-00 00:00:00','2024-12-17 15:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79765,'0000-00-00 00:00:00','2024-12-17 15:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:42','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79766,'0000-00-00 00:00:00','2024-12-17 15:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79767,'0000-00-00 00:00:00','2024-12-17 15:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79768,'0000-00-00 00:00:00','2024-12-17 15:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79769,'0000-00-00 00:00:00','2024-12-17 15:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79770,'0000-00-00 00:00:00','2024-12-17 15:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79771,'0000-00-00 00:00:00','2024-12-17 15:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79772,'0000-00-00 00:00:00','2024-12-17 15:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:51','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79773,'0000-00-00 00:00:00','2024-12-17 15:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79774,'0000-00-00 00:00:00','2024-12-17 15:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79775,'0000-00-00 00:00:00','2024-12-17 15:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79776,'0000-00-00 00:00:00','2024-12-17 15:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79777,'0000-00-00 00:00:00','2024-12-17 15:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79778,'0000-00-00 00:00:00','2024-12-17 15:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:06:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79779,'0000-00-00 00:00:00','2024-12-17 15:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:00','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79780,'0000-00-00 00:00:00','2024-12-17 15:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:01','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79781,'0000-00-00 00:00:00','2024-12-17 15:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:02','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79782,'0000-00-00 00:00:00','2024-12-17 15:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:04','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79783,'0000-00-00 00:00:00','2024-12-17 15:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79784,'0000-00-00 00:00:00','2024-12-17 15:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79785,'0000-00-00 00:00:00','2024-12-17 15:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:07','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79786,'0000-00-00 00:00:00','2024-12-17 15:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:08','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79787,'0000-00-00 00:00:00','2024-12-17 15:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79788,'0000-00-00 00:00:00','2024-12-17 15:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79789,'0000-00-00 00:00:00','2024-12-17 15:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79790,'0000-00-00 00:00:00','2024-12-17 15:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79791,'0000-00-00 00:00:00','2024-12-17 15:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:15','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79792,'0000-00-00 00:00:00','2024-12-17 15:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79793,'0000-00-00 00:00:00','2024-12-17 15:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79794,'0000-00-00 00:00:00','2024-12-17 15:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79795,'0000-00-00 00:00:00','2024-12-17 15:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79796,'0000-00-00 00:00:00','2024-12-17 15:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79797,'0000-00-00 00:00:00','2024-12-17 15:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79798,'0000-00-00 00:00:00','2024-12-17 15:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79799,'0000-00-00 00:00:00','2024-12-17 15:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79800,'0000-00-00 00:00:00','2024-12-17 15:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79801,'0000-00-00 00:00:00','2024-12-17 15:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79802,'0000-00-00 00:00:00','2024-12-17 15:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79803,'0000-00-00 00:00:00','2024-12-17 15:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79804,'0000-00-00 00:00:00','2024-12-17 15:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79805,'0000-00-00 00:00:00','2024-12-17 15:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79806,'0000-00-00 00:00:00','2024-12-17 15:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79807,'0000-00-00 00:00:00','2024-12-17 15:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79808,'0000-00-00 00:00:00','2024-12-17 15:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79809,'0000-00-00 00:00:00','2024-12-17 15:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79810,'0000-00-00 00:00:00','2024-12-17 15:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79811,'0000-00-00 00:00:00','2024-12-17 15:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79812,'0000-00-00 00:00:00','2024-12-17 15:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79813,'0000-00-00 00:00:00','2024-12-17 15:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (79814,'0000-00-00 00:00:00','2024-12-17 15:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79815,'0000-00-00 00:00:00','2024-12-17 15:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79816,'0000-00-00 00:00:00','2024-12-17 15:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79817,'0000-00-00 00:00:00','2024-12-17 15:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79818,'0000-00-00 00:00:00','2024-12-17 15:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79819,'0000-00-00 00:00:00','2024-12-17 15:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79820,'0000-00-00 00:00:00','2024-12-17 15:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79821,'0000-00-00 00:00:00','2024-12-17 15:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79822,'0000-00-00 00:00:00','2024-12-17 15:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79823,'0000-00-00 00:00:00','2024-12-17 15:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:54','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79824,'0000-00-00 00:00:00','2024-12-17 15:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79825,'0000-00-00 00:00:00','2024-12-17 15:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79826,'0000-00-00 00:00:00','2024-12-17 15:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79827,'0000-00-00 00:00:00','2024-12-17 15:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:07:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79828,'0000-00-00 00:00:00','2024-12-17 15:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79829,'0000-00-00 00:00:00','2024-12-17 15:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79830,'0000-00-00 00:00:00','2024-12-17 15:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79831,'0000-00-00 00:00:00','2024-12-17 15:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79832,'0000-00-00 00:00:00','2024-12-17 15:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79833,'0000-00-00 00:00:00','2024-12-17 15:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79834,'0000-00-00 00:00:00','2024-12-17 15:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79835,'0000-00-00 00:00:00','2024-12-17 15:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79836,'0000-00-00 00:00:00','2024-12-17 15:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79837,'0000-00-00 00:00:00','2024-12-17 15:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79838,'0000-00-00 00:00:00','2024-12-17 15:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79839,'0000-00-00 00:00:00','2024-12-17 15:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79840,'0000-00-00 00:00:00','2024-12-17 15:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79841,'0000-00-00 00:00:00','2024-12-17 15:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79842,'0000-00-00 00:00:00','2024-12-17 15:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79843,'0000-00-00 00:00:00','2024-12-17 15:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79844,'0000-00-00 00:00:00','2024-12-17 15:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79845,'0000-00-00 00:00:00','2024-12-17 15:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79846,'0000-00-00 00:00:00','2024-12-17 15:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79847,'0000-00-00 00:00:00','2024-12-17 15:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79848,'0000-00-00 00:00:00','2024-12-17 15:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79849,'0000-00-00 00:00:00','2024-12-17 15:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79850,'0000-00-00 00:00:00','2024-12-17 15:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79851,'0000-00-00 00:00:00','2024-12-17 15:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79852,'0000-00-00 00:00:00','2024-12-17 15:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79853,'0000-00-00 00:00:00','2024-12-17 15:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79854,'0000-00-00 00:00:00','2024-12-17 15:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79855,'0000-00-00 00:00:00','2024-12-17 15:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79856,'0000-00-00 00:00:00','2024-12-17 15:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79857,'0000-00-00 00:00:00','2024-12-17 15:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79858,'0000-00-00 00:00:00','2024-12-17 15:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79859,'0000-00-00 00:00:00','2024-12-17 15:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79860,'0000-00-00 00:00:00','2024-12-17 15:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79861,'0000-00-00 00:00:00','2024-12-17 15:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79862,'0000-00-00 00:00:00','2024-12-17 15:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79863,'0000-00-00 00:00:00','2024-12-17 15:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79864,'0000-00-00 00:00:00','2024-12-17 15:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79865,'0000-00-00 00:00:00','2024-12-17 15:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79866,'0000-00-00 00:00:00','2024-12-17 15:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79867,'0000-00-00 00:00:00','2024-12-17 15:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79868,'0000-00-00 00:00:00','2024-12-17 15:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79869,'0000-00-00 00:00:00','2024-12-17 15:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79870,'0000-00-00 00:00:00','2024-12-17 15:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79871,'0000-00-00 00:00:00','2024-12-17 15:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79872,'0000-00-00 00:00:00','2024-12-17 15:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79873,'0000-00-00 00:00:00','2024-12-17 15:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79874,'0000-00-00 00:00:00','2024-12-17 15:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:08:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79875,'0000-00-00 00:00:00','2024-12-17 15:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79876,'0000-00-00 00:00:00','2024-12-17 15:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79877,'0000-00-00 00:00:00','2024-12-17 15:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79878,'0000-00-00 00:00:00','2024-12-17 15:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79879,'0000-00-00 00:00:00','2024-12-17 15:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79880,'0000-00-00 00:00:00','2024-12-17 15:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79881,'0000-00-00 00:00:00','2024-12-17 15:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79882,'0000-00-00 00:00:00','2024-12-17 15:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79883,'0000-00-00 00:00:00','2024-12-17 15:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79884,'0000-00-00 00:00:00','2024-12-17 15:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79885,'0000-00-00 00:00:00','2024-12-17 15:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79886,'0000-00-00 00:00:00','2024-12-17 15:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79887,'0000-00-00 00:00:00','2024-12-17 15:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79888,'0000-00-00 00:00:00','2024-12-17 15:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79889,'0000-00-00 00:00:00','2024-12-17 15:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79890,'0000-00-00 00:00:00','2024-12-17 15:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79891,'0000-00-00 00:00:00','2024-12-17 15:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79892,'0000-00-00 00:00:00','2024-12-17 15:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79893,'0000-00-00 00:00:00','2024-12-17 15:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79894,'0000-00-00 00:00:00','2024-12-17 15:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79895,'0000-00-00 00:00:00','2024-12-17 15:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79896,'0000-00-00 00:00:00','2024-12-17 15:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79897,'0000-00-00 00:00:00','2024-12-17 15:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79898,'0000-00-00 00:00:00','2024-12-17 15:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79899,'0000-00-00 00:00:00','2024-12-17 15:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79900,'0000-00-00 00:00:00','2024-12-17 15:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79901,'0000-00-00 00:00:00','2024-12-17 15:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79902,'0000-00-00 00:00:00','2024-12-17 15:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79903,'0000-00-00 00:00:00','2024-12-17 15:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79904,'0000-00-00 00:00:00','2024-12-17 15:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79905,'0000-00-00 00:00:00','2024-12-17 15:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79906,'0000-00-00 00:00:00','2024-12-17 15:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79907,'0000-00-00 00:00:00','2024-12-17 15:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79908,'0000-00-00 00:00:00','2024-12-17 15:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79909,'0000-00-00 00:00:00','2024-12-17 15:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79910,'0000-00-00 00:00:00','2024-12-17 15:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79911,'0000-00-00 00:00:00','2024-12-17 15:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79912,'0000-00-00 00:00:00','2024-12-17 15:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79913,'0000-00-00 00:00:00','2024-12-17 15:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79914,'0000-00-00 00:00:00','2024-12-17 15:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79915,'0000-00-00 00:00:00','2024-12-17 15:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79916,'0000-00-00 00:00:00','2024-12-17 15:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:09:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79917,'0000-00-00 00:00:00','2024-12-17 15:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79918,'0000-00-00 00:00:00','2024-12-17 15:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79919,'0000-00-00 00:00:00','2024-12-17 15:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79920,'0000-00-00 00:00:00','2024-12-17 15:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79921,'0000-00-00 00:00:00','2024-12-17 15:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79922,'0000-00-00 00:00:00','2024-12-17 15:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79923,'0000-00-00 00:00:00','2024-12-17 15:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79924,'0000-00-00 00:00:00','2024-12-17 15:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79925,'0000-00-00 00:00:00','2024-12-17 15:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79926,'0000-00-00 00:00:00','2024-12-17 15:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79927,'0000-00-00 00:00:00','2024-12-17 15:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79928,'0000-00-00 00:00:00','2024-12-17 15:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79929,'0000-00-00 00:00:00','2024-12-17 15:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79930,'0000-00-00 00:00:00','2024-12-17 15:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79931,'0000-00-00 00:00:00','2024-12-17 15:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79932,'0000-00-00 00:00:00','2024-12-17 15:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79933,'0000-00-00 00:00:00','2024-12-17 15:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79934,'0000-00-00 00:00:00','2024-12-17 15:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79935,'0000-00-00 00:00:00','2024-12-17 15:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79936,'0000-00-00 00:00:00','2024-12-17 15:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79937,'0000-00-00 00:00:00','2024-12-17 15:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79938,'0000-00-00 00:00:00','2024-12-17 15:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79939,'0000-00-00 00:00:00','2024-12-17 15:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79940,'0000-00-00 00:00:00','2024-12-17 15:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79941,'0000-00-00 00:00:00','2024-12-17 15:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79942,'0000-00-00 00:00:00','2024-12-17 15:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79943,'0000-00-00 00:00:00','2024-12-17 15:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79944,'0000-00-00 00:00:00','2024-12-17 15:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79945,'0000-00-00 00:00:00','2024-12-17 15:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79946,'0000-00-00 00:00:00','2024-12-17 15:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79947,'0000-00-00 00:00:00','2024-12-17 15:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79948,'0000-00-00 00:00:00','2024-12-17 15:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79949,'0000-00-00 00:00:00','2024-12-17 15:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79950,'0000-00-00 00:00:00','2024-12-17 15:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79951,'0000-00-00 00:00:00','2024-12-17 15:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79952,'0000-00-00 00:00:00','2024-12-17 15:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79953,'0000-00-00 00:00:00','2024-12-17 15:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79954,'0000-00-00 00:00:00','2024-12-17 15:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:10:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79955,'0000-00-00 00:00:00','2024-12-17 15:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79956,'0000-00-00 00:00:00','2024-12-17 15:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79957,'0000-00-00 00:00:00','2024-12-17 15:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79958,'0000-00-00 00:00:00','2024-12-17 15:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79959,'0000-00-00 00:00:00','2024-12-17 15:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79960,'0000-00-00 00:00:00','2024-12-17 15:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79961,'0000-00-00 00:00:00','2024-12-17 15:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79962,'0000-00-00 00:00:00','2024-12-17 15:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79963,'0000-00-00 00:00:00','2024-12-17 15:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79964,'0000-00-00 00:00:00','2024-12-17 15:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79965,'0000-00-00 00:00:00','2024-12-17 15:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79966,'0000-00-00 00:00:00','2024-12-17 15:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79967,'0000-00-00 00:00:00','2024-12-17 15:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79968,'0000-00-00 00:00:00','2024-12-17 15:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79969,'0000-00-00 00:00:00','2024-12-17 15:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79970,'0000-00-00 00:00:00','2024-12-17 15:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79971,'0000-00-00 00:00:00','2024-12-17 15:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79972,'0000-00-00 00:00:00','2024-12-17 15:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79973,'0000-00-00 00:00:00','2024-12-17 15:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79974,'0000-00-00 00:00:00','2024-12-17 15:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79975,'0000-00-00 00:00:00','2024-12-17 15:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79976,'0000-00-00 00:00:00','2024-12-17 15:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79977,'0000-00-00 00:00:00','2024-12-17 15:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79978,'0000-00-00 00:00:00','2024-12-17 15:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79979,'0000-00-00 00:00:00','2024-12-17 15:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79980,'0000-00-00 00:00:00','2024-12-17 15:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79981,'0000-00-00 00:00:00','2024-12-17 15:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79982,'0000-00-00 00:00:00','2024-12-17 15:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79983,'0000-00-00 00:00:00','2024-12-17 15:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79984,'0000-00-00 00:00:00','2024-12-17 15:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79985,'0000-00-00 00:00:00','2024-12-17 15:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79986,'0000-00-00 00:00:00','2024-12-17 15:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79987,'0000-00-00 00:00:00','2024-12-17 15:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79988,'0000-00-00 00:00:00','2024-12-17 15:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79989,'0000-00-00 00:00:00','2024-12-17 15:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79990,'0000-00-00 00:00:00','2024-12-17 15:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79991,'0000-00-00 00:00:00','2024-12-17 15:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79992,'0000-00-00 00:00:00','2024-12-17 15:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79993,'0000-00-00 00:00:00','2024-12-17 15:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79994,'0000-00-00 00:00:00','2024-12-17 15:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79995,'0000-00-00 00:00:00','2024-12-17 15:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79996,'0000-00-00 00:00:00','2024-12-17 15:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:11:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79997,'0000-00-00 00:00:00','2024-12-17 15:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79998,'0000-00-00 00:00:00','2024-12-17 15:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(79999,'0000-00-00 00:00:00','2024-12-17 15:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80000,'0000-00-00 00:00:00','2024-12-17 15:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80001,'0000-00-00 00:00:00','2024-12-17 15:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80002,'0000-00-00 00:00:00','2024-12-17 15:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80003,'0000-00-00 00:00:00','2024-12-17 15:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80004,'0000-00-00 00:00:00','2024-12-17 15:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80005,'0000-00-00 00:00:00','2024-12-17 15:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80006,'0000-00-00 00:00:00','2024-12-17 15:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80007,'0000-00-00 00:00:00','2024-12-17 15:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80008,'0000-00-00 00:00:00','2024-12-17 15:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80009,'0000-00-00 00:00:00','2024-12-17 15:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80010,'0000-00-00 00:00:00','2024-12-17 15:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80011,'0000-00-00 00:00:00','2024-12-17 15:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80012,'0000-00-00 00:00:00','2024-12-17 15:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80013,'0000-00-00 00:00:00','2024-12-17 15:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80014,'0000-00-00 00:00:00','2024-12-17 15:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80015,'0000-00-00 00:00:00','2024-12-17 15:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80016,'0000-00-00 00:00:00','2024-12-17 15:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80017,'0000-00-00 00:00:00','2024-12-17 15:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80018,'0000-00-00 00:00:00','2024-12-17 15:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80019,'0000-00-00 00:00:00','2024-12-17 15:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80020,'0000-00-00 00:00:00','2024-12-17 15:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80021,'0000-00-00 00:00:00','2024-12-17 15:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80022,'0000-00-00 00:00:00','2024-12-17 15:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80023,'0000-00-00 00:00:00','2024-12-17 15:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80024,'0000-00-00 00:00:00','2024-12-17 15:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80025,'0000-00-00 00:00:00','2024-12-17 15:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80026,'0000-00-00 00:00:00','2024-12-17 15:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80027,'0000-00-00 00:00:00','2024-12-17 15:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80028,'0000-00-00 00:00:00','2024-12-17 15:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80029,'0000-00-00 00:00:00','2024-12-17 15:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80030,'0000-00-00 00:00:00','2024-12-17 15:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80031,'0000-00-00 00:00:00','2024-12-17 15:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80032,'0000-00-00 00:00:00','2024-12-17 15:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80033,'0000-00-00 00:00:00','2024-12-17 15:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80034,'0000-00-00 00:00:00','2024-12-17 15:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80035,'0000-00-00 00:00:00','2024-12-17 15:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80036,'0000-00-00 00:00:00','2024-12-17 15:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80037,'0000-00-00 00:00:00','2024-12-17 15:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80038,'0000-00-00 00:00:00','2024-12-17 15:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80039,'0000-00-00 00:00:00','2024-12-17 15:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80040,'0000-00-00 00:00:00','2024-12-17 15:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80041,'0000-00-00 00:00:00','2024-12-17 15:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80042,'0000-00-00 00:00:00','2024-12-17 15:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80043,'0000-00-00 00:00:00','2024-12-17 15:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:12:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80044,'0000-00-00 00:00:00','2024-12-17 15:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80045,'0000-00-00 00:00:00','2024-12-17 15:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80046,'0000-00-00 00:00:00','2024-12-17 15:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80047,'0000-00-00 00:00:00','2024-12-17 15:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80048,'0000-00-00 00:00:00','2024-12-17 15:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80049,'0000-00-00 00:00:00','2024-12-17 15:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80050,'0000-00-00 00:00:00','2024-12-17 15:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80051,'0000-00-00 00:00:00','2024-12-17 15:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80052,'0000-00-00 00:00:00','2024-12-17 15:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80053,'0000-00-00 00:00:00','2024-12-17 15:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80054,'0000-00-00 00:00:00','2024-12-17 15:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80055,'0000-00-00 00:00:00','2024-12-17 15:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80056,'0000-00-00 00:00:00','2024-12-17 15:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80057,'0000-00-00 00:00:00','2024-12-17 15:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80058,'0000-00-00 00:00:00','2024-12-17 15:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80059,'0000-00-00 00:00:00','2024-12-17 15:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80060,'0000-00-00 00:00:00','2024-12-17 15:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80061,'0000-00-00 00:00:00','2024-12-17 15:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80062,'0000-00-00 00:00:00','2024-12-17 15:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80063,'0000-00-00 00:00:00','2024-12-17 15:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80064,'0000-00-00 00:00:00','2024-12-17 15:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80065,'0000-00-00 00:00:00','2024-12-17 15:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80066,'0000-00-00 00:00:00','2024-12-17 15:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80067,'0000-00-00 00:00:00','2024-12-17 15:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80068,'0000-00-00 00:00:00','2024-12-17 15:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80069,'0000-00-00 00:00:00','2024-12-17 15:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80070,'0000-00-00 00:00:00','2024-12-17 15:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80071,'0000-00-00 00:00:00','2024-12-17 15:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80072,'0000-00-00 00:00:00','2024-12-17 15:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80073,'0000-00-00 00:00:00','2024-12-17 15:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80074,'0000-00-00 00:00:00','2024-12-17 15:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80075,'0000-00-00 00:00:00','2024-12-17 15:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80076,'0000-00-00 00:00:00','2024-12-17 15:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80077,'0000-00-00 00:00:00','2024-12-17 15:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80078,'0000-00-00 00:00:00','2024-12-17 15:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80079,'0000-00-00 00:00:00','2024-12-17 15:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80080,'0000-00-00 00:00:00','2024-12-17 15:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80081,'0000-00-00 00:00:00','2024-12-17 15:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80082,'0000-00-00 00:00:00','2024-12-17 15:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80083,'0000-00-00 00:00:00','2024-12-17 15:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80084,'0000-00-00 00:00:00','2024-12-17 15:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80085,'0000-00-00 00:00:00','2024-12-17 15:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80086,'0000-00-00 00:00:00','2024-12-17 15:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80087,'0000-00-00 00:00:00','2024-12-17 15:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80088,'0000-00-00 00:00:00','2024-12-17 15:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80089,'0000-00-00 00:00:00','2024-12-17 15:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80090,'0000-00-00 00:00:00','2024-12-17 15:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80091,'0000-00-00 00:00:00','2024-12-17 15:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80092,'0000-00-00 00:00:00','2024-12-17 15:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:13:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80093,'0000-00-00 00:00:00','2024-12-17 15:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80094,'0000-00-00 00:00:00','2024-12-17 15:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80095,'0000-00-00 00:00:00','2024-12-17 15:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80096,'0000-00-00 00:00:00','2024-12-17 15:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80097,'0000-00-00 00:00:00','2024-12-17 15:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80098,'0000-00-00 00:00:00','2024-12-17 15:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80099,'0000-00-00 00:00:00','2024-12-17 15:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80100,'0000-00-00 00:00:00','2024-12-17 15:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80101,'0000-00-00 00:00:00','2024-12-17 15:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80102,'0000-00-00 00:00:00','2024-12-17 15:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80103,'0000-00-00 00:00:00','2024-12-17 15:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80104,'0000-00-00 00:00:00','2024-12-17 15:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80105,'0000-00-00 00:00:00','2024-12-17 15:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80106,'0000-00-00 00:00:00','2024-12-17 15:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80107,'0000-00-00 00:00:00','2024-12-17 15:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80108,'0000-00-00 00:00:00','2024-12-17 15:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80109,'0000-00-00 00:00:00','2024-12-17 15:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80110,'0000-00-00 00:00:00','2024-12-17 15:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80111,'0000-00-00 00:00:00','2024-12-17 15:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80112,'0000-00-00 00:00:00','2024-12-17 15:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80113,'0000-00-00 00:00:00','2024-12-17 15:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80114,'0000-00-00 00:00:00','2024-12-17 15:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80115,'0000-00-00 00:00:00','2024-12-17 15:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80116,'0000-00-00 00:00:00','2024-12-17 15:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80117,'0000-00-00 00:00:00','2024-12-17 15:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80118,'0000-00-00 00:00:00','2024-12-17 15:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80119,'0000-00-00 00:00:00','2024-12-17 15:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80120,'0000-00-00 00:00:00','2024-12-17 15:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80121,'0000-00-00 00:00:00','2024-12-17 15:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80122,'0000-00-00 00:00:00','2024-12-17 15:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80123,'0000-00-00 00:00:00','2024-12-17 15:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80124,'0000-00-00 00:00:00','2024-12-17 15:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80125,'0000-00-00 00:00:00','2024-12-17 15:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80126,'0000-00-00 00:00:00','2024-12-17 15:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80127,'0000-00-00 00:00:00','2024-12-17 15:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80128,'0000-00-00 00:00:00','2024-12-17 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80129,'0000-00-00 00:00:00','2024-12-17 15:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80130,'0000-00-00 00:00:00','2024-12-17 15:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80131,'0000-00-00 00:00:00','2024-12-17 15:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80132,'0000-00-00 00:00:00','2024-12-17 15:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80133,'0000-00-00 00:00:00','2024-12-17 15:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80134,'0000-00-00 00:00:00','2024-12-17 15:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80135,'0000-00-00 00:00:00','2024-12-17 15:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80136,'0000-00-00 00:00:00','2024-12-17 15:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80137,'0000-00-00 00:00:00','2024-12-17 15:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80138,'0000-00-00 00:00:00','2024-12-17 15:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80139,'0000-00-00 00:00:00','2024-12-17 15:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:14:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80140,'0000-00-00 00:00:00','2024-12-17 15:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80141,'0000-00-00 00:00:00','2024-12-17 15:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80142,'0000-00-00 00:00:00','2024-12-17 15:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80143,'0000-00-00 00:00:00','2024-12-17 15:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80144,'0000-00-00 00:00:00','2024-12-17 15:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80145,'0000-00-00 00:00:00','2024-12-17 15:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80146,'0000-00-00 00:00:00','2024-12-17 15:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80147,'0000-00-00 00:00:00','2024-12-17 15:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80148,'0000-00-00 00:00:00','2024-12-17 15:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80149,'0000-00-00 00:00:00','2024-12-17 15:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80150,'0000-00-00 00:00:00','2024-12-17 15:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80151,'0000-00-00 00:00:00','2024-12-17 15:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80152,'0000-00-00 00:00:00','2024-12-17 15:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80153,'0000-00-00 00:00:00','2024-12-17 15:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80154,'0000-00-00 00:00:00','2024-12-17 15:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80155,'0000-00-00 00:00:00','2024-12-17 15:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80156,'0000-00-00 00:00:00','2024-12-17 15:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80157,'0000-00-00 00:00:00','2024-12-17 15:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80158,'0000-00-00 00:00:00','2024-12-17 15:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80159,'0000-00-00 00:00:00','2024-12-17 15:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80160,'0000-00-00 00:00:00','2024-12-17 15:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80161,'0000-00-00 00:00:00','2024-12-17 15:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80162,'0000-00-00 00:00:00','2024-12-17 15:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80163,'0000-00-00 00:00:00','2024-12-17 15:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80164,'0000-00-00 00:00:00','2024-12-17 15:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80165,'0000-00-00 00:00:00','2024-12-17 15:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80166,'0000-00-00 00:00:00','2024-12-17 15:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80167,'0000-00-00 00:00:00','2024-12-17 15:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80168,'0000-00-00 00:00:00','2024-12-17 15:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80169,'0000-00-00 00:00:00','2024-12-17 15:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80170,'0000-00-00 00:00:00','2024-12-17 15:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80171,'0000-00-00 00:00:00','2024-12-17 15:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80172,'0000-00-00 00:00:00','2024-12-17 15:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80173,'0000-00-00 00:00:00','2024-12-17 15:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80174,'0000-00-00 00:00:00','2024-12-17 15:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80175,'0000-00-00 00:00:00','2024-12-17 15:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80176,'0000-00-00 00:00:00','2024-12-17 15:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80177,'0000-00-00 00:00:00','2024-12-17 15:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80178,'0000-00-00 00:00:00','2024-12-17 15:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80179,'0000-00-00 00:00:00','2024-12-17 15:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80180,'0000-00-00 00:00:00','2024-12-17 15:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80181,'0000-00-00 00:00:00','2024-12-17 15:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80182,'0000-00-00 00:00:00','2024-12-17 15:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80183,'0000-00-00 00:00:00','2024-12-17 15:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80184,'0000-00-00 00:00:00','2024-12-17 15:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80185,'0000-00-00 00:00:00','2024-12-17 15:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80186,'0000-00-00 00:00:00','2024-12-17 15:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80187,'0000-00-00 00:00:00','2024-12-17 15:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:15:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80188,'0000-00-00 00:00:00','2024-12-17 15:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80189,'0000-00-00 00:00:00','2024-12-17 15:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80190,'0000-00-00 00:00:00','2024-12-17 15:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80191,'0000-00-00 00:00:00','2024-12-17 15:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80192,'0000-00-00 00:00:00','2024-12-17 15:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80193,'0000-00-00 00:00:00','2024-12-17 15:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80194,'0000-00-00 00:00:00','2024-12-17 15:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80195,'0000-00-00 00:00:00','2024-12-17 15:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80196,'0000-00-00 00:00:00','2024-12-17 15:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80197,'0000-00-00 00:00:00','2024-12-17 15:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80198,'0000-00-00 00:00:00','2024-12-17 15:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80199,'0000-00-00 00:00:00','2024-12-17 15:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80200,'0000-00-00 00:00:00','2024-12-17 15:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80201,'0000-00-00 00:00:00','2024-12-17 15:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80202,'0000-00-00 00:00:00','2024-12-17 15:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80203,'0000-00-00 00:00:00','2024-12-17 15:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80204,'0000-00-00 00:00:00','2024-12-17 15:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80205,'0000-00-00 00:00:00','2024-12-17 15:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80206,'0000-00-00 00:00:00','2024-12-17 15:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80207,'0000-00-00 00:00:00','2024-12-17 15:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80208,'0000-00-00 00:00:00','2024-12-17 15:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80209,'0000-00-00 00:00:00','2024-12-17 15:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80210,'0000-00-00 00:00:00','2024-12-17 15:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80211,'0000-00-00 00:00:00','2024-12-17 15:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80212,'0000-00-00 00:00:00','2024-12-17 15:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80213,'0000-00-00 00:00:00','2024-12-17 15:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80214,'0000-00-00 00:00:00','2024-12-17 15:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80215,'0000-00-00 00:00:00','2024-12-17 15:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80216,'0000-00-00 00:00:00','2024-12-17 15:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80217,'0000-00-00 00:00:00','2024-12-17 15:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80218,'0000-00-00 00:00:00','2024-12-17 15:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80219,'0000-00-00 00:00:00','2024-12-17 15:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80220,'0000-00-00 00:00:00','2024-12-17 15:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80221,'0000-00-00 00:00:00','2024-12-17 15:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80222,'0000-00-00 00:00:00','2024-12-17 15:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80223,'0000-00-00 00:00:00','2024-12-17 15:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80224,'0000-00-00 00:00:00','2024-12-17 15:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80225,'0000-00-00 00:00:00','2024-12-17 15:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80226,'0000-00-00 00:00:00','2024-12-17 15:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80227,'0000-00-00 00:00:00','2024-12-17 15:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80228,'0000-00-00 00:00:00','2024-12-17 15:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80229,'0000-00-00 00:00:00','2024-12-17 15:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80230,'0000-00-00 00:00:00','2024-12-17 15:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80231,'0000-00-00 00:00:00','2024-12-17 15:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80232,'0000-00-00 00:00:00','2024-12-17 15:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80233,'0000-00-00 00:00:00','2024-12-17 15:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80234,'0000-00-00 00:00:00','2024-12-17 15:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80235,'0000-00-00 00:00:00','2024-12-17 15:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:16:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80236,'0000-00-00 00:00:00','2024-12-17 15:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80237,'0000-00-00 00:00:00','2024-12-17 15:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80238,'0000-00-00 00:00:00','2024-12-17 15:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80239,'0000-00-00 00:00:00','2024-12-17 15:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80240,'0000-00-00 00:00:00','2024-12-17 15:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80241,'0000-00-00 00:00:00','2024-12-17 15:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80242,'0000-00-00 00:00:00','2024-12-17 15:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80243,'0000-00-00 00:00:00','2024-12-17 15:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80244,'0000-00-00 00:00:00','2024-12-17 15:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80245,'0000-00-00 00:00:00','2024-12-17 15:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80246,'0000-00-00 00:00:00','2024-12-17 15:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80247,'0000-00-00 00:00:00','2024-12-17 15:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80248,'0000-00-00 00:00:00','2024-12-17 15:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80249,'0000-00-00 00:00:00','2024-12-17 15:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80250,'0000-00-00 00:00:00','2024-12-17 15:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80251,'0000-00-00 00:00:00','2024-12-17 15:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80252,'0000-00-00 00:00:00','2024-12-17 15:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80253,'0000-00-00 00:00:00','2024-12-17 15:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80254,'0000-00-00 00:00:00','2024-12-17 15:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80255,'0000-00-00 00:00:00','2024-12-17 15:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80256,'0000-00-00 00:00:00','2024-12-17 15:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80257,'0000-00-00 00:00:00','2024-12-17 15:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80258,'0000-00-00 00:00:00','2024-12-17 15:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80259,'0000-00-00 00:00:00','2024-12-17 15:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80260,'0000-00-00 00:00:00','2024-12-17 15:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80261,'0000-00-00 00:00:00','2024-12-17 15:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80262,'0000-00-00 00:00:00','2024-12-17 15:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80263,'0000-00-00 00:00:00','2024-12-17 15:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80264,'0000-00-00 00:00:00','2024-12-17 15:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80265,'0000-00-00 00:00:00','2024-12-17 15:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80266,'0000-00-00 00:00:00','2024-12-17 15:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80267,'0000-00-00 00:00:00','2024-12-17 15:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80268,'0000-00-00 00:00:00','2024-12-17 15:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80269,'0000-00-00 00:00:00','2024-12-17 15:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80270,'0000-00-00 00:00:00','2024-12-17 15:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80271,'0000-00-00 00:00:00','2024-12-17 15:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80272,'0000-00-00 00:00:00','2024-12-17 15:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80273,'0000-00-00 00:00:00','2024-12-17 15:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80274,'0000-00-00 00:00:00','2024-12-17 15:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80275,'0000-00-00 00:00:00','2024-12-17 15:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80276,'0000-00-00 00:00:00','2024-12-17 15:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80277,'0000-00-00 00:00:00','2024-12-17 15:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80278,'0000-00-00 00:00:00','2024-12-17 15:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80279,'0000-00-00 00:00:00','2024-12-17 15:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80280,'0000-00-00 00:00:00','2024-12-17 15:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80281,'0000-00-00 00:00:00','2024-12-17 15:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80282,'0000-00-00 00:00:00','2024-12-17 15:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:17:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80283,'0000-00-00 00:00:00','2024-12-17 15:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80284,'0000-00-00 00:00:00','2024-12-17 15:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80285,'0000-00-00 00:00:00','2024-12-17 15:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80286,'0000-00-00 00:00:00','2024-12-17 15:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80287,'0000-00-00 00:00:00','2024-12-17 15:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80288,'0000-00-00 00:00:00','2024-12-17 15:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:06','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80289,'0000-00-00 00:00:00','2024-12-17 15:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80290,'0000-00-00 00:00:00','2024-12-17 15:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80291,'0000-00-00 00:00:00','2024-12-17 15:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80292,'0000-00-00 00:00:00','2024-12-17 15:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80293,'0000-00-00 00:00:00','2024-12-17 15:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80294,'0000-00-00 00:00:00','2024-12-17 15:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80295,'0000-00-00 00:00:00','2024-12-17 15:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80296,'0000-00-00 00:00:00','2024-12-17 15:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80297,'0000-00-00 00:00:00','2024-12-17 15:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80298,'0000-00-00 00:00:00','2024-12-17 15:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80299,'0000-00-00 00:00:00','2024-12-17 15:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80300,'0000-00-00 00:00:00','2024-12-17 15:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80301,'0000-00-00 00:00:00','2024-12-17 15:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80302,'0000-00-00 00:00:00','2024-12-17 15:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80303,'0000-00-00 00:00:00','2024-12-17 15:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80304,'0000-00-00 00:00:00','2024-12-17 15:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80305,'0000-00-00 00:00:00','2024-12-17 15:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80306,'0000-00-00 00:00:00','2024-12-17 15:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80307,'0000-00-00 00:00:00','2024-12-17 15:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80308,'0000-00-00 00:00:00','2024-12-17 15:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80309,'0000-00-00 00:00:00','2024-12-17 15:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80310,'0000-00-00 00:00:00','2024-12-17 15:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80311,'0000-00-00 00:00:00','2024-12-17 15:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80312,'0000-00-00 00:00:00','2024-12-17 15:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80313,'0000-00-00 00:00:00','2024-12-17 15:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80314,'0000-00-00 00:00:00','2024-12-17 15:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80315,'0000-00-00 00:00:00','2024-12-17 15:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80316,'0000-00-00 00:00:00','2024-12-17 15:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80317,'0000-00-00 00:00:00','2024-12-17 15:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80318,'0000-00-00 00:00:00','2024-12-17 15:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80319,'0000-00-00 00:00:00','2024-12-17 15:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80320,'0000-00-00 00:00:00','2024-12-17 15:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80321,'0000-00-00 00:00:00','2024-12-17 15:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80322,'0000-00-00 00:00:00','2024-12-17 15:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80323,'0000-00-00 00:00:00','2024-12-17 15:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80324,'0000-00-00 00:00:00','2024-12-17 15:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80325,'0000-00-00 00:00:00','2024-12-17 15:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80326,'0000-00-00 00:00:00','2024-12-17 15:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80327,'0000-00-00 00:00:00','2024-12-17 15:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80328,'0000-00-00 00:00:00','2024-12-17 15:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80329,'0000-00-00 00:00:00','2024-12-17 15:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80330,'0000-00-00 00:00:00','2024-12-17 15:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80331,'0000-00-00 00:00:00','2024-12-17 15:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:18:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80332,'0000-00-00 00:00:00','2024-12-17 15:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80333,'0000-00-00 00:00:00','2024-12-17 15:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80334,'0000-00-00 00:00:00','2024-12-17 15:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80335,'0000-00-00 00:00:00','2024-12-17 15:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80336,'0000-00-00 00:00:00','2024-12-17 15:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80337,'0000-00-00 00:00:00','2024-12-17 15:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80338,'0000-00-00 00:00:00','2024-12-17 15:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80339,'0000-00-00 00:00:00','2024-12-17 15:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80340,'0000-00-00 00:00:00','2024-12-17 15:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80341,'0000-00-00 00:00:00','2024-12-17 15:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80342,'0000-00-00 00:00:00','2024-12-17 15:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80343,'0000-00-00 00:00:00','2024-12-17 15:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80344,'0000-00-00 00:00:00','2024-12-17 15:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80345,'0000-00-00 00:00:00','2024-12-17 15:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80346,'0000-00-00 00:00:00','2024-12-17 15:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80347,'0000-00-00 00:00:00','2024-12-17 15:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80348,'0000-00-00 00:00:00','2024-12-17 15:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80349,'0000-00-00 00:00:00','2024-12-17 15:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80350,'0000-00-00 00:00:00','2024-12-17 15:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80351,'0000-00-00 00:00:00','2024-12-17 15:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80352,'0000-00-00 00:00:00','2024-12-17 15:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80353,'0000-00-00 00:00:00','2024-12-17 15:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80354,'0000-00-00 00:00:00','2024-12-17 15:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80355,'0000-00-00 00:00:00','2024-12-17 15:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80356,'0000-00-00 00:00:00','2024-12-17 15:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80357,'0000-00-00 00:00:00','2024-12-17 15:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80358,'0000-00-00 00:00:00','2024-12-17 15:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80359,'0000-00-00 00:00:00','2024-12-17 15:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80360,'0000-00-00 00:00:00','2024-12-17 15:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80361,'0000-00-00 00:00:00','2024-12-17 15:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80362,'0000-00-00 00:00:00','2024-12-17 15:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80363,'0000-00-00 00:00:00','2024-12-17 15:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80364,'0000-00-00 00:00:00','2024-12-17 15:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80365,'0000-00-00 00:00:00','2024-12-17 15:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80366,'0000-00-00 00:00:00','2024-12-17 15:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80367,'0000-00-00 00:00:00','2024-12-17 15:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80368,'0000-00-00 00:00:00','2024-12-17 15:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80369,'0000-00-00 00:00:00','2024-12-17 15:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80370,'0000-00-00 00:00:00','2024-12-17 15:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80371,'0000-00-00 00:00:00','2024-12-17 15:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80372,'0000-00-00 00:00:00','2024-12-17 15:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80373,'0000-00-00 00:00:00','2024-12-17 15:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80374,'0000-00-00 00:00:00','2024-12-17 15:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80375,'0000-00-00 00:00:00','2024-12-17 15:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:19:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80376,'0000-00-00 00:00:00','2024-12-17 15:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80377,'0000-00-00 00:00:00','2024-12-17 15:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80378,'0000-00-00 00:00:00','2024-12-17 15:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80379,'0000-00-00 00:00:00','2024-12-17 15:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80380,'0000-00-00 00:00:00','2024-12-17 15:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80381,'0000-00-00 00:00:00','2024-12-17 15:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80382,'0000-00-00 00:00:00','2024-12-17 15:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80383,'0000-00-00 00:00:00','2024-12-17 15:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80384,'0000-00-00 00:00:00','2024-12-17 15:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80385,'0000-00-00 00:00:00','2024-12-17 15:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80386,'0000-00-00 00:00:00','2024-12-17 15:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80387,'0000-00-00 00:00:00','2024-12-17 15:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80388,'0000-00-00 00:00:00','2024-12-17 15:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80389,'0000-00-00 00:00:00','2024-12-17 15:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80390,'0000-00-00 00:00:00','2024-12-17 15:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80391,'0000-00-00 00:00:00','2024-12-17 15:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80392,'0000-00-00 00:00:00','2024-12-17 15:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80393,'0000-00-00 00:00:00','2024-12-17 15:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80394,'0000-00-00 00:00:00','2024-12-17 15:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80395,'0000-00-00 00:00:00','2024-12-17 15:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80396,'0000-00-00 00:00:00','2024-12-17 15:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80397,'0000-00-00 00:00:00','2024-12-17 15:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80398,'0000-00-00 00:00:00','2024-12-17 15:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80399,'0000-00-00 00:00:00','2024-12-17 15:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80400,'0000-00-00 00:00:00','2024-12-17 15:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80401,'0000-00-00 00:00:00','2024-12-17 15:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80402,'0000-00-00 00:00:00','2024-12-17 15:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80403,'0000-00-00 00:00:00','2024-12-17 15:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:34','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80404,'0000-00-00 00:00:00','2024-12-17 15:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80405,'0000-00-00 00:00:00','2024-12-17 15:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80406,'0000-00-00 00:00:00','2024-12-17 15:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80407,'0000-00-00 00:00:00','2024-12-17 15:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80408,'0000-00-00 00:00:00','2024-12-17 15:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80409,'0000-00-00 00:00:00','2024-12-17 15:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80410,'0000-00-00 00:00:00','2024-12-17 15:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80411,'0000-00-00 00:00:00','2024-12-17 15:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80412,'0000-00-00 00:00:00','2024-12-17 15:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80413,'0000-00-00 00:00:00','2024-12-17 15:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80414,'0000-00-00 00:00:00','2024-12-17 15:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80415,'0000-00-00 00:00:00','2024-12-17 15:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80416,'0000-00-00 00:00:00','2024-12-17 15:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.8000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80417,'0000-00-00 00:00:00','2024-12-17 15:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80418,'0000-00-00 00:00:00','2024-12-17 15:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80419,'0000-00-00 00:00:00','2024-12-17 15:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80420,'0000-00-00 00:00:00','2024-12-17 15:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80421,'0000-00-00 00:00:00','2024-12-17 15:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80422,'0000-00-00 00:00:00','2024-12-17 15:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80423,'0000-00-00 00:00:00','2024-12-17 15:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80424,'0000-00-00 00:00:00','2024-12-17 15:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:20:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80425,'0000-00-00 00:00:00','2024-12-17 15:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80426,'0000-00-00 00:00:00','2024-12-17 15:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80427,'0000-00-00 00:00:00','2024-12-17 15:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80428,'0000-00-00 00:00:00','2024-12-17 15:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80429,'0000-00-00 00:00:00','2024-12-17 15:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80430,'0000-00-00 00:00:00','2024-12-17 15:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80431,'0000-00-00 00:00:00','2024-12-17 15:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80432,'0000-00-00 00:00:00','2024-12-17 15:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80433,'0000-00-00 00:00:00','2024-12-17 15:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80434,'0000-00-00 00:00:00','2024-12-17 15:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80435,'0000-00-00 00:00:00','2024-12-17 15:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80436,'0000-00-00 00:00:00','2024-12-17 15:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80437,'0000-00-00 00:00:00','2024-12-17 15:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80438,'0000-00-00 00:00:00','2024-12-17 15:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80439,'0000-00-00 00:00:00','2024-12-17 15:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80440,'0000-00-00 00:00:00','2024-12-17 15:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80441,'0000-00-00 00:00:00','2024-12-17 15:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80442,'0000-00-00 00:00:00','2024-12-17 15:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80443,'0000-00-00 00:00:00','2024-12-17 15:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80444,'0000-00-00 00:00:00','2024-12-17 15:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80445,'0000-00-00 00:00:00','2024-12-17 15:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80446,'0000-00-00 00:00:00','2024-12-17 15:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80447,'0000-00-00 00:00:00','2024-12-17 15:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80448,'0000-00-00 00:00:00','2024-12-17 15:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80449,'0000-00-00 00:00:00','2024-12-17 15:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:30','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80450,'0000-00-00 00:00:00','2024-12-17 15:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80451,'0000-00-00 00:00:00','2024-12-17 15:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80452,'0000-00-00 00:00:00','2024-12-17 15:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80453,'0000-00-00 00:00:00','2024-12-17 15:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80454,'0000-00-00 00:00:00','2024-12-17 15:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80455,'0000-00-00 00:00:00','2024-12-17 15:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80456,'0000-00-00 00:00:00','2024-12-17 15:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80457,'0000-00-00 00:00:00','2024-12-17 15:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80458,'0000-00-00 00:00:00','2024-12-17 15:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80459,'0000-00-00 00:00:00','2024-12-17 15:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80460,'0000-00-00 00:00:00','2024-12-17 15:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80461,'0000-00-00 00:00:00','2024-12-17 15:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80462,'0000-00-00 00:00:00','2024-12-17 15:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80463,'0000-00-00 00:00:00','2024-12-17 15:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80464,'0000-00-00 00:00:00','2024-12-17 15:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80465,'0000-00-00 00:00:00','2024-12-17 15:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80466,'0000-00-00 00:00:00','2024-12-17 15:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80467,'0000-00-00 00:00:00','2024-12-17 15:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80468,'0000-00-00 00:00:00','2024-12-17 15:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80469,'0000-00-00 00:00:00','2024-12-17 15:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80470,'0000-00-00 00:00:00','2024-12-17 15:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80471,'0000-00-00 00:00:00','2024-12-17 15:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:21:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80472,'0000-00-00 00:00:00','2024-12-17 15:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80473,'0000-00-00 00:00:00','2024-12-17 15:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80474,'0000-00-00 00:00:00','2024-12-17 15:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80475,'0000-00-00 00:00:00','2024-12-17 15:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80476,'0000-00-00 00:00:00','2024-12-17 15:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80477,'0000-00-00 00:00:00','2024-12-17 15:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80478,'0000-00-00 00:00:00','2024-12-17 15:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80479,'0000-00-00 00:00:00','2024-12-17 15:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80480,'0000-00-00 00:00:00','2024-12-17 15:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80481,'0000-00-00 00:00:00','2024-12-17 15:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80482,'0000-00-00 00:00:00','2024-12-17 15:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80483,'0000-00-00 00:00:00','2024-12-17 15:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80484,'0000-00-00 00:00:00','2024-12-17 15:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80485,'0000-00-00 00:00:00','2024-12-17 15:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80486,'0000-00-00 00:00:00','2024-12-17 15:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80487,'0000-00-00 00:00:00','2024-12-17 15:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80488,'0000-00-00 00:00:00','2024-12-17 15:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80489,'0000-00-00 00:00:00','2024-12-17 15:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80490,'0000-00-00 00:00:00','2024-12-17 15:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80491,'0000-00-00 00:00:00','2024-12-17 15:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80492,'0000-00-00 00:00:00','2024-12-17 15:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80493,'0000-00-00 00:00:00','2024-12-17 15:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80494,'0000-00-00 00:00:00','2024-12-17 15:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80495,'0000-00-00 00:00:00','2024-12-17 15:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80496,'0000-00-00 00:00:00','2024-12-17 15:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80497,'0000-00-00 00:00:00','2024-12-17 15:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80498,'0000-00-00 00:00:00','2024-12-17 15:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80499,'0000-00-00 00:00:00','2024-12-17 15:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80500,'0000-00-00 00:00:00','2024-12-17 15:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80501,'0000-00-00 00:00:00','2024-12-17 15:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80502,'0000-00-00 00:00:00','2024-12-17 15:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80503,'0000-00-00 00:00:00','2024-12-17 15:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80504,'0000-00-00 00:00:00','2024-12-17 15:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80505,'0000-00-00 00:00:00','2024-12-17 15:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80506,'0000-00-00 00:00:00','2024-12-17 15:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80507,'0000-00-00 00:00:00','2024-12-17 15:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80508,'0000-00-00 00:00:00','2024-12-17 15:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80509,'0000-00-00 00:00:00','2024-12-17 15:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80510,'0000-00-00 00:00:00','2024-12-17 15:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80511,'0000-00-00 00:00:00','2024-12-17 15:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80512,'0000-00-00 00:00:00','2024-12-17 15:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80513,'0000-00-00 00:00:00','2024-12-17 15:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80514,'0000-00-00 00:00:00','2024-12-17 15:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80515,'0000-00-00 00:00:00','2024-12-17 15:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80516,'0000-00-00 00:00:00','2024-12-17 15:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80517,'0000-00-00 00:00:00','2024-12-17 15:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80518,'0000-00-00 00:00:00','2024-12-17 15:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:22:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80519,'0000-00-00 00:00:00','2024-12-17 15:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80520,'0000-00-00 00:00:00','2024-12-17 15:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80521,'0000-00-00 00:00:00','2024-12-17 15:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80522,'0000-00-00 00:00:00','2024-12-17 15:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80523,'0000-00-00 00:00:00','2024-12-17 15:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80524,'0000-00-00 00:00:00','2024-12-17 15:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80525,'0000-00-00 00:00:00','2024-12-17 15:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80526,'0000-00-00 00:00:00','2024-12-17 15:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80527,'0000-00-00 00:00:00','2024-12-17 15:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80528,'0000-00-00 00:00:00','2024-12-17 15:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80529,'0000-00-00 00:00:00','2024-12-17 15:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80530,'0000-00-00 00:00:00','2024-12-17 15:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80531,'0000-00-00 00:00:00','2024-12-17 15:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80532,'0000-00-00 00:00:00','2024-12-17 15:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80533,'0000-00-00 00:00:00','2024-12-17 15:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80534,'0000-00-00 00:00:00','2024-12-17 15:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80535,'0000-00-00 00:00:00','2024-12-17 15:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80536,'0000-00-00 00:00:00','2024-12-17 15:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80537,'0000-00-00 00:00:00','2024-12-17 15:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80538,'0000-00-00 00:00:00','2024-12-17 15:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80539,'0000-00-00 00:00:00','2024-12-17 15:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80540,'0000-00-00 00:00:00','2024-12-17 15:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80541,'0000-00-00 00:00:00','2024-12-17 15:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80542,'0000-00-00 00:00:00','2024-12-17 15:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80543,'0000-00-00 00:00:00','2024-12-17 15:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80544,'0000-00-00 00:00:00','2024-12-17 15:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80545,'0000-00-00 00:00:00','2024-12-17 15:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80546,'0000-00-00 00:00:00','2024-12-17 15:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80547,'0000-00-00 00:00:00','2024-12-17 15:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80548,'0000-00-00 00:00:00','2024-12-17 15:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80549,'0000-00-00 00:00:00','2024-12-17 15:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80550,'0000-00-00 00:00:00','2024-12-17 15:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80551,'0000-00-00 00:00:00','2024-12-17 15:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80552,'0000-00-00 00:00:00','2024-12-17 15:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80553,'0000-00-00 00:00:00','2024-12-17 15:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80554,'0000-00-00 00:00:00','2024-12-17 15:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80555,'0000-00-00 00:00:00','2024-12-17 15:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80556,'0000-00-00 00:00:00','2024-12-17 15:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80557,'0000-00-00 00:00:00','2024-12-17 15:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80558,'0000-00-00 00:00:00','2024-12-17 15:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80559,'0000-00-00 00:00:00','2024-12-17 15:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80560,'0000-00-00 00:00:00','2024-12-17 15:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80561,'0000-00-00 00:00:00','2024-12-17 15:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80562,'0000-00-00 00:00:00','2024-12-17 15:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80563,'0000-00-00 00:00:00','2024-12-17 15:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80564,'0000-00-00 00:00:00','2024-12-17 15:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80565,'0000-00-00 00:00:00','2024-12-17 15:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:23:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80566,'0000-00-00 00:00:00','2024-12-17 15:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80567,'0000-00-00 00:00:00','2024-12-17 15:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80568,'0000-00-00 00:00:00','2024-12-17 15:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80569,'0000-00-00 00:00:00','2024-12-17 15:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80570,'0000-00-00 00:00:00','2024-12-17 15:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80571,'0000-00-00 00:00:00','2024-12-17 15:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80572,'0000-00-00 00:00:00','2024-12-17 15:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80573,'0000-00-00 00:00:00','2024-12-17 15:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80574,'0000-00-00 00:00:00','2024-12-17 15:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80575,'0000-00-00 00:00:00','2024-12-17 15:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80576,'0000-00-00 00:00:00','2024-12-17 15:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80577,'0000-00-00 00:00:00','2024-12-17 15:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80578,'0000-00-00 00:00:00','2024-12-17 15:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80579,'0000-00-00 00:00:00','2024-12-17 15:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80580,'0000-00-00 00:00:00','2024-12-17 15:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80581,'0000-00-00 00:00:00','2024-12-17 15:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80582,'0000-00-00 00:00:00','2024-12-17 15:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80583,'0000-00-00 00:00:00','2024-12-17 15:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80584,'0000-00-00 00:00:00','2024-12-17 15:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80585,'0000-00-00 00:00:00','2024-12-17 15:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80586,'0000-00-00 00:00:00','2024-12-17 15:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80587,'0000-00-00 00:00:00','2024-12-17 15:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80588,'0000-00-00 00:00:00','2024-12-17 15:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80589,'0000-00-00 00:00:00','2024-12-17 15:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80590,'0000-00-00 00:00:00','2024-12-17 15:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80591,'0000-00-00 00:00:00','2024-12-17 15:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80592,'0000-00-00 00:00:00','2024-12-17 15:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80593,'0000-00-00 00:00:00','2024-12-17 15:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80594,'0000-00-00 00:00:00','2024-12-17 15:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80595,'0000-00-00 00:00:00','2024-12-17 15:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80596,'0000-00-00 00:00:00','2024-12-17 15:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80597,'0000-00-00 00:00:00','2024-12-17 15:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80598,'0000-00-00 00:00:00','2024-12-17 15:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80599,'0000-00-00 00:00:00','2024-12-17 15:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80600,'0000-00-00 00:00:00','2024-12-17 15:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80601,'0000-00-00 00:00:00','2024-12-17 15:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80602,'0000-00-00 00:00:00','2024-12-17 15:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80603,'0000-00-00 00:00:00','2024-12-17 15:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80604,'0000-00-00 00:00:00','2024-12-17 15:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80605,'0000-00-00 00:00:00','2024-12-17 15:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80606,'0000-00-00 00:00:00','2024-12-17 15:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80607,'0000-00-00 00:00:00','2024-12-17 15:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80608,'0000-00-00 00:00:00','2024-12-17 15:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80609,'0000-00-00 00:00:00','2024-12-17 15:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80610,'0000-00-00 00:00:00','2024-12-17 15:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80611,'0000-00-00 00:00:00','2024-12-17 15:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:24:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80612,'0000-00-00 00:00:00','2024-12-17 15:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80613,'0000-00-00 00:00:00','2024-12-17 15:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80614,'0000-00-00 00:00:00','2024-12-17 15:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80615,'0000-00-00 00:00:00','2024-12-17 15:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80616,'0000-00-00 00:00:00','2024-12-17 15:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80617,'0000-00-00 00:00:00','2024-12-17 15:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80618,'0000-00-00 00:00:00','2024-12-17 15:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80619,'0000-00-00 00:00:00','2024-12-17 15:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80620,'0000-00-00 00:00:00','2024-12-17 15:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80621,'0000-00-00 00:00:00','2024-12-17 15:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80622,'0000-00-00 00:00:00','2024-12-17 15:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80623,'0000-00-00 00:00:00','2024-12-17 15:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80624,'0000-00-00 00:00:00','2024-12-17 15:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80625,'0000-00-00 00:00:00','2024-12-17 15:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80626,'0000-00-00 00:00:00','2024-12-17 15:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80627,'0000-00-00 00:00:00','2024-12-17 15:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80628,'0000-00-00 00:00:00','2024-12-17 15:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80629,'0000-00-00 00:00:00','2024-12-17 15:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80630,'0000-00-00 00:00:00','2024-12-17 15:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80631,'0000-00-00 00:00:00','2024-12-17 15:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80632,'0000-00-00 00:00:00','2024-12-17 15:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80633,'0000-00-00 00:00:00','2024-12-17 15:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80634,'0000-00-00 00:00:00','2024-12-17 15:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80635,'0000-00-00 00:00:00','2024-12-17 15:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80636,'0000-00-00 00:00:00','2024-12-17 15:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80637,'0000-00-00 00:00:00','2024-12-17 15:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80638,'0000-00-00 00:00:00','2024-12-17 15:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80639,'0000-00-00 00:00:00','2024-12-17 15:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80640,'0000-00-00 00:00:00','2024-12-17 15:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80641,'0000-00-00 00:00:00','2024-12-17 15:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80642,'0000-00-00 00:00:00','2024-12-17 15:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80643,'0000-00-00 00:00:00','2024-12-17 15:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80644,'0000-00-00 00:00:00','2024-12-17 15:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80645,'0000-00-00 00:00:00','2024-12-17 15:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80646,'0000-00-00 00:00:00','2024-12-17 15:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80647,'0000-00-00 00:00:00','2024-12-17 15:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80648,'0000-00-00 00:00:00','2024-12-17 15:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80649,'0000-00-00 00:00:00','2024-12-17 15:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80650,'0000-00-00 00:00:00','2024-12-17 15:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80651,'0000-00-00 00:00:00','2024-12-17 15:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80652,'0000-00-00 00:00:00','2024-12-17 15:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80653,'0000-00-00 00:00:00','2024-12-17 15:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80654,'0000-00-00 00:00:00','2024-12-17 15:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80655,'0000-00-00 00:00:00','2024-12-17 15:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80656,'0000-00-00 00:00:00','2024-12-17 15:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80657,'0000-00-00 00:00:00','2024-12-17 15:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:25:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80658,'0000-00-00 00:00:00','2024-12-17 15:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80659,'0000-00-00 00:00:00','2024-12-17 15:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80660,'0000-00-00 00:00:00','2024-12-17 15:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80661,'0000-00-00 00:00:00','2024-12-17 15:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80662,'0000-00-00 00:00:00','2024-12-17 15:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80663,'0000-00-00 00:00:00','2024-12-17 15:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80664,'0000-00-00 00:00:00','2024-12-17 15:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80665,'0000-00-00 00:00:00','2024-12-17 15:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80666,'0000-00-00 00:00:00','2024-12-17 15:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80667,'0000-00-00 00:00:00','2024-12-17 15:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80668,'0000-00-00 00:00:00','2024-12-17 15:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80669,'0000-00-00 00:00:00','2024-12-17 15:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80670,'0000-00-00 00:00:00','2024-12-17 15:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80671,'0000-00-00 00:00:00','2024-12-17 15:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80672,'0000-00-00 00:00:00','2024-12-17 15:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80673,'0000-00-00 00:00:00','2024-12-17 15:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80674,'0000-00-00 00:00:00','2024-12-17 15:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80675,'0000-00-00 00:00:00','2024-12-17 15:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80676,'0000-00-00 00:00:00','2024-12-17 15:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80677,'0000-00-00 00:00:00','2024-12-17 15:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80678,'0000-00-00 00:00:00','2024-12-17 15:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80679,'0000-00-00 00:00:00','2024-12-17 15:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80680,'0000-00-00 00:00:00','2024-12-17 15:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80681,'0000-00-00 00:00:00','2024-12-17 15:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80682,'0000-00-00 00:00:00','2024-12-17 15:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80683,'0000-00-00 00:00:00','2024-12-17 15:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80684,'0000-00-00 00:00:00','2024-12-17 15:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80685,'0000-00-00 00:00:00','2024-12-17 15:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80686,'0000-00-00 00:00:00','2024-12-17 15:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80687,'0000-00-00 00:00:00','2024-12-17 15:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80688,'0000-00-00 00:00:00','2024-12-17 15:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80689,'0000-00-00 00:00:00','2024-12-17 15:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80690,'0000-00-00 00:00:00','2024-12-17 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80691,'0000-00-00 00:00:00','2024-12-17 15:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80692,'0000-00-00 00:00:00','2024-12-17 15:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80693,'0000-00-00 00:00:00','2024-12-17 15:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:43','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80694,'0000-00-00 00:00:00','2024-12-17 15:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80695,'0000-00-00 00:00:00','2024-12-17 15:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80696,'0000-00-00 00:00:00','2024-12-17 15:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80697,'0000-00-00 00:00:00','2024-12-17 15:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80698,'0000-00-00 00:00:00','2024-12-17 15:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80699,'0000-00-00 00:00:00','2024-12-17 15:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80700,'0000-00-00 00:00:00','2024-12-17 15:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80701,'0000-00-00 00:00:00','2024-12-17 15:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80702,'0000-00-00 00:00:00','2024-12-17 15:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80703,'0000-00-00 00:00:00','2024-12-17 15:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80704,'0000-00-00 00:00:00','2024-12-17 15:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80705,'0000-00-00 00:00:00','2024-12-17 15:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:26:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80706,'0000-00-00 00:00:00','2024-12-17 15:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80707,'0000-00-00 00:00:00','2024-12-17 15:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80708,'0000-00-00 00:00:00','2024-12-17 15:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80709,'0000-00-00 00:00:00','2024-12-17 15:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80710,'0000-00-00 00:00:00','2024-12-17 15:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80711,'0000-00-00 00:00:00','2024-12-17 15:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80712,'0000-00-00 00:00:00','2024-12-17 15:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80713,'0000-00-00 00:00:00','2024-12-17 15:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80714,'0000-00-00 00:00:00','2024-12-17 15:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80715,'0000-00-00 00:00:00','2024-12-17 15:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80716,'0000-00-00 00:00:00','2024-12-17 15:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80717,'0000-00-00 00:00:00','2024-12-17 15:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80718,'0000-00-00 00:00:00','2024-12-17 15:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80719,'0000-00-00 00:00:00','2024-12-17 15:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80720,'0000-00-00 00:00:00','2024-12-17 15:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80721,'0000-00-00 00:00:00','2024-12-17 15:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80722,'0000-00-00 00:00:00','2024-12-17 15:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80723,'0000-00-00 00:00:00','2024-12-17 15:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80724,'0000-00-00 00:00:00','2024-12-17 15:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80725,'0000-00-00 00:00:00','2024-12-17 15:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80726,'0000-00-00 00:00:00','2024-12-17 15:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80727,'0000-00-00 00:00:00','2024-12-17 15:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80728,'0000-00-00 00:00:00','2024-12-17 15:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80729,'0000-00-00 00:00:00','2024-12-17 15:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80730,'0000-00-00 00:00:00','2024-12-17 15:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80731,'0000-00-00 00:00:00','2024-12-17 15:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80732,'0000-00-00 00:00:00','2024-12-17 15:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:32','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80733,'0000-00-00 00:00:00','2024-12-17 15:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80734,'0000-00-00 00:00:00','2024-12-17 15:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80735,'0000-00-00 00:00:00','2024-12-17 15:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80736,'0000-00-00 00:00:00','2024-12-17 15:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80737,'0000-00-00 00:00:00','2024-12-17 15:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80738,'0000-00-00 00:00:00','2024-12-17 15:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80739,'0000-00-00 00:00:00','2024-12-17 15:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80740,'0000-00-00 00:00:00','2024-12-17 15:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80741,'0000-00-00 00:00:00','2024-12-17 15:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80742,'0000-00-00 00:00:00','2024-12-17 15:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80743,'0000-00-00 00:00:00','2024-12-17 15:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80744,'0000-00-00 00:00:00','2024-12-17 15:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80745,'0000-00-00 00:00:00','2024-12-17 15:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80746,'0000-00-00 00:00:00','2024-12-17 15:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80747,'0000-00-00 00:00:00','2024-12-17 15:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80748,'0000-00-00 00:00:00','2024-12-17 15:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80749,'0000-00-00 00:00:00','2024-12-17 15:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80750,'0000-00-00 00:00:00','2024-12-17 15:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80751,'0000-00-00 00:00:00','2024-12-17 15:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80752,'0000-00-00 00:00:00','2024-12-17 15:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80753,'0000-00-00 00:00:00','2024-12-17 15:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80754,'0000-00-00 00:00:00','2024-12-17 15:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:27:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80755,'0000-00-00 00:00:00','2024-12-17 15:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80756,'0000-00-00 00:00:00','2024-12-17 15:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80757,'0000-00-00 00:00:00','2024-12-17 15:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80758,'0000-00-00 00:00:00','2024-12-17 15:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80759,'0000-00-00 00:00:00','2024-12-17 15:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80760,'0000-00-00 00:00:00','2024-12-17 15:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80761,'0000-00-00 00:00:00','2024-12-17 15:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80762,'0000-00-00 00:00:00','2024-12-17 15:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80763,'0000-00-00 00:00:00','2024-12-17 15:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80764,'0000-00-00 00:00:00','2024-12-17 15:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80765,'0000-00-00 00:00:00','2024-12-17 15:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80766,'0000-00-00 00:00:00','2024-12-17 15:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80767,'0000-00-00 00:00:00','2024-12-17 15:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80768,'0000-00-00 00:00:00','2024-12-17 15:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80769,'0000-00-00 00:00:00','2024-12-17 15:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80770,'0000-00-00 00:00:00','2024-12-17 15:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80771,'0000-00-00 00:00:00','2024-12-17 15:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80772,'0000-00-00 00:00:00','2024-12-17 15:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80773,'0000-00-00 00:00:00','2024-12-17 15:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80774,'0000-00-00 00:00:00','2024-12-17 15:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80775,'0000-00-00 00:00:00','2024-12-17 15:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80776,'0000-00-00 00:00:00','2024-12-17 15:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80777,'0000-00-00 00:00:00','2024-12-17 15:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80778,'0000-00-00 00:00:00','2024-12-17 15:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80779,'0000-00-00 00:00:00','2024-12-17 15:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80780,'0000-00-00 00:00:00','2024-12-17 15:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80781,'0000-00-00 00:00:00','2024-12-17 15:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80782,'0000-00-00 00:00:00','2024-12-17 15:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80783,'0000-00-00 00:00:00','2024-12-17 15:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:35','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80784,'0000-00-00 00:00:00','2024-12-17 15:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80785,'0000-00-00 00:00:00','2024-12-17 15:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80786,'0000-00-00 00:00:00','2024-12-17 15:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80787,'0000-00-00 00:00:00','2024-12-17 15:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80788,'0000-00-00 00:00:00','2024-12-17 15:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80789,'0000-00-00 00:00:00','2024-12-17 15:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80790,'0000-00-00 00:00:00','2024-12-17 15:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80791,'0000-00-00 00:00:00','2024-12-17 15:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80792,'0000-00-00 00:00:00','2024-12-17 15:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80793,'0000-00-00 00:00:00','2024-12-17 15:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80794,'0000-00-00 00:00:00','2024-12-17 15:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80795,'0000-00-00 00:00:00','2024-12-17 15:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80796,'0000-00-00 00:00:00','2024-12-17 15:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80797,'0000-00-00 00:00:00','2024-12-17 15:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80798,'0000-00-00 00:00:00','2024-12-17 15:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:55','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80799,'0000-00-00 00:00:00','2024-12-17 15:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80800,'0000-00-00 00:00:00','2024-12-17 15:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80801,'0000-00-00 00:00:00','2024-12-17 15:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:28:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80802,'0000-00-00 00:00:00','2024-12-17 15:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80803,'0000-00-00 00:00:00','2024-12-17 15:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80804,'0000-00-00 00:00:00','2024-12-17 15:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80805,'0000-00-00 00:00:00','2024-12-17 15:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80806,'0000-00-00 00:00:00','2024-12-17 15:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80807,'0000-00-00 00:00:00','2024-12-17 15:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80808,'0000-00-00 00:00:00','2024-12-17 15:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80809,'0000-00-00 00:00:00','2024-12-17 15:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80810,'0000-00-00 00:00:00','2024-12-17 15:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80811,'0000-00-00 00:00:00','2024-12-17 15:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80812,'0000-00-00 00:00:00','2024-12-17 15:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80813,'0000-00-00 00:00:00','2024-12-17 15:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80814,'0000-00-00 00:00:00','2024-12-17 15:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80815,'0000-00-00 00:00:00','2024-12-17 15:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80816,'0000-00-00 00:00:00','2024-12-17 15:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80817,'0000-00-00 00:00:00','2024-12-17 15:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80818,'0000-00-00 00:00:00','2024-12-17 15:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80819,'0000-00-00 00:00:00','2024-12-17 15:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80820,'0000-00-00 00:00:00','2024-12-17 15:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80821,'0000-00-00 00:00:00','2024-12-17 15:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80822,'0000-00-00 00:00:00','2024-12-17 15:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80823,'0000-00-00 00:00:00','2024-12-17 15:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80824,'0000-00-00 00:00:00','2024-12-17 15:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80825,'0000-00-00 00:00:00','2024-12-17 15:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80826,'0000-00-00 00:00:00','2024-12-17 15:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:30','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80827,'0000-00-00 00:00:00','2024-12-17 15:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80828,'0000-00-00 00:00:00','2024-12-17 15:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80829,'0000-00-00 00:00:00','2024-12-17 15:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80830,'0000-00-00 00:00:00','2024-12-17 15:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80831,'0000-00-00 00:00:00','2024-12-17 15:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80832,'0000-00-00 00:00:00','2024-12-17 15:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80833,'0000-00-00 00:00:00','2024-12-17 15:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80834,'0000-00-00 00:00:00','2024-12-17 15:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80835,'0000-00-00 00:00:00','2024-12-17 15:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80836,'0000-00-00 00:00:00','2024-12-17 15:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80837,'0000-00-00 00:00:00','2024-12-17 15:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80838,'0000-00-00 00:00:00','2024-12-17 15:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80839,'0000-00-00 00:00:00','2024-12-17 15:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80840,'0000-00-00 00:00:00','2024-12-17 15:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80841,'0000-00-00 00:00:00','2024-12-17 15:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.8000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80842,'0000-00-00 00:00:00','2024-12-17 15:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80843,'0000-00-00 00:00:00','2024-12-17 15:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80844,'0000-00-00 00:00:00','2024-12-17 15:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:29:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80845,'0000-00-00 00:00:00','2024-12-17 15:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80846,'0000-00-00 00:00:00','2024-12-17 15:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80847,'0000-00-00 00:00:00','2024-12-17 15:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80848,'0000-00-00 00:00:00','2024-12-17 15:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80849,'0000-00-00 00:00:00','2024-12-17 15:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80850,'0000-00-00 00:00:00','2024-12-17 15:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80851,'0000-00-00 00:00:00','2024-12-17 15:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80852,'0000-00-00 00:00:00','2024-12-17 15:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80853,'0000-00-00 00:00:00','2024-12-17 15:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80854,'0000-00-00 00:00:00','2024-12-17 15:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80855,'0000-00-00 00:00:00','2024-12-17 15:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80856,'0000-00-00 00:00:00','2024-12-17 15:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80857,'0000-00-00 00:00:00','2024-12-17 15:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80858,'0000-00-00 00:00:00','2024-12-17 15:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80859,'0000-00-00 00:00:00','2024-12-17 15:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80860,'0000-00-00 00:00:00','2024-12-17 15:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80861,'0000-00-00 00:00:00','2024-12-17 15:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80862,'0000-00-00 00:00:00','2024-12-17 15:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80863,'0000-00-00 00:00:00','2024-12-17 15:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80864,'0000-00-00 00:00:00','2024-12-17 15:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80865,'0000-00-00 00:00:00','2024-12-17 15:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80866,'0000-00-00 00:00:00','2024-12-17 15:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80867,'0000-00-00 00:00:00','2024-12-17 15:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80868,'0000-00-00 00:00:00','2024-12-17 15:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80869,'0000-00-00 00:00:00','2024-12-17 15:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80870,'0000-00-00 00:00:00','2024-12-17 15:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80871,'0000-00-00 00:00:00','2024-12-17 15:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80872,'0000-00-00 00:00:00','2024-12-17 15:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80873,'0000-00-00 00:00:00','2024-12-17 15:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80874,'0000-00-00 00:00:00','2024-12-17 15:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80875,'0000-00-00 00:00:00','2024-12-17 15:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80876,'0000-00-00 00:00:00','2024-12-17 15:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80877,'0000-00-00 00:00:00','2024-12-17 15:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80878,'0000-00-00 00:00:00','2024-12-17 15:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80879,'0000-00-00 00:00:00','2024-12-17 15:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80880,'0000-00-00 00:00:00','2024-12-17 15:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80881,'0000-00-00 00:00:00','2024-12-17 15:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80882,'0000-00-00 00:00:00','2024-12-17 15:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80883,'0000-00-00 00:00:00','2024-12-17 15:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80884,'0000-00-00 00:00:00','2024-12-17 15:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80885,'0000-00-00 00:00:00','2024-12-17 15:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80886,'0000-00-00 00:00:00','2024-12-17 15:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80887,'0000-00-00 00:00:00','2024-12-17 15:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80888,'0000-00-00 00:00:00','2024-12-17 15:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:30:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80889,'0000-00-00 00:00:00','2024-12-17 15:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80890,'0000-00-00 00:00:00','2024-12-17 15:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80891,'0000-00-00 00:00:00','2024-12-17 15:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80892,'0000-00-00 00:00:00','2024-12-17 15:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80893,'0000-00-00 00:00:00','2024-12-17 15:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80894,'0000-00-00 00:00:00','2024-12-17 15:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80895,'0000-00-00 00:00:00','2024-12-17 15:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80896,'0000-00-00 00:00:00','2024-12-17 15:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80897,'0000-00-00 00:00:00','2024-12-17 15:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80898,'0000-00-00 00:00:00','2024-12-17 15:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80899,'0000-00-00 00:00:00','2024-12-17 15:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80900,'0000-00-00 00:00:00','2024-12-17 15:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80901,'0000-00-00 00:00:00','2024-12-17 15:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80902,'0000-00-00 00:00:00','2024-12-17 15:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80903,'0000-00-00 00:00:00','2024-12-17 15:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80904,'0000-00-00 00:00:00','2024-12-17 15:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80905,'0000-00-00 00:00:00','2024-12-17 15:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80906,'0000-00-00 00:00:00','2024-12-17 15:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80907,'0000-00-00 00:00:00','2024-12-17 15:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80908,'0000-00-00 00:00:00','2024-12-17 15:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80909,'0000-00-00 00:00:00','2024-12-17 15:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80910,'0000-00-00 00:00:00','2024-12-17 15:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80911,'0000-00-00 00:00:00','2024-12-17 15:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80912,'0000-00-00 00:00:00','2024-12-17 15:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80913,'0000-00-00 00:00:00','2024-12-17 15:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80914,'0000-00-00 00:00:00','2024-12-17 15:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80915,'0000-00-00 00:00:00','2024-12-17 15:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80916,'0000-00-00 00:00:00','2024-12-17 15:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80917,'0000-00-00 00:00:00','2024-12-17 15:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80918,'0000-00-00 00:00:00','2024-12-17 15:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80919,'0000-00-00 00:00:00','2024-12-17 15:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80920,'0000-00-00 00:00:00','2024-12-17 15:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80921,'0000-00-00 00:00:00','2024-12-17 15:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80922,'0000-00-00 00:00:00','2024-12-17 15:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80923,'0000-00-00 00:00:00','2024-12-17 15:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80924,'0000-00-00 00:00:00','2024-12-17 15:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80925,'0000-00-00 00:00:00','2024-12-17 15:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80926,'0000-00-00 00:00:00','2024-12-17 15:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80927,'0000-00-00 00:00:00','2024-12-17 15:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80928,'0000-00-00 00:00:00','2024-12-17 15:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80929,'0000-00-00 00:00:00','2024-12-17 15:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80930,'0000-00-00 00:00:00','2024-12-17 15:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80931,'0000-00-00 00:00:00','2024-12-17 15:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80932,'0000-00-00 00:00:00','2024-12-17 15:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80933,'0000-00-00 00:00:00','2024-12-17 15:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80934,'0000-00-00 00:00:00','2024-12-17 15:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80935,'0000-00-00 00:00:00','2024-12-17 15:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80936,'0000-00-00 00:00:00','2024-12-17 15:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:31:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80937,'0000-00-00 00:00:00','2024-12-17 15:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80938,'0000-00-00 00:00:00','2024-12-17 15:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80939,'0000-00-00 00:00:00','2024-12-17 15:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:02','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80940,'0000-00-00 00:00:00','2024-12-17 15:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80941,'0000-00-00 00:00:00','2024-12-17 15:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80942,'0000-00-00 00:00:00','2024-12-17 15:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80943,'0000-00-00 00:00:00','2024-12-17 15:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80944,'0000-00-00 00:00:00','2024-12-17 15:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80945,'0000-00-00 00:00:00','2024-12-17 15:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80946,'0000-00-00 00:00:00','2024-12-17 15:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80947,'0000-00-00 00:00:00','2024-12-17 15:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80948,'0000-00-00 00:00:00','2024-12-17 15:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80949,'0000-00-00 00:00:00','2024-12-17 15:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80950,'0000-00-00 00:00:00','2024-12-17 15:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80951,'0000-00-00 00:00:00','2024-12-17 15:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80952,'0000-00-00 00:00:00','2024-12-17 15:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80953,'0000-00-00 00:00:00','2024-12-17 15:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80954,'0000-00-00 00:00:00','2024-12-17 15:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80955,'0000-00-00 00:00:00','2024-12-17 15:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80956,'0000-00-00 00:00:00','2024-12-17 15:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80957,'0000-00-00 00:00:00','2024-12-17 15:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80958,'0000-00-00 00:00:00','2024-12-17 15:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80959,'0000-00-00 00:00:00','2024-12-17 15:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80960,'0000-00-00 00:00:00','2024-12-17 15:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80961,'0000-00-00 00:00:00','2024-12-17 15:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80962,'0000-00-00 00:00:00','2024-12-17 15:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80963,'0000-00-00 00:00:00','2024-12-17 15:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80964,'0000-00-00 00:00:00','2024-12-17 15:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80965,'0000-00-00 00:00:00','2024-12-17 15:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80966,'0000-00-00 00:00:00','2024-12-17 15:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:37','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80967,'0000-00-00 00:00:00','2024-12-17 15:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80968,'0000-00-00 00:00:00','2024-12-17 15:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80969,'0000-00-00 00:00:00','2024-12-17 15:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80970,'0000-00-00 00:00:00','2024-12-17 15:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80971,'0000-00-00 00:00:00','2024-12-17 15:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80972,'0000-00-00 00:00:00','2024-12-17 15:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80973,'0000-00-00 00:00:00','2024-12-17 15:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80974,'0000-00-00 00:00:00','2024-12-17 15:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80975,'0000-00-00 00:00:00','2024-12-17 15:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80976,'0000-00-00 00:00:00','2024-12-17 15:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80977,'0000-00-00 00:00:00','2024-12-17 15:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80978,'0000-00-00 00:00:00','2024-12-17 15:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:52','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80979,'0000-00-00 00:00:00','2024-12-17 15:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80980,'0000-00-00 00:00:00','2024-12-17 15:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80981,'0000-00-00 00:00:00','2024-12-17 15:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80982,'0000-00-00 00:00:00','2024-12-17 15:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80983,'0000-00-00 00:00:00','2024-12-17 15:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:58','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80984,'0000-00-00 00:00:00','2024-12-17 15:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:32:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80985,'0000-00-00 00:00:00','2024-12-17 15:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80986,'0000-00-00 00:00:00','2024-12-17 15:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80987,'0000-00-00 00:00:00','2024-12-17 15:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80988,'0000-00-00 00:00:00','2024-12-17 15:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80989,'0000-00-00 00:00:00','2024-12-17 15:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80990,'0000-00-00 00:00:00','2024-12-17 15:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80991,'0000-00-00 00:00:00','2024-12-17 15:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80992,'0000-00-00 00:00:00','2024-12-17 15:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80993,'0000-00-00 00:00:00','2024-12-17 15:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80994,'0000-00-00 00:00:00','2024-12-17 15:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80995,'0000-00-00 00:00:00','2024-12-17 15:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80996,'0000-00-00 00:00:00','2024-12-17 15:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80997,'0000-00-00 00:00:00','2024-12-17 15:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80998,'0000-00-00 00:00:00','2024-12-17 15:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(80999,'0000-00-00 00:00:00','2024-12-17 15:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81000,'0000-00-00 00:00:00','2024-12-17 15:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81001,'0000-00-00 00:00:00','2024-12-17 15:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81002,'0000-00-00 00:00:00','2024-12-17 15:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81003,'0000-00-00 00:00:00','2024-12-17 15:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81004,'0000-00-00 00:00:00','2024-12-17 15:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81005,'0000-00-00 00:00:00','2024-12-17 15:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81006,'0000-00-00 00:00:00','2024-12-17 15:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81007,'0000-00-00 00:00:00','2024-12-17 15:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81008,'0000-00-00 00:00:00','2024-12-17 15:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81009,'0000-00-00 00:00:00','2024-12-17 15:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81010,'0000-00-00 00:00:00','2024-12-17 15:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81011,'0000-00-00 00:00:00','2024-12-17 15:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81012,'0000-00-00 00:00:00','2024-12-17 15:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81013,'0000-00-00 00:00:00','2024-12-17 15:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81014,'0000-00-00 00:00:00','2024-12-17 15:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:37','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81015,'0000-00-00 00:00:00','2024-12-17 15:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81016,'0000-00-00 00:00:00','2024-12-17 15:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81017,'0000-00-00 00:00:00','2024-12-17 15:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81018,'0000-00-00 00:00:00','2024-12-17 15:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81019,'0000-00-00 00:00:00','2024-12-17 15:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81020,'0000-00-00 00:00:00','2024-12-17 15:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81021,'0000-00-00 00:00:00','2024-12-17 15:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81022,'0000-00-00 00:00:00','2024-12-17 15:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81023,'0000-00-00 00:00:00','2024-12-17 15:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81024,'0000-00-00 00:00:00','2024-12-17 15:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81025,'0000-00-00 00:00:00','2024-12-17 15:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81026,'0000-00-00 00:00:00','2024-12-17 15:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81027,'0000-00-00 00:00:00','2024-12-17 15:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81028,'0000-00-00 00:00:00','2024-12-17 15:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81029,'0000-00-00 00:00:00','2024-12-17 15:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81030,'0000-00-00 00:00:00','2024-12-17 15:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:58','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81031,'0000-00-00 00:00:00','2024-12-17 15:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:33:59','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81032,'0000-00-00 00:00:00','2024-12-17 15:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81033,'0000-00-00 00:00:00','2024-12-17 15:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81034,'0000-00-00 00:00:00','2024-12-17 15:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81035,'0000-00-00 00:00:00','2024-12-17 15:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:04','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81036,'0000-00-00 00:00:00','2024-12-17 15:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81037,'0000-00-00 00:00:00','2024-12-17 15:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81038,'0000-00-00 00:00:00','2024-12-17 15:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81039,'0000-00-00 00:00:00','2024-12-17 15:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81040,'0000-00-00 00:00:00','2024-12-17 15:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81041,'0000-00-00 00:00:00','2024-12-17 15:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81042,'0000-00-00 00:00:00','2024-12-17 15:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81043,'0000-00-00 00:00:00','2024-12-17 15:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:14','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81044,'0000-00-00 00:00:00','2024-12-17 15:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81045,'0000-00-00 00:00:00','2024-12-17 15:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81046,'0000-00-00 00:00:00','2024-12-17 15:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81047,'0000-00-00 00:00:00','2024-12-17 15:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81048,'0000-00-00 00:00:00','2024-12-17 15:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81049,'0000-00-00 00:00:00','2024-12-17 15:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81050,'0000-00-00 00:00:00','2024-12-17 15:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81051,'0000-00-00 00:00:00','2024-12-17 15:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81052,'0000-00-00 00:00:00','2024-12-17 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81053,'0000-00-00 00:00:00','2024-12-17 15:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81054,'0000-00-00 00:00:00','2024-12-17 15:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81055,'0000-00-00 00:00:00','2024-12-17 15:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81056,'0000-00-00 00:00:00','2024-12-17 15:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81057,'0000-00-00 00:00:00','2024-12-17 15:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81058,'0000-00-00 00:00:00','2024-12-17 15:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81059,'0000-00-00 00:00:00','2024-12-17 15:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81060,'0000-00-00 00:00:00','2024-12-17 15:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81061,'0000-00-00 00:00:00','2024-12-17 15:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81062,'0000-00-00 00:00:00','2024-12-17 15:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81063,'0000-00-00 00:00:00','2024-12-17 15:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81064,'0000-00-00 00:00:00','2024-12-17 15:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81065,'0000-00-00 00:00:00','2024-12-17 15:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81066,'0000-00-00 00:00:00','2024-12-17 15:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81067,'0000-00-00 00:00:00','2024-12-17 15:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81068,'0000-00-00 00:00:00','2024-12-17 15:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81069,'0000-00-00 00:00:00','2024-12-17 15:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81070,'0000-00-00 00:00:00','2024-12-17 15:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81071,'0000-00-00 00:00:00','2024-12-17 15:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81072,'0000-00-00 00:00:00','2024-12-17 15:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81073,'0000-00-00 00:00:00','2024-12-17 15:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81074,'0000-00-00 00:00:00','2024-12-17 15:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81075,'0000-00-00 00:00:00','2024-12-17 15:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81076,'0000-00-00 00:00:00','2024-12-17 15:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81077,'0000-00-00 00:00:00','2024-12-17 15:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81078,'0000-00-00 00:00:00','2024-12-17 15:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81079,'0000-00-00 00:00:00','2024-12-17 15:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:34:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81080,'0000-00-00 00:00:00','2024-12-17 15:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81081,'0000-00-00 00:00:00','2024-12-17 15:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81082,'0000-00-00 00:00:00','2024-12-17 15:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81083,'0000-00-00 00:00:00','2024-12-17 15:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81084,'0000-00-00 00:00:00','2024-12-17 15:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81085,'0000-00-00 00:00:00','2024-12-17 15:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81086,'0000-00-00 00:00:00','2024-12-17 15:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81087,'0000-00-00 00:00:00','2024-12-17 15:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81088,'0000-00-00 00:00:00','2024-12-17 15:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81089,'0000-00-00 00:00:00','2024-12-17 15:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81090,'0000-00-00 00:00:00','2024-12-17 15:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81091,'0000-00-00 00:00:00','2024-12-17 15:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81092,'0000-00-00 00:00:00','2024-12-17 15:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81093,'0000-00-00 00:00:00','2024-12-17 15:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81094,'0000-00-00 00:00:00','2024-12-17 15:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81095,'0000-00-00 00:00:00','2024-12-17 15:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81096,'0000-00-00 00:00:00','2024-12-17 15:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81097,'0000-00-00 00:00:00','2024-12-17 15:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:22','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81098,'0000-00-00 00:00:00','2024-12-17 15:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81099,'0000-00-00 00:00:00','2024-12-17 15:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81100,'0000-00-00 00:00:00','2024-12-17 15:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81101,'0000-00-00 00:00:00','2024-12-17 15:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81102,'0000-00-00 00:00:00','2024-12-17 15:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81103,'0000-00-00 00:00:00','2024-12-17 15:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81104,'0000-00-00 00:00:00','2024-12-17 15:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81105,'0000-00-00 00:00:00','2024-12-17 15:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81106,'0000-00-00 00:00:00','2024-12-17 15:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81107,'0000-00-00 00:00:00','2024-12-17 15:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81108,'0000-00-00 00:00:00','2024-12-17 15:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81109,'0000-00-00 00:00:00','2024-12-17 15:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81110,'0000-00-00 00:00:00','2024-12-17 15:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81111,'0000-00-00 00:00:00','2024-12-17 15:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81112,'0000-00-00 00:00:00','2024-12-17 15:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81113,'0000-00-00 00:00:00','2024-12-17 15:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81114,'0000-00-00 00:00:00','2024-12-17 15:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81115,'0000-00-00 00:00:00','2024-12-17 15:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81116,'0000-00-00 00:00:00','2024-12-17 15:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81117,'0000-00-00 00:00:00','2024-12-17 15:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81118,'0000-00-00 00:00:00','2024-12-17 15:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81119,'0000-00-00 00:00:00','2024-12-17 15:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81120,'0000-00-00 00:00:00','2024-12-17 15:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81121,'0000-00-00 00:00:00','2024-12-17 15:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81122,'0000-00-00 00:00:00','2024-12-17 15:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81123,'0000-00-00 00:00:00','2024-12-17 15:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81124,'0000-00-00 00:00:00','2024-12-17 15:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:35:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81125,'0000-00-00 00:00:00','2024-12-17 15:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81126,'0000-00-00 00:00:00','2024-12-17 15:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81127,'0000-00-00 00:00:00','2024-12-17 15:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81128,'0000-00-00 00:00:00','2024-12-17 15:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81129,'0000-00-00 00:00:00','2024-12-17 15:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81130,'0000-00-00 00:00:00','2024-12-17 15:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81131,'0000-00-00 00:00:00','2024-12-17 15:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81132,'0000-00-00 00:00:00','2024-12-17 15:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81133,'0000-00-00 00:00:00','2024-12-17 15:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81134,'0000-00-00 00:00:00','2024-12-17 15:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81135,'0000-00-00 00:00:00','2024-12-17 15:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81136,'0000-00-00 00:00:00','2024-12-17 15:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81137,'0000-00-00 00:00:00','2024-12-17 15:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81138,'0000-00-00 00:00:00','2024-12-17 15:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81139,'0000-00-00 00:00:00','2024-12-17 15:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81140,'0000-00-00 00:00:00','2024-12-17 15:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81141,'0000-00-00 00:00:00','2024-12-17 15:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81142,'0000-00-00 00:00:00','2024-12-17 15:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81143,'0000-00-00 00:00:00','2024-12-17 15:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81144,'0000-00-00 00:00:00','2024-12-17 15:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81145,'0000-00-00 00:00:00','2024-12-17 15:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81146,'0000-00-00 00:00:00','2024-12-17 15:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81147,'0000-00-00 00:00:00','2024-12-17 15:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81148,'0000-00-00 00:00:00','2024-12-17 15:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81149,'0000-00-00 00:00:00','2024-12-17 15:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81150,'0000-00-00 00:00:00','2024-12-17 15:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81151,'0000-00-00 00:00:00','2024-12-17 15:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81152,'0000-00-00 00:00:00','2024-12-17 15:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81153,'0000-00-00 00:00:00','2024-12-17 15:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81154,'0000-00-00 00:00:00','2024-12-17 15:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81155,'0000-00-00 00:00:00','2024-12-17 15:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81156,'0000-00-00 00:00:00','2024-12-17 15:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81157,'0000-00-00 00:00:00','2024-12-17 15:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81158,'0000-00-00 00:00:00','2024-12-17 15:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81159,'0000-00-00 00:00:00','2024-12-17 15:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81160,'0000-00-00 00:00:00','2024-12-17 15:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81161,'0000-00-00 00:00:00','2024-12-17 15:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81162,'0000-00-00 00:00:00','2024-12-17 15:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81163,'0000-00-00 00:00:00','2024-12-17 15:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81164,'0000-00-00 00:00:00','2024-12-17 15:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81165,'0000-00-00 00:00:00','2024-12-17 15:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81166,'0000-00-00 00:00:00','2024-12-17 15:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81167,'0000-00-00 00:00:00','2024-12-17 15:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81168,'0000-00-00 00:00:00','2024-12-17 15:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81169,'0000-00-00 00:00:00','2024-12-17 15:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:36:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81170,'0000-00-00 00:00:00','2024-12-17 15:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81171,'0000-00-00 00:00:00','2024-12-17 15:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81172,'0000-00-00 00:00:00','2024-12-17 15:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81173,'0000-00-00 00:00:00','2024-12-17 15:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81174,'0000-00-00 00:00:00','2024-12-17 15:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81175,'0000-00-00 00:00:00','2024-12-17 15:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81176,'0000-00-00 00:00:00','2024-12-17 15:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81177,'0000-00-00 00:00:00','2024-12-17 15:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81178,'0000-00-00 00:00:00','2024-12-17 15:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81179,'0000-00-00 00:00:00','2024-12-17 15:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:12','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81180,'0000-00-00 00:00:00','2024-12-17 15:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81181,'0000-00-00 00:00:00','2024-12-17 15:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81182,'0000-00-00 00:00:00','2024-12-17 15:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81183,'0000-00-00 00:00:00','2024-12-17 15:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81184,'0000-00-00 00:00:00','2024-12-17 15:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81185,'0000-00-00 00:00:00','2024-12-17 15:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81186,'0000-00-00 00:00:00','2024-12-17 15:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81187,'0000-00-00 00:00:00','2024-12-17 15:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81188,'0000-00-00 00:00:00','2024-12-17 15:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81189,'0000-00-00 00:00:00','2024-12-17 15:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81190,'0000-00-00 00:00:00','2024-12-17 15:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81191,'0000-00-00 00:00:00','2024-12-17 15:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81192,'0000-00-00 00:00:00','2024-12-17 15:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81193,'0000-00-00 00:00:00','2024-12-17 15:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81194,'0000-00-00 00:00:00','2024-12-17 15:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81195,'0000-00-00 00:00:00','2024-12-17 15:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81196,'0000-00-00 00:00:00','2024-12-17 15:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81197,'0000-00-00 00:00:00','2024-12-17 15:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81198,'0000-00-00 00:00:00','2024-12-17 15:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81199,'0000-00-00 00:00:00','2024-12-17 15:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81200,'0000-00-00 00:00:00','2024-12-17 15:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81201,'0000-00-00 00:00:00','2024-12-17 15:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81202,'0000-00-00 00:00:00','2024-12-17 15:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81203,'0000-00-00 00:00:00','2024-12-17 15:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81204,'0000-00-00 00:00:00','2024-12-17 15:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:44','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81205,'0000-00-00 00:00:00','2024-12-17 15:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81206,'0000-00-00 00:00:00','2024-12-17 15:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81207,'0000-00-00 00:00:00','2024-12-17 15:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81208,'0000-00-00 00:00:00','2024-12-17 15:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81209,'0000-00-00 00:00:00','2024-12-17 15:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81210,'0000-00-00 00:00:00','2024-12-17 15:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81211,'0000-00-00 00:00:00','2024-12-17 15:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81212,'0000-00-00 00:00:00','2024-12-17 15:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81213,'0000-00-00 00:00:00','2024-12-17 15:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81214,'0000-00-00 00:00:00','2024-12-17 15:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81215,'0000-00-00 00:00:00','2024-12-17 15:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81216,'0000-00-00 00:00:00','2024-12-17 15:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:37:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81217,'0000-00-00 00:00:00','2024-12-17 15:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81218,'0000-00-00 00:00:00','2024-12-17 15:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81219,'0000-00-00 00:00:00','2024-12-17 15:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81220,'0000-00-00 00:00:00','2024-12-17 15:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81221,'0000-00-00 00:00:00','2024-12-17 15:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81222,'0000-00-00 00:00:00','2024-12-17 15:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81223,'0000-00-00 00:00:00','2024-12-17 15:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81224,'0000-00-00 00:00:00','2024-12-17 15:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81225,'0000-00-00 00:00:00','2024-12-17 15:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81226,'0000-00-00 00:00:00','2024-12-17 15:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81227,'0000-00-00 00:00:00','2024-12-17 15:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81228,'0000-00-00 00:00:00','2024-12-17 15:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81229,'0000-00-00 00:00:00','2024-12-17 15:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81230,'0000-00-00 00:00:00','2024-12-17 15:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81231,'0000-00-00 00:00:00','2024-12-17 15:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81232,'0000-00-00 00:00:00','2024-12-17 15:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81233,'0000-00-00 00:00:00','2024-12-17 15:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81234,'0000-00-00 00:00:00','2024-12-17 15:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81235,'0000-00-00 00:00:00','2024-12-17 15:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81236,'0000-00-00 00:00:00','2024-12-17 15:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81237,'0000-00-00 00:00:00','2024-12-17 15:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81238,'0000-00-00 00:00:00','2024-12-17 15:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81239,'0000-00-00 00:00:00','2024-12-17 15:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81240,'0000-00-00 00:00:00','2024-12-17 15:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81241,'0000-00-00 00:00:00','2024-12-17 15:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81242,'0000-00-00 00:00:00','2024-12-17 15:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81243,'0000-00-00 00:00:00','2024-12-17 15:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81244,'0000-00-00 00:00:00','2024-12-17 15:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81245,'0000-00-00 00:00:00','2024-12-17 15:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81246,'0000-00-00 00:00:00','2024-12-17 15:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81247,'0000-00-00 00:00:00','2024-12-17 15:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81248,'0000-00-00 00:00:00','2024-12-17 15:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81249,'0000-00-00 00:00:00','2024-12-17 15:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81250,'0000-00-00 00:00:00','2024-12-17 15:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81251,'0000-00-00 00:00:00','2024-12-17 15:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81252,'0000-00-00 00:00:00','2024-12-17 15:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81253,'0000-00-00 00:00:00','2024-12-17 15:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81254,'0000-00-00 00:00:00','2024-12-17 15:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81255,'0000-00-00 00:00:00','2024-12-17 15:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81256,'0000-00-00 00:00:00','2024-12-17 15:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81257,'0000-00-00 00:00:00','2024-12-17 15:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81258,'0000-00-00 00:00:00','2024-12-17 15:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81259,'0000-00-00 00:00:00','2024-12-17 15:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81260,'0000-00-00 00:00:00','2024-12-17 15:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81261,'0000-00-00 00:00:00','2024-12-17 15:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81262,'0000-00-00 00:00:00','2024-12-17 15:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81263,'0000-00-00 00:00:00','2024-12-17 15:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:38:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81264,'0000-00-00 00:00:00','2024-12-17 15:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81265,'0000-00-00 00:00:00','2024-12-17 15:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81266,'0000-00-00 00:00:00','2024-12-17 15:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81267,'0000-00-00 00:00:00','2024-12-17 15:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81268,'0000-00-00 00:00:00','2024-12-17 15:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81269,'0000-00-00 00:00:00','2024-12-17 15:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81270,'0000-00-00 00:00:00','2024-12-17 15:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81271,'0000-00-00 00:00:00','2024-12-17 15:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81272,'0000-00-00 00:00:00','2024-12-17 15:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81273,'0000-00-00 00:00:00','2024-12-17 15:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81274,'0000-00-00 00:00:00','2024-12-17 15:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81275,'0000-00-00 00:00:00','2024-12-17 15:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81276,'0000-00-00 00:00:00','2024-12-17 15:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81277,'0000-00-00 00:00:00','2024-12-17 15:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81278,'0000-00-00 00:00:00','2024-12-17 15:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81279,'0000-00-00 00:00:00','2024-12-17 15:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81280,'0000-00-00 00:00:00','2024-12-17 15:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81281,'0000-00-00 00:00:00','2024-12-17 15:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81282,'0000-00-00 00:00:00','2024-12-17 15:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81283,'0000-00-00 00:00:00','2024-12-17 15:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81284,'0000-00-00 00:00:00','2024-12-17 15:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81285,'0000-00-00 00:00:00','2024-12-17 15:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81286,'0000-00-00 00:00:00','2024-12-17 15:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81287,'0000-00-00 00:00:00','2024-12-17 15:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81288,'0000-00-00 00:00:00','2024-12-17 15:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81289,'0000-00-00 00:00:00','2024-12-17 15:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81290,'0000-00-00 00:00:00','2024-12-17 15:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81291,'0000-00-00 00:00:00','2024-12-17 15:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81292,'0000-00-00 00:00:00','2024-12-17 15:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81293,'0000-00-00 00:00:00','2024-12-17 15:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81294,'0000-00-00 00:00:00','2024-12-17 15:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81295,'0000-00-00 00:00:00','2024-12-17 15:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81296,'0000-00-00 00:00:00','2024-12-17 15:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81297,'0000-00-00 00:00:00','2024-12-17 15:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81298,'0000-00-00 00:00:00','2024-12-17 15:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81299,'0000-00-00 00:00:00','2024-12-17 15:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81300,'0000-00-00 00:00:00','2024-12-17 15:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81301,'0000-00-00 00:00:00','2024-12-17 15:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81302,'0000-00-00 00:00:00','2024-12-17 15:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81303,'0000-00-00 00:00:00','2024-12-17 15:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81304,'0000-00-00 00:00:00','2024-12-17 15:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81305,'0000-00-00 00:00:00','2024-12-17 15:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81306,'0000-00-00 00:00:00','2024-12-17 15:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81307,'0000-00-00 00:00:00','2024-12-17 15:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81308,'0000-00-00 00:00:00','2024-12-17 15:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81309,'0000-00-00 00:00:00','2024-12-17 15:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81310,'0000-00-00 00:00:00','2024-12-17 15:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81311,'0000-00-00 00:00:00','2024-12-17 15:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81312,'0000-00-00 00:00:00','2024-12-17 15:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:39:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81313,'0000-00-00 00:00:00','2024-12-17 15:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81314,'0000-00-00 00:00:00','2024-12-17 15:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81315,'0000-00-00 00:00:00','2024-12-17 15:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81316,'0000-00-00 00:00:00','2024-12-17 15:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81317,'0000-00-00 00:00:00','2024-12-17 15:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81318,'0000-00-00 00:00:00','2024-12-17 15:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81319,'0000-00-00 00:00:00','2024-12-17 15:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81320,'0000-00-00 00:00:00','2024-12-17 15:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81321,'0000-00-00 00:00:00','2024-12-17 15:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81322,'0000-00-00 00:00:00','2024-12-17 15:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81323,'0000-00-00 00:00:00','2024-12-17 15:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81324,'0000-00-00 00:00:00','2024-12-17 15:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81325,'0000-00-00 00:00:00','2024-12-17 15:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81326,'0000-00-00 00:00:00','2024-12-17 15:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81327,'0000-00-00 00:00:00','2024-12-17 15:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81328,'0000-00-00 00:00:00','2024-12-17 15:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81329,'0000-00-00 00:00:00','2024-12-17 15:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81330,'0000-00-00 00:00:00','2024-12-17 15:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81331,'0000-00-00 00:00:00','2024-12-17 15:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81332,'0000-00-00 00:00:00','2024-12-17 15:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81333,'0000-00-00 00:00:00','2024-12-17 15:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81334,'0000-00-00 00:00:00','2024-12-17 15:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81335,'0000-00-00 00:00:00','2024-12-17 15:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81336,'0000-00-00 00:00:00','2024-12-17 15:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81337,'0000-00-00 00:00:00','2024-12-17 15:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81338,'0000-00-00 00:00:00','2024-12-17 15:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81339,'0000-00-00 00:00:00','2024-12-17 15:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81340,'0000-00-00 00:00:00','2024-12-17 15:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81341,'0000-00-00 00:00:00','2024-12-17 15:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81342,'0000-00-00 00:00:00','2024-12-17 15:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81343,'0000-00-00 00:00:00','2024-12-17 15:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81344,'0000-00-00 00:00:00','2024-12-17 15:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81345,'0000-00-00 00:00:00','2024-12-17 15:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81346,'0000-00-00 00:00:00','2024-12-17 15:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81347,'0000-00-00 00:00:00','2024-12-17 15:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81348,'0000-00-00 00:00:00','2024-12-17 15:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81349,'0000-00-00 00:00:00','2024-12-17 15:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81350,'0000-00-00 00:00:00','2024-12-17 15:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81351,'0000-00-00 00:00:00','2024-12-17 15:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81352,'0000-00-00 00:00:00','2024-12-17 15:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81353,'0000-00-00 00:00:00','2024-12-17 15:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81354,'0000-00-00 00:00:00','2024-12-17 15:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81355,'0000-00-00 00:00:00','2024-12-17 15:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81356,'0000-00-00 00:00:00','2024-12-17 15:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81357,'0000-00-00 00:00:00','2024-12-17 15:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:55','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81358,'0000-00-00 00:00:00','2024-12-17 15:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81359,'0000-00-00 00:00:00','2024-12-17 15:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81360,'0000-00-00 00:00:00','2024-12-17 15:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:40:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81361,'0000-00-00 00:00:00','2024-12-17 15:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81362,'0000-00-00 00:00:00','2024-12-17 15:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81363,'0000-00-00 00:00:00','2024-12-17 15:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81364,'0000-00-00 00:00:00','2024-12-17 15:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81365,'0000-00-00 00:00:00','2024-12-17 15:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81366,'0000-00-00 00:00:00','2024-12-17 15:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81367,'0000-00-00 00:00:00','2024-12-17 15:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81368,'0000-00-00 00:00:00','2024-12-17 15:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81369,'0000-00-00 00:00:00','2024-12-17 15:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81370,'0000-00-00 00:00:00','2024-12-17 15:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81371,'0000-00-00 00:00:00','2024-12-17 15:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81372,'0000-00-00 00:00:00','2024-12-17 15:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81373,'0000-00-00 00:00:00','2024-12-17 15:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81374,'0000-00-00 00:00:00','2024-12-17 15:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81375,'0000-00-00 00:00:00','2024-12-17 15:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81376,'0000-00-00 00:00:00','2024-12-17 15:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81377,'0000-00-00 00:00:00','2024-12-17 15:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81378,'0000-00-00 00:00:00','2024-12-17 15:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81379,'0000-00-00 00:00:00','2024-12-17 15:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81380,'0000-00-00 00:00:00','2024-12-17 15:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81381,'0000-00-00 00:00:00','2024-12-17 15:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81382,'0000-00-00 00:00:00','2024-12-17 15:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81383,'0000-00-00 00:00:00','2024-12-17 15:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81384,'0000-00-00 00:00:00','2024-12-17 15:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81385,'0000-00-00 00:00:00','2024-12-17 15:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81386,'0000-00-00 00:00:00','2024-12-17 15:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81387,'0000-00-00 00:00:00','2024-12-17 15:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81388,'0000-00-00 00:00:00','2024-12-17 15:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81389,'0000-00-00 00:00:00','2024-12-17 15:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81390,'0000-00-00 00:00:00','2024-12-17 15:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81391,'0000-00-00 00:00:00','2024-12-17 15:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81392,'0000-00-00 00:00:00','2024-12-17 15:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81393,'0000-00-00 00:00:00','2024-12-17 15:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81394,'0000-00-00 00:00:00','2024-12-17 15:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81395,'0000-00-00 00:00:00','2024-12-17 15:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81396,'0000-00-00 00:00:00','2024-12-17 15:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81397,'0000-00-00 00:00:00','2024-12-17 15:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81398,'0000-00-00 00:00:00','2024-12-17 15:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81399,'0000-00-00 00:00:00','2024-12-17 15:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81400,'0000-00-00 00:00:00','2024-12-17 15:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81401,'0000-00-00 00:00:00','2024-12-17 15:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81402,'0000-00-00 00:00:00','2024-12-17 15:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81403,'0000-00-00 00:00:00','2024-12-17 15:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81404,'0000-00-00 00:00:00','2024-12-17 15:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81405,'0000-00-00 00:00:00','2024-12-17 15:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81406,'0000-00-00 00:00:00','2024-12-17 15:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81407,'0000-00-00 00:00:00','2024-12-17 15:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81408,'0000-00-00 00:00:00','2024-12-17 15:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:41:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81409,'0000-00-00 00:00:00','2024-12-17 15:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81410,'0000-00-00 00:00:00','2024-12-17 15:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81411,'0000-00-00 00:00:00','2024-12-17 15:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81412,'0000-00-00 00:00:00','2024-12-17 15:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81413,'0000-00-00 00:00:00','2024-12-17 15:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81414,'0000-00-00 00:00:00','2024-12-17 15:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81415,'0000-00-00 00:00:00','2024-12-17 15:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81416,'0000-00-00 00:00:00','2024-12-17 15:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81417,'0000-00-00 00:00:00','2024-12-17 15:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81418,'0000-00-00 00:00:00','2024-12-17 15:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81419,'0000-00-00 00:00:00','2024-12-17 15:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81420,'0000-00-00 00:00:00','2024-12-17 15:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81421,'0000-00-00 00:00:00','2024-12-17 15:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81422,'0000-00-00 00:00:00','2024-12-17 15:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81423,'0000-00-00 00:00:00','2024-12-17 15:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81424,'0000-00-00 00:00:00','2024-12-17 15:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81425,'0000-00-00 00:00:00','2024-12-17 15:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81426,'0000-00-00 00:00:00','2024-12-17 15:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81427,'0000-00-00 00:00:00','2024-12-17 15:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81428,'0000-00-00 00:00:00','2024-12-17 15:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81429,'0000-00-00 00:00:00','2024-12-17 15:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81430,'0000-00-00 00:00:00','2024-12-17 15:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81431,'0000-00-00 00:00:00','2024-12-17 15:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81432,'0000-00-00 00:00:00','2024-12-17 15:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81433,'0000-00-00 00:00:00','2024-12-17 15:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81434,'0000-00-00 00:00:00','2024-12-17 15:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81435,'0000-00-00 00:00:00','2024-12-17 15:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81436,'0000-00-00 00:00:00','2024-12-17 15:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81437,'0000-00-00 00:00:00','2024-12-17 15:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81438,'0000-00-00 00:00:00','2024-12-17 15:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81439,'0000-00-00 00:00:00','2024-12-17 15:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81440,'0000-00-00 00:00:00','2024-12-17 15:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81441,'0000-00-00 00:00:00','2024-12-17 15:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81442,'0000-00-00 00:00:00','2024-12-17 15:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81443,'0000-00-00 00:00:00','2024-12-17 15:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81444,'0000-00-00 00:00:00','2024-12-17 15:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81445,'0000-00-00 00:00:00','2024-12-17 15:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81446,'0000-00-00 00:00:00','2024-12-17 15:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81447,'0000-00-00 00:00:00','2024-12-17 15:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81448,'0000-00-00 00:00:00','2024-12-17 15:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81449,'0000-00-00 00:00:00','2024-12-17 15:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81450,'0000-00-00 00:00:00','2024-12-17 15:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81451,'0000-00-00 00:00:00','2024-12-17 15:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81452,'0000-00-00 00:00:00','2024-12-17 15:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81453,'0000-00-00 00:00:00','2024-12-17 15:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81454,'0000-00-00 00:00:00','2024-12-17 15:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81455,'0000-00-00 00:00:00','2024-12-17 15:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81456,'0000-00-00 00:00:00','2024-12-17 15:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81457,'0000-00-00 00:00:00','2024-12-17 15:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:42:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81458,'0000-00-00 00:00:00','2024-12-17 15:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81459,'0000-00-00 00:00:00','2024-12-17 15:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81460,'0000-00-00 00:00:00','2024-12-17 15:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81461,'0000-00-00 00:00:00','2024-12-17 15:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81462,'0000-00-00 00:00:00','2024-12-17 15:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81463,'0000-00-00 00:00:00','2024-12-17 15:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81464,'0000-00-00 00:00:00','2024-12-17 15:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81465,'0000-00-00 00:00:00','2024-12-17 15:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81466,'0000-00-00 00:00:00','2024-12-17 15:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81467,'0000-00-00 00:00:00','2024-12-17 15:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81468,'0000-00-00 00:00:00','2024-12-17 15:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81469,'0000-00-00 00:00:00','2024-12-17 15:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81470,'0000-00-00 00:00:00','2024-12-17 15:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81471,'0000-00-00 00:00:00','2024-12-17 15:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81472,'0000-00-00 00:00:00','2024-12-17 15:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81473,'0000-00-00 00:00:00','2024-12-17 15:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81474,'0000-00-00 00:00:00','2024-12-17 15:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81475,'0000-00-00 00:00:00','2024-12-17 15:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81476,'0000-00-00 00:00:00','2024-12-17 15:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81477,'0000-00-00 00:00:00','2024-12-17 15:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81478,'0000-00-00 00:00:00','2024-12-17 15:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81479,'0000-00-00 00:00:00','2024-12-17 15:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81480,'0000-00-00 00:00:00','2024-12-17 15:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81481,'0000-00-00 00:00:00','2024-12-17 15:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81482,'0000-00-00 00:00:00','2024-12-17 15:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81483,'0000-00-00 00:00:00','2024-12-17 15:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81484,'0000-00-00 00:00:00','2024-12-17 15:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81485,'0000-00-00 00:00:00','2024-12-17 15:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81486,'0000-00-00 00:00:00','2024-12-17 15:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81487,'0000-00-00 00:00:00','2024-12-17 15:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81488,'0000-00-00 00:00:00','2024-12-17 15:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81489,'0000-00-00 00:00:00','2024-12-17 15:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81490,'0000-00-00 00:00:00','2024-12-17 15:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81491,'0000-00-00 00:00:00','2024-12-17 15:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81492,'0000-00-00 00:00:00','2024-12-17 15:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81493,'0000-00-00 00:00:00','2024-12-17 15:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81494,'0000-00-00 00:00:00','2024-12-17 15:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81495,'0000-00-00 00:00:00','2024-12-17 15:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81496,'0000-00-00 00:00:00','2024-12-17 15:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81497,'0000-00-00 00:00:00','2024-12-17 15:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81498,'0000-00-00 00:00:00','2024-12-17 15:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81499,'0000-00-00 00:00:00','2024-12-17 15:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81500,'0000-00-00 00:00:00','2024-12-17 15:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81501,'0000-00-00 00:00:00','2024-12-17 15:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81502,'0000-00-00 00:00:00','2024-12-17 15:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81503,'0000-00-00 00:00:00','2024-12-17 15:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81504,'0000-00-00 00:00:00','2024-12-17 15:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:43:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81505,'0000-00-00 00:00:00','2024-12-17 15:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81506,'0000-00-00 00:00:00','2024-12-17 15:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81507,'0000-00-00 00:00:00','2024-12-17 15:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81508,'0000-00-00 00:00:00','2024-12-17 15:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81509,'0000-00-00 00:00:00','2024-12-17 15:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81510,'0000-00-00 00:00:00','2024-12-17 15:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81511,'0000-00-00 00:00:00','2024-12-17 15:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81512,'0000-00-00 00:00:00','2024-12-17 15:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81513,'0000-00-00 00:00:00','2024-12-17 15:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81514,'0000-00-00 00:00:00','2024-12-17 15:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81515,'0000-00-00 00:00:00','2024-12-17 15:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81516,'0000-00-00 00:00:00','2024-12-17 15:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81517,'0000-00-00 00:00:00','2024-12-17 15:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81518,'0000-00-00 00:00:00','2024-12-17 15:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81519,'0000-00-00 00:00:00','2024-12-17 15:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81520,'0000-00-00 00:00:00','2024-12-17 15:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81521,'0000-00-00 00:00:00','2024-12-17 15:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81522,'0000-00-00 00:00:00','2024-12-17 15:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81523,'0000-00-00 00:00:00','2024-12-17 15:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81524,'0000-00-00 00:00:00','2024-12-17 15:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81525,'0000-00-00 00:00:00','2024-12-17 15:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81526,'0000-00-00 00:00:00','2024-12-17 15:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81527,'0000-00-00 00:00:00','2024-12-17 15:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81528,'0000-00-00 00:00:00','2024-12-17 15:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81529,'0000-00-00 00:00:00','2024-12-17 15:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81530,'0000-00-00 00:00:00','2024-12-17 15:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81531,'0000-00-00 00:00:00','2024-12-17 15:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81532,'0000-00-00 00:00:00','2024-12-17 15:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81533,'0000-00-00 00:00:00','2024-12-17 15:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81534,'0000-00-00 00:00:00','2024-12-17 15:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81535,'0000-00-00 00:00:00','2024-12-17 15:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81536,'0000-00-00 00:00:00','2024-12-17 15:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81537,'0000-00-00 00:00:00','2024-12-17 15:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81538,'0000-00-00 00:00:00','2024-12-17 15:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81539,'0000-00-00 00:00:00','2024-12-17 15:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81540,'0000-00-00 00:00:00','2024-12-17 15:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81541,'0000-00-00 00:00:00','2024-12-17 15:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81542,'0000-00-00 00:00:00','2024-12-17 15:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81543,'0000-00-00 00:00:00','2024-12-17 15:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81544,'0000-00-00 00:00:00','2024-12-17 15:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81545,'0000-00-00 00:00:00','2024-12-17 15:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81546,'0000-00-00 00:00:00','2024-12-17 15:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81547,'0000-00-00 00:00:00','2024-12-17 15:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81548,'0000-00-00 00:00:00','2024-12-17 15:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81549,'0000-00-00 00:00:00','2024-12-17 15:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81550,'0000-00-00 00:00:00','2024-12-17 15:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81551,'0000-00-00 00:00:00','2024-12-17 15:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81552,'0000-00-00 00:00:00','2024-12-17 15:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:44:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81553,'0000-00-00 00:00:00','2024-12-17 15:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81554,'0000-00-00 00:00:00','2024-12-17 15:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81555,'0000-00-00 00:00:00','2024-12-17 15:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81556,'0000-00-00 00:00:00','2024-12-17 15:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81557,'0000-00-00 00:00:00','2024-12-17 15:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81558,'0000-00-00 00:00:00','2024-12-17 15:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81559,'0000-00-00 00:00:00','2024-12-17 15:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81560,'0000-00-00 00:00:00','2024-12-17 15:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81561,'0000-00-00 00:00:00','2024-12-17 15:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81562,'0000-00-00 00:00:00','2024-12-17 15:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81563,'0000-00-00 00:00:00','2024-12-17 15:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81564,'0000-00-00 00:00:00','2024-12-17 15:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81565,'0000-00-00 00:00:00','2024-12-17 15:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81566,'0000-00-00 00:00:00','2024-12-17 15:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81567,'0000-00-00 00:00:00','2024-12-17 15:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81568,'0000-00-00 00:00:00','2024-12-17 15:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81569,'0000-00-00 00:00:00','2024-12-17 15:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81570,'0000-00-00 00:00:00','2024-12-17 15:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81571,'0000-00-00 00:00:00','2024-12-17 15:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81572,'0000-00-00 00:00:00','2024-12-17 15:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81573,'0000-00-00 00:00:00','2024-12-17 15:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81574,'0000-00-00 00:00:00','2024-12-17 15:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81575,'0000-00-00 00:00:00','2024-12-17 15:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81576,'0000-00-00 00:00:00','2024-12-17 15:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81577,'0000-00-00 00:00:00','2024-12-17 15:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81578,'0000-00-00 00:00:00','2024-12-17 15:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81579,'0000-00-00 00:00:00','2024-12-17 15:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81580,'0000-00-00 00:00:00','2024-12-17 15:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81581,'0000-00-00 00:00:00','2024-12-17 15:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81582,'0000-00-00 00:00:00','2024-12-17 15:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81583,'0000-00-00 00:00:00','2024-12-17 15:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81584,'0000-00-00 00:00:00','2024-12-17 15:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81585,'0000-00-00 00:00:00','2024-12-17 15:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81586,'0000-00-00 00:00:00','2024-12-17 15:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81587,'0000-00-00 00:00:00','2024-12-17 15:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81588,'0000-00-00 00:00:00','2024-12-17 15:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81589,'0000-00-00 00:00:00','2024-12-17 15:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81590,'0000-00-00 00:00:00','2024-12-17 15:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81591,'0000-00-00 00:00:00','2024-12-17 15:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81592,'0000-00-00 00:00:00','2024-12-17 15:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81593,'0000-00-00 00:00:00','2024-12-17 15:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81594,'0000-00-00 00:00:00','2024-12-17 15:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81595,'0000-00-00 00:00:00','2024-12-17 15:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81596,'0000-00-00 00:00:00','2024-12-17 15:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81597,'0000-00-00 00:00:00','2024-12-17 15:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:45:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81598,'0000-00-00 00:00:00','2024-12-17 15:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81599,'0000-00-00 00:00:00','2024-12-17 15:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81600,'0000-00-00 00:00:00','2024-12-17 15:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81601,'0000-00-00 00:00:00','2024-12-17 15:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81602,'0000-00-00 00:00:00','2024-12-17 15:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81603,'0000-00-00 00:00:00','2024-12-17 15:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81604,'0000-00-00 00:00:00','2024-12-17 15:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81605,'0000-00-00 00:00:00','2024-12-17 15:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81606,'0000-00-00 00:00:00','2024-12-17 15:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81607,'0000-00-00 00:00:00','2024-12-17 15:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81608,'0000-00-00 00:00:00','2024-12-17 15:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81609,'0000-00-00 00:00:00','2024-12-17 15:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81610,'0000-00-00 00:00:00','2024-12-17 15:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81611,'0000-00-00 00:00:00','2024-12-17 15:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81612,'0000-00-00 00:00:00','2024-12-17 15:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81613,'0000-00-00 00:00:00','2024-12-17 15:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81614,'0000-00-00 00:00:00','2024-12-17 15:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81615,'0000-00-00 00:00:00','2024-12-17 15:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81616,'0000-00-00 00:00:00','2024-12-17 15:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81617,'0000-00-00 00:00:00','2024-12-17 15:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81618,'0000-00-00 00:00:00','2024-12-17 15:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81619,'0000-00-00 00:00:00','2024-12-17 15:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81620,'0000-00-00 00:00:00','2024-12-17 15:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81621,'0000-00-00 00:00:00','2024-12-17 15:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81622,'0000-00-00 00:00:00','2024-12-17 15:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81623,'0000-00-00 00:00:00','2024-12-17 15:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81624,'0000-00-00 00:00:00','2024-12-17 15:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81625,'0000-00-00 00:00:00','2024-12-17 15:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81626,'0000-00-00 00:00:00','2024-12-17 15:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81627,'0000-00-00 00:00:00','2024-12-17 15:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81628,'0000-00-00 00:00:00','2024-12-17 15:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81629,'0000-00-00 00:00:00','2024-12-17 15:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81630,'0000-00-00 00:00:00','2024-12-17 15:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81631,'0000-00-00 00:00:00','2024-12-17 15:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81632,'0000-00-00 00:00:00','2024-12-17 15:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81633,'0000-00-00 00:00:00','2024-12-17 15:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81634,'0000-00-00 00:00:00','2024-12-17 15:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81635,'0000-00-00 00:00:00','2024-12-17 15:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81636,'0000-00-00 00:00:00','2024-12-17 15:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81637,'0000-00-00 00:00:00','2024-12-17 15:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81638,'0000-00-00 00:00:00','2024-12-17 15:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81639,'0000-00-00 00:00:00','2024-12-17 15:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81640,'0000-00-00 00:00:00','2024-12-17 15:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81641,'0000-00-00 00:00:00','2024-12-17 15:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81642,'0000-00-00 00:00:00','2024-12-17 15:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81643,'0000-00-00 00:00:00','2024-12-17 15:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81644,'0000-00-00 00:00:00','2024-12-17 15:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:46:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81645,'0000-00-00 00:00:00','2024-12-17 15:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81646,'0000-00-00 00:00:00','2024-12-17 15:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81647,'0000-00-00 00:00:00','2024-12-17 15:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81648,'0000-00-00 00:00:00','2024-12-17 15:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81649,'0000-00-00 00:00:00','2024-12-17 15:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81650,'0000-00-00 00:00:00','2024-12-17 15:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81651,'0000-00-00 00:00:00','2024-12-17 15:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81652,'0000-00-00 00:00:00','2024-12-17 15:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81653,'0000-00-00 00:00:00','2024-12-17 15:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81654,'0000-00-00 00:00:00','2024-12-17 15:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81655,'0000-00-00 00:00:00','2024-12-17 15:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81656,'0000-00-00 00:00:00','2024-12-17 15:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81657,'0000-00-00 00:00:00','2024-12-17 15:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81658,'0000-00-00 00:00:00','2024-12-17 15:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81659,'0000-00-00 00:00:00','2024-12-17 15:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81660,'0000-00-00 00:00:00','2024-12-17 15:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81661,'0000-00-00 00:00:00','2024-12-17 15:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81662,'0000-00-00 00:00:00','2024-12-17 15:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81663,'0000-00-00 00:00:00','2024-12-17 15:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81664,'0000-00-00 00:00:00','2024-12-17 15:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81665,'0000-00-00 00:00:00','2024-12-17 15:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81666,'0000-00-00 00:00:00','2024-12-17 15:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81667,'0000-00-00 00:00:00','2024-12-17 15:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81668,'0000-00-00 00:00:00','2024-12-17 15:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81669,'0000-00-00 00:00:00','2024-12-17 15:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81670,'0000-00-00 00:00:00','2024-12-17 15:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81671,'0000-00-00 00:00:00','2024-12-17 15:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81672,'0000-00-00 00:00:00','2024-12-17 15:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81673,'0000-00-00 00:00:00','2024-12-17 15:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81674,'0000-00-00 00:00:00','2024-12-17 15:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81675,'0000-00-00 00:00:00','2024-12-17 15:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81676,'0000-00-00 00:00:00','2024-12-17 15:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81677,'0000-00-00 00:00:00','2024-12-17 15:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81678,'0000-00-00 00:00:00','2024-12-17 15:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81679,'0000-00-00 00:00:00','2024-12-17 15:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81680,'0000-00-00 00:00:00','2024-12-17 15:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81681,'0000-00-00 00:00:00','2024-12-17 15:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81682,'0000-00-00 00:00:00','2024-12-17 15:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81683,'0000-00-00 00:00:00','2024-12-17 15:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81684,'0000-00-00 00:00:00','2024-12-17 15:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81685,'0000-00-00 00:00:00','2024-12-17 15:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81686,'0000-00-00 00:00:00','2024-12-17 15:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81687,'0000-00-00 00:00:00','2024-12-17 15:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81688,'0000-00-00 00:00:00','2024-12-17 15:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81689,'0000-00-00 00:00:00','2024-12-17 15:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81690,'0000-00-00 00:00:00','2024-12-17 15:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81691,'0000-00-00 00:00:00','2024-12-17 15:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:47:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81692,'0000-00-00 00:00:00','2024-12-17 15:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81693,'0000-00-00 00:00:00','2024-12-17 15:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81694,'0000-00-00 00:00:00','2024-12-17 15:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81695,'0000-00-00 00:00:00','2024-12-17 15:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81696,'0000-00-00 00:00:00','2024-12-17 15:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81697,'0000-00-00 00:00:00','2024-12-17 15:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81698,'0000-00-00 00:00:00','2024-12-17 15:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81699,'0000-00-00 00:00:00','2024-12-17 15:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81700,'0000-00-00 00:00:00','2024-12-17 15:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81701,'0000-00-00 00:00:00','2024-12-17 15:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81702,'0000-00-00 00:00:00','2024-12-17 15:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81703,'0000-00-00 00:00:00','2024-12-17 15:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81704,'0000-00-00 00:00:00','2024-12-17 15:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81705,'0000-00-00 00:00:00','2024-12-17 15:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81706,'0000-00-00 00:00:00','2024-12-17 15:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81707,'0000-00-00 00:00:00','2024-12-17 15:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81708,'0000-00-00 00:00:00','2024-12-17 15:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81709,'0000-00-00 00:00:00','2024-12-17 15:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81710,'0000-00-00 00:00:00','2024-12-17 15:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81711,'0000-00-00 00:00:00','2024-12-17 15:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81712,'0000-00-00 00:00:00','2024-12-17 15:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81713,'0000-00-00 00:00:00','2024-12-17 15:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81714,'0000-00-00 00:00:00','2024-12-17 15:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81715,'0000-00-00 00:00:00','2024-12-17 15:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81716,'0000-00-00 00:00:00','2024-12-17 15:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81717,'0000-00-00 00:00:00','2024-12-17 15:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81718,'0000-00-00 00:00:00','2024-12-17 15:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81719,'0000-00-00 00:00:00','2024-12-17 15:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81720,'0000-00-00 00:00:00','2024-12-17 15:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81721,'0000-00-00 00:00:00','2024-12-17 15:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81722,'0000-00-00 00:00:00','2024-12-17 15:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81723,'0000-00-00 00:00:00','2024-12-17 15:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81724,'0000-00-00 00:00:00','2024-12-17 15:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81725,'0000-00-00 00:00:00','2024-12-17 15:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81726,'0000-00-00 00:00:00','2024-12-17 15:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81727,'0000-00-00 00:00:00','2024-12-17 15:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81728,'0000-00-00 00:00:00','2024-12-17 15:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81729,'0000-00-00 00:00:00','2024-12-17 15:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81730,'0000-00-00 00:00:00','2024-12-17 15:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81731,'0000-00-00 00:00:00','2024-12-17 15:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81732,'0000-00-00 00:00:00','2024-12-17 15:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81733,'0000-00-00 00:00:00','2024-12-17 15:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81734,'0000-00-00 00:00:00','2024-12-17 15:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81735,'0000-00-00 00:00:00','2024-12-17 15:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81736,'0000-00-00 00:00:00','2024-12-17 15:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81737,'0000-00-00 00:00:00','2024-12-17 15:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81738,'0000-00-00 00:00:00','2024-12-17 15:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:48:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81739,'0000-00-00 00:00:00','2024-12-17 15:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81740,'0000-00-00 00:00:00','2024-12-17 15:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81741,'0000-00-00 00:00:00','2024-12-17 15:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81742,'0000-00-00 00:00:00','2024-12-17 15:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81743,'0000-00-00 00:00:00','2024-12-17 15:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81744,'0000-00-00 00:00:00','2024-12-17 15:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81745,'0000-00-00 00:00:00','2024-12-17 15:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81746,'0000-00-00 00:00:00','2024-12-17 15:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81747,'0000-00-00 00:00:00','2024-12-17 15:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81748,'0000-00-00 00:00:00','2024-12-17 15:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81749,'0000-00-00 00:00:00','2024-12-17 15:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81750,'0000-00-00 00:00:00','2024-12-17 15:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81751,'0000-00-00 00:00:00','2024-12-17 15:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81752,'0000-00-00 00:00:00','2024-12-17 15:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81753,'0000-00-00 00:00:00','2024-12-17 15:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81754,'0000-00-00 00:00:00','2024-12-17 15:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81755,'0000-00-00 00:00:00','2024-12-17 15:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81756,'0000-00-00 00:00:00','2024-12-17 15:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81757,'0000-00-00 00:00:00','2024-12-17 15:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81758,'0000-00-00 00:00:00','2024-12-17 15:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81759,'0000-00-00 00:00:00','2024-12-17 15:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81760,'0000-00-00 00:00:00','2024-12-17 15:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81761,'0000-00-00 00:00:00','2024-12-17 15:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81762,'0000-00-00 00:00:00','2024-12-17 15:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81763,'0000-00-00 00:00:00','2024-12-17 15:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81764,'0000-00-00 00:00:00','2024-12-17 15:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81765,'0000-00-00 00:00:00','2024-12-17 15:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81766,'0000-00-00 00:00:00','2024-12-17 15:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81767,'0000-00-00 00:00:00','2024-12-17 15:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81768,'0000-00-00 00:00:00','2024-12-17 15:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81769,'0000-00-00 00:00:00','2024-12-17 15:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81770,'0000-00-00 00:00:00','2024-12-17 15:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81771,'0000-00-00 00:00:00','2024-12-17 15:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81772,'0000-00-00 00:00:00','2024-12-17 15:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81773,'0000-00-00 00:00:00','2024-12-17 15:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81774,'0000-00-00 00:00:00','2024-12-17 15:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81775,'0000-00-00 00:00:00','2024-12-17 15:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81776,'0000-00-00 00:00:00','2024-12-17 15:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81777,'0000-00-00 00:00:00','2024-12-17 15:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81778,'0000-00-00 00:00:00','2024-12-17 15:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81779,'0000-00-00 00:00:00','2024-12-17 15:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81780,'0000-00-00 00:00:00','2024-12-17 15:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81781,'0000-00-00 00:00:00','2024-12-17 15:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81782,'0000-00-00 00:00:00','2024-12-17 15:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81783,'0000-00-00 00:00:00','2024-12-17 15:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81784,'0000-00-00 00:00:00','2024-12-17 15:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81785,'0000-00-00 00:00:00','2024-12-17 15:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81786,'0000-00-00 00:00:00','2024-12-17 15:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:49:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81787,'0000-00-00 00:00:00','2024-12-17 15:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81788,'0000-00-00 00:00:00','2024-12-17 15:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81789,'0000-00-00 00:00:00','2024-12-17 15:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81790,'0000-00-00 00:00:00','2024-12-17 15:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81791,'0000-00-00 00:00:00','2024-12-17 15:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81792,'0000-00-00 00:00:00','2024-12-17 15:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81793,'0000-00-00 00:00:00','2024-12-17 15:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81794,'0000-00-00 00:00:00','2024-12-17 15:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81795,'0000-00-00 00:00:00','2024-12-17 15:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81796,'0000-00-00 00:00:00','2024-12-17 15:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81797,'0000-00-00 00:00:00','2024-12-17 15:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81798,'0000-00-00 00:00:00','2024-12-17 15:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81799,'0000-00-00 00:00:00','2024-12-17 15:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81800,'0000-00-00 00:00:00','2024-12-17 15:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81801,'0000-00-00 00:00:00','2024-12-17 15:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81802,'0000-00-00 00:00:00','2024-12-17 15:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81803,'0000-00-00 00:00:00','2024-12-17 15:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81804,'0000-00-00 00:00:00','2024-12-17 15:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81805,'0000-00-00 00:00:00','2024-12-17 15:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81806,'0000-00-00 00:00:00','2024-12-17 15:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81807,'0000-00-00 00:00:00','2024-12-17 15:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81808,'0000-00-00 00:00:00','2024-12-17 15:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81809,'0000-00-00 00:00:00','2024-12-17 15:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81810,'0000-00-00 00:00:00','2024-12-17 15:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81811,'0000-00-00 00:00:00','2024-12-17 15:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81812,'0000-00-00 00:00:00','2024-12-17 15:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81813,'0000-00-00 00:00:00','2024-12-17 15:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81814,'0000-00-00 00:00:00','2024-12-17 15:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81815,'0000-00-00 00:00:00','2024-12-17 15:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81816,'0000-00-00 00:00:00','2024-12-17 15:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81817,'0000-00-00 00:00:00','2024-12-17 15:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81818,'0000-00-00 00:00:00','2024-12-17 15:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81819,'0000-00-00 00:00:00','2024-12-17 15:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81820,'0000-00-00 00:00:00','2024-12-17 15:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:43','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81821,'0000-00-00 00:00:00','2024-12-17 15:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:44','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81822,'0000-00-00 00:00:00','2024-12-17 15:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81823,'0000-00-00 00:00:00','2024-12-17 15:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81824,'0000-00-00 00:00:00','2024-12-17 15:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81825,'0000-00-00 00:00:00','2024-12-17 15:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81826,'0000-00-00 00:00:00','2024-12-17 15:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,232.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81827,'0000-00-00 00:00:00','2024-12-17 15:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.4025,131.7000,232.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(81828,'0000-00-00 00:00:00','2024-12-17 15:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.3585,111.7000,232.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(81829,'0000-00-00 00:00:00','2024-12-17 15:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:54','ShengKuoMiTo','test','levebio02',1,227.6000,0.5885,209.9000,232.0000,59.9000,0.7800,NULL,NULL,NULL,NULL,NULL,NULL),(81830,'0000-00-00 00:00:00','2024-12-17 15:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0660,36.3000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81831,'0000-00-00 00:00:00','2024-12-17 15:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81832,'0000-00-00 00:00:00','2024-12-17 15:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:50:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81833,'0000-00-00 00:00:00','2024-12-17 15:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81834,'0000-00-00 00:00:00','2024-12-17 15:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.4265,144.2000,232.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(81835,'0000-00-00 00:00:00','2024-12-17 15:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81836,'0000-00-00 00:00:00','2024-12-17 15:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.2220,51.2000,232.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(81837,'0000-00-00 00:00:00','2024-12-17 15:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0455,24.1000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81838,'0000-00-00 00:00:00','2024-12-17 15:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.2075,50.8000,232.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(81839,'0000-00-00 00:00:00','2024-12-17 15:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.2680,73.9000,232.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(81840,'0000-00-00 00:00:00','2024-12-17 15:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,232.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81841,'0000-00-00 00:00:00','2024-12-17 15:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.1830,41.3000,233.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(81842,'0000-00-00 00:00:00','2024-12-17 15:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81843,'0000-00-00 00:00:00','2024-12-17 15:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81844,'0000-00-00 00:00:00','2024-12-17 15:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81845,'0000-00-00 00:00:00','2024-12-17 15:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.2770,82.9000,233.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(81846,'0000-00-00 00:00:00','2024-12-17 15:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81847,'0000-00-00 00:00:00','2024-12-17 15:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81848,'0000-00-00 00:00:00','2024-12-17 15:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81849,'0000-00-00 00:00:00','2024-12-17 15:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.4000,133.7000,233.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(81850,'0000-00-00 00:00:00','2024-12-17 15:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81851,'0000-00-00 00:00:00','2024-12-17 15:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81852,'0000-00-00 00:00:00','2024-12-17 15:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.4630,164.4000,233.0000,59.9000,0.7800,NULL,NULL,NULL,NULL,NULL,NULL),(81853,'0000-00-00 00:00:00','2024-12-17 15:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.6765,261.3000,233.0000,59.9000,0.8500,NULL,NULL,NULL,NULL,NULL,NULL),(81854,'0000-00-00 00:00:00','2024-12-17 15:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0345,34.9000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81855,'0000-00-00 00:00:00','2024-12-17 15:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81856,'0000-00-00 00:00:00','2024-12-17 15:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81857,'0000-00-00 00:00:00','2024-12-17 15:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81858,'0000-00-00 00:00:00','2024-12-17 15:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81859,'0000-00-00 00:00:00','2024-12-17 15:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81860,'0000-00-00 00:00:00','2024-12-17 15:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81861,'0000-00-00 00:00:00','2024-12-17 15:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81862,'0000-00-00 00:00:00','2024-12-17 15:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81863,'0000-00-00 00:00:00','2024-12-17 15:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81864,'0000-00-00 00:00:00','2024-12-17 15:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81865,'0000-00-00 00:00:00','2024-12-17 15:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81866,'0000-00-00 00:00:00','2024-12-17 15:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81867,'0000-00-00 00:00:00','2024-12-17 15:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.6610,236.1000,233.0000,60.0000,0.7800,NULL,NULL,NULL,NULL,NULL,NULL),(81868,'0000-00-00 00:00:00','2024-12-17 15:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.5845,244.4000,233.0000,59.9000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(81869,'0000-00-00 00:00:00','2024-12-17 15:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.5825,243.6000,233.0000,59.9000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(81870,'0000-00-00 00:00:00','2024-12-17 15:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.5840,244.4000,233.0000,60.0000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(81871,'0000-00-00 00:00:00','2024-12-17 15:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.5820,243.8000,233.0000,60.0000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(81872,'0000-00-00 00:00:00','2024-12-17 15:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.1155,54.2000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81873,'0000-00-00 00:00:00','2024-12-17 15:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81874,'0000-00-00 00:00:00','2024-12-17 15:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.4045,137.1000,233.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(81875,'0000-00-00 00:00:00','2024-12-17 15:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.1915,42.0000,233.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(81876,'0000-00-00 00:00:00','2024-12-17 15:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.1225,56.9000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81877,'0000-00-00 00:00:00','2024-12-17 15:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81878,'0000-00-00 00:00:00','2024-12-17 15:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:51:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81879,'0000-00-00 00:00:00','2024-12-17 15:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81880,'0000-00-00 00:00:00','2024-12-17 15:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81881,'0000-00-00 00:00:00','2024-12-17 15:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81882,'0000-00-00 00:00:00','2024-12-17 15:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81883,'0000-00-00 00:00:00','2024-12-17 15:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81884,'0000-00-00 00:00:00','2024-12-17 15:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81885,'0000-00-00 00:00:00','2024-12-17 15:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81886,'0000-00-00 00:00:00','2024-12-17 15:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81887,'0000-00-00 00:00:00','2024-12-17 15:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81888,'0000-00-00 00:00:00','2024-12-17 15:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81889,'0000-00-00 00:00:00','2024-12-17 15:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81890,'0000-00-00 00:00:00','2024-12-17 15:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81891,'0000-00-00 00:00:00','2024-12-17 15:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81892,'0000-00-00 00:00:00','2024-12-17 15:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81893,'0000-00-00 00:00:00','2024-12-17 15:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81894,'0000-00-00 00:00:00','2024-12-17 15:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81895,'0000-00-00 00:00:00','2024-12-17 15:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81896,'0000-00-00 00:00:00','2024-12-17 15:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81897,'0000-00-00 00:00:00','2024-12-17 15:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81898,'0000-00-00 00:00:00','2024-12-17 15:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81899,'0000-00-00 00:00:00','2024-12-17 15:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81900,'0000-00-00 00:00:00','2024-12-17 15:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81901,'0000-00-00 00:00:00','2024-12-17 15:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81902,'0000-00-00 00:00:00','2024-12-17 15:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81903,'0000-00-00 00:00:00','2024-12-17 15:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81904,'0000-00-00 00:00:00','2024-12-17 15:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81905,'0000-00-00 00:00:00','2024-12-17 15:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81906,'0000-00-00 00:00:00','2024-12-17 15:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81907,'0000-00-00 00:00:00','2024-12-17 15:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81908,'0000-00-00 00:00:00','2024-12-17 15:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81909,'0000-00-00 00:00:00','2024-12-17 15:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.4440,152.4000,233.0000,60.0000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(81910,'0000-00-00 00:00:00','2024-12-17 15:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.2270,61.4000,233.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(81911,'0000-00-00 00:00:00','2024-12-17 15:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.2270,1.0000,233.0000,60.0000,0.0100,NULL,NULL,NULL,NULL,NULL,NULL),(81912,'0000-00-00 00:00:00','2024-12-17 15:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81913,'0000-00-00 00:00:00','2024-12-17 15:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81914,'0000-00-00 00:00:00','2024-12-17 15:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,233.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81915,'0000-00-00 00:00:00','2024-12-17 15:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81916,'0000-00-00 00:00:00','2024-12-17 15:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.2880,85.3000,234.0000,60.0000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(81917,'0000-00-00 00:00:00','2024-12-17 15:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.2140,49.4000,234.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(81918,'0000-00-00 00:00:00','2024-12-17 15:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81919,'0000-00-00 00:00:00','2024-12-17 15:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81920,'0000-00-00 00:00:00','2024-12-17 15:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81921,'0000-00-00 00:00:00','2024-12-17 15:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81922,'0000-00-00 00:00:00','2024-12-17 15:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81923,'0000-00-00 00:00:00','2024-12-17 15:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81924,'0000-00-00 00:00:00','2024-12-17 15:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:52:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81925,'0000-00-00 00:00:00','2024-12-17 15:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81926,'0000-00-00 00:00:00','2024-12-17 15:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81927,'0000-00-00 00:00:00','2024-12-17 15:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81928,'0000-00-00 00:00:00','2024-12-17 15:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81929,'0000-00-00 00:00:00','2024-12-17 15:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81930,'0000-00-00 00:00:00','2024-12-17 15:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81931,'0000-00-00 00:00:00','2024-12-17 15:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81932,'0000-00-00 00:00:00','2024-12-17 15:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81933,'0000-00-00 00:00:00','2024-12-17 15:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81934,'0000-00-00 00:00:00','2024-12-17 15:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81935,'0000-00-00 00:00:00','2024-12-17 15:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81936,'0000-00-00 00:00:00','2024-12-17 15:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81937,'0000-00-00 00:00:00','2024-12-17 15:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81938,'0000-00-00 00:00:00','2024-12-17 15:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81939,'0000-00-00 00:00:00','2024-12-17 15:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81940,'0000-00-00 00:00:00','2024-12-17 15:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81941,'0000-00-00 00:00:00','2024-12-17 15:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81942,'0000-00-00 00:00:00','2024-12-17 15:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81943,'0000-00-00 00:00:00','2024-12-17 15:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81944,'0000-00-00 00:00:00','2024-12-17 15:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81945,'0000-00-00 00:00:00','2024-12-17 15:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81946,'0000-00-00 00:00:00','2024-12-17 15:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81947,'0000-00-00 00:00:00','2024-12-17 15:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81948,'0000-00-00 00:00:00','2024-12-17 15:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81949,'0000-00-00 00:00:00','2024-12-17 15:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81950,'0000-00-00 00:00:00','2024-12-17 15:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81951,'0000-00-00 00:00:00','2024-12-17 15:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81952,'0000-00-00 00:00:00','2024-12-17 15:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81953,'0000-00-00 00:00:00','2024-12-17 15:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81954,'0000-00-00 00:00:00','2024-12-17 15:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81955,'0000-00-00 00:00:00','2024-12-17 15:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81956,'0000-00-00 00:00:00','2024-12-17 15:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81957,'0000-00-00 00:00:00','2024-12-17 15:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81958,'0000-00-00 00:00:00','2024-12-17 15:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81959,'0000-00-00 00:00:00','2024-12-17 15:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81960,'0000-00-00 00:00:00','2024-12-17 15:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81961,'0000-00-00 00:00:00','2024-12-17 15:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81962,'0000-00-00 00:00:00','2024-12-17 15:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81963,'0000-00-00 00:00:00','2024-12-17 15:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81964,'0000-00-00 00:00:00','2024-12-17 15:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81965,'0000-00-00 00:00:00','2024-12-17 15:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81966,'0000-00-00 00:00:00','2024-12-17 15:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81967,'0000-00-00 00:00:00','2024-12-17 15:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:53:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81968,'0000-00-00 00:00:00','2024-12-17 15:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81969,'0000-00-00 00:00:00','2024-12-17 15:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81970,'0000-00-00 00:00:00','2024-12-17 15:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81971,'0000-00-00 00:00:00','2024-12-17 15:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81972,'0000-00-00 00:00:00','2024-12-17 15:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81973,'0000-00-00 00:00:00','2024-12-17 15:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81974,'0000-00-00 00:00:00','2024-12-17 15:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81975,'0000-00-00 00:00:00','2024-12-17 15:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81976,'0000-00-00 00:00:00','2024-12-17 15:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81977,'0000-00-00 00:00:00','2024-12-17 15:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81978,'0000-00-00 00:00:00','2024-12-17 15:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81979,'0000-00-00 00:00:00','2024-12-17 15:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81980,'0000-00-00 00:00:00','2024-12-17 15:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81981,'0000-00-00 00:00:00','2024-12-17 15:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81982,'0000-00-00 00:00:00','2024-12-17 15:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81983,'0000-00-00 00:00:00','2024-12-17 15:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81984,'0000-00-00 00:00:00','2024-12-17 15:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81985,'0000-00-00 00:00:00','2024-12-17 15:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81986,'0000-00-00 00:00:00','2024-12-17 15:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81987,'0000-00-00 00:00:00','2024-12-17 15:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81988,'0000-00-00 00:00:00','2024-12-17 15:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81989,'0000-00-00 00:00:00','2024-12-17 15:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81990,'0000-00-00 00:00:00','2024-12-17 15:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81991,'0000-00-00 00:00:00','2024-12-17 15:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81992,'0000-00-00 00:00:00','2024-12-17 15:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81993,'0000-00-00 00:00:00','2024-12-17 15:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81994,'0000-00-00 00:00:00','2024-12-17 15:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81995,'0000-00-00 00:00:00','2024-12-17 15:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81996,'0000-00-00 00:00:00','2024-12-17 15:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81997,'0000-00-00 00:00:00','2024-12-17 15:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81998,'0000-00-00 00:00:00','2024-12-17 15:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(81999,'0000-00-00 00:00:00','2024-12-17 15:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82000,'0000-00-00 00:00:00','2024-12-17 15:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82001,'0000-00-00 00:00:00','2024-12-17 15:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82002,'0000-00-00 00:00:00','2024-12-17 15:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82003,'0000-00-00 00:00:00','2024-12-17 15:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82004,'0000-00-00 00:00:00','2024-12-17 15:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82005,'0000-00-00 00:00:00','2024-12-17 15:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82006,'0000-00-00 00:00:00','2024-12-17 15:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82007,'0000-00-00 00:00:00','2024-12-17 15:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82008,'0000-00-00 00:00:00','2024-12-17 15:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82009,'0000-00-00 00:00:00','2024-12-17 15:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82010,'0000-00-00 00:00:00','2024-12-17 15:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82011,'0000-00-00 00:00:00','2024-12-17 15:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82012,'0000-00-00 00:00:00','2024-12-17 15:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:54:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82013,'0000-00-00 00:00:00','2024-12-17 15:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82014,'0000-00-00 00:00:00','2024-12-17 15:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82015,'0000-00-00 00:00:00','2024-12-17 15:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82016,'0000-00-00 00:00:00','2024-12-17 15:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82017,'0000-00-00 00:00:00','2024-12-17 15:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82018,'0000-00-00 00:00:00','2024-12-17 15:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82019,'0000-00-00 00:00:00','2024-12-17 15:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82020,'0000-00-00 00:00:00','2024-12-17 15:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82021,'0000-00-00 00:00:00','2024-12-17 15:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82022,'0000-00-00 00:00:00','2024-12-17 15:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82023,'0000-00-00 00:00:00','2024-12-17 15:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82024,'0000-00-00 00:00:00','2024-12-17 15:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82025,'0000-00-00 00:00:00','2024-12-17 15:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82026,'0000-00-00 00:00:00','2024-12-17 15:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82027,'0000-00-00 00:00:00','2024-12-17 15:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82028,'0000-00-00 00:00:00','2024-12-17 15:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82029,'0000-00-00 00:00:00','2024-12-17 15:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82030,'0000-00-00 00:00:00','2024-12-17 15:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82031,'0000-00-00 00:00:00','2024-12-17 15:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82032,'0000-00-00 00:00:00','2024-12-17 15:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82033,'0000-00-00 00:00:00','2024-12-17 15:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82034,'0000-00-00 00:00:00','2024-12-17 15:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82035,'0000-00-00 00:00:00','2024-12-17 15:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82036,'0000-00-00 00:00:00','2024-12-17 15:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82037,'0000-00-00 00:00:00','2024-12-17 15:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82038,'0000-00-00 00:00:00','2024-12-17 15:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82039,'0000-00-00 00:00:00','2024-12-17 15:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82040,'0000-00-00 00:00:00','2024-12-17 15:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82041,'0000-00-00 00:00:00','2024-12-17 15:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82042,'0000-00-00 00:00:00','2024-12-17 15:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82043,'0000-00-00 00:00:00','2024-12-17 15:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82044,'0000-00-00 00:00:00','2024-12-17 15:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82045,'0000-00-00 00:00:00','2024-12-17 15:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82046,'0000-00-00 00:00:00','2024-12-17 15:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82047,'0000-00-00 00:00:00','2024-12-17 15:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82048,'0000-00-00 00:00:00','2024-12-17 15:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82049,'0000-00-00 00:00:00','2024-12-17 15:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82050,'0000-00-00 00:00:00','2024-12-17 15:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82051,'0000-00-00 00:00:00','2024-12-17 15:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82052,'0000-00-00 00:00:00','2024-12-17 15:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82053,'0000-00-00 00:00:00','2024-12-17 15:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82054,'0000-00-00 00:00:00','2024-12-17 15:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82055,'0000-00-00 00:00:00','2024-12-17 15:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82056,'0000-00-00 00:00:00','2024-12-17 15:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82057,'0000-00-00 00:00:00','2024-12-17 15:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82058,'0000-00-00 00:00:00','2024-12-17 15:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82059,'0000-00-00 00:00:00','2024-12-17 15:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:55:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82060,'0000-00-00 00:00:00','2024-12-17 15:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82061,'0000-00-00 00:00:00','2024-12-17 15:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82062,'0000-00-00 00:00:00','2024-12-17 15:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82063,'0000-00-00 00:00:00','2024-12-17 15:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82064,'0000-00-00 00:00:00','2024-12-17 15:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82065,'0000-00-00 00:00:00','2024-12-17 15:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82066,'0000-00-00 00:00:00','2024-12-17 15:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82067,'0000-00-00 00:00:00','2024-12-17 15:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82068,'0000-00-00 00:00:00','2024-12-17 15:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82069,'0000-00-00 00:00:00','2024-12-17 15:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82070,'0000-00-00 00:00:00','2024-12-17 15:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82071,'0000-00-00 00:00:00','2024-12-17 15:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82072,'0000-00-00 00:00:00','2024-12-17 15:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82073,'0000-00-00 00:00:00','2024-12-17 15:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82074,'0000-00-00 00:00:00','2024-12-17 15:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82075,'0000-00-00 00:00:00','2024-12-17 15:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82076,'0000-00-00 00:00:00','2024-12-17 15:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82077,'0000-00-00 00:00:00','2024-12-17 15:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82078,'0000-00-00 00:00:00','2024-12-17 15:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82079,'0000-00-00 00:00:00','2024-12-17 15:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82080,'0000-00-00 00:00:00','2024-12-17 15:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82081,'0000-00-00 00:00:00','2024-12-17 15:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82082,'0000-00-00 00:00:00','2024-12-17 15:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82083,'0000-00-00 00:00:00','2024-12-17 15:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82084,'0000-00-00 00:00:00','2024-12-17 15:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82085,'0000-00-00 00:00:00','2024-12-17 15:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82086,'0000-00-00 00:00:00','2024-12-17 15:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82087,'0000-00-00 00:00:00','2024-12-17 15:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82088,'0000-00-00 00:00:00','2024-12-17 15:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82089,'0000-00-00 00:00:00','2024-12-17 15:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82090,'0000-00-00 00:00:00','2024-12-17 15:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82091,'0000-00-00 00:00:00','2024-12-17 15:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82092,'0000-00-00 00:00:00','2024-12-17 15:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82093,'0000-00-00 00:00:00','2024-12-17 15:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82094,'0000-00-00 00:00:00','2024-12-17 15:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82095,'0000-00-00 00:00:00','2024-12-17 15:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82096,'0000-00-00 00:00:00','2024-12-17 15:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82097,'0000-00-00 00:00:00','2024-12-17 15:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82098,'0000-00-00 00:00:00','2024-12-17 15:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82099,'0000-00-00 00:00:00','2024-12-17 15:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82100,'0000-00-00 00:00:00','2024-12-17 15:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82101,'0000-00-00 00:00:00','2024-12-17 15:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82102,'0000-00-00 00:00:00','2024-12-17 15:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82103,'0000-00-00 00:00:00','2024-12-17 15:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82104,'0000-00-00 00:00:00','2024-12-17 15:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82105,'0000-00-00 00:00:00','2024-12-17 15:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82106,'0000-00-00 00:00:00','2024-12-17 15:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:56:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82107,'0000-00-00 00:00:00','2024-12-17 15:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82108,'0000-00-00 00:00:00','2024-12-17 15:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82109,'0000-00-00 00:00:00','2024-12-17 15:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82110,'0000-00-00 00:00:00','2024-12-17 15:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82111,'0000-00-00 00:00:00','2024-12-17 15:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82112,'0000-00-00 00:00:00','2024-12-17 15:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82113,'0000-00-00 00:00:00','2024-12-17 15:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82114,'0000-00-00 00:00:00','2024-12-17 15:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82115,'0000-00-00 00:00:00','2024-12-17 15:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82116,'0000-00-00 00:00:00','2024-12-17 15:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82117,'0000-00-00 00:00:00','2024-12-17 15:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82118,'0000-00-00 00:00:00','2024-12-17 15:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82119,'0000-00-00 00:00:00','2024-12-17 15:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82120,'0000-00-00 00:00:00','2024-12-17 15:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82121,'0000-00-00 00:00:00','2024-12-17 15:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82122,'0000-00-00 00:00:00','2024-12-17 15:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82123,'0000-00-00 00:00:00','2024-12-17 15:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82124,'0000-00-00 00:00:00','2024-12-17 15:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82125,'0000-00-00 00:00:00','2024-12-17 15:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82126,'0000-00-00 00:00:00','2024-12-17 15:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82127,'0000-00-00 00:00:00','2024-12-17 15:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82128,'0000-00-00 00:00:00','2024-12-17 15:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82129,'0000-00-00 00:00:00','2024-12-17 15:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82130,'0000-00-00 00:00:00','2024-12-17 15:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82131,'0000-00-00 00:00:00','2024-12-17 15:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82132,'0000-00-00 00:00:00','2024-12-17 15:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82133,'0000-00-00 00:00:00','2024-12-17 15:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82134,'0000-00-00 00:00:00','2024-12-17 15:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82135,'0000-00-00 00:00:00','2024-12-17 15:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82136,'0000-00-00 00:00:00','2024-12-17 15:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82137,'0000-00-00 00:00:00','2024-12-17 15:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82138,'0000-00-00 00:00:00','2024-12-17 15:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82139,'0000-00-00 00:00:00','2024-12-17 15:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82140,'0000-00-00 00:00:00','2024-12-17 15:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82141,'0000-00-00 00:00:00','2024-12-17 15:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82142,'0000-00-00 00:00:00','2024-12-17 15:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82143,'0000-00-00 00:00:00','2024-12-17 15:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82144,'0000-00-00 00:00:00','2024-12-17 15:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82145,'0000-00-00 00:00:00','2024-12-17 15:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82146,'0000-00-00 00:00:00','2024-12-17 15:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82147,'0000-00-00 00:00:00','2024-12-17 15:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82148,'0000-00-00 00:00:00','2024-12-17 15:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82149,'0000-00-00 00:00:00','2024-12-17 15:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82150,'0000-00-00 00:00:00','2024-12-17 15:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82151,'0000-00-00 00:00:00','2024-12-17 15:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82152,'0000-00-00 00:00:00','2024-12-17 15:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82153,'0000-00-00 00:00:00','2024-12-17 15:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:57:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82154,'0000-00-00 00:00:00','2024-12-17 15:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82155,'0000-00-00 00:00:00','2024-12-17 15:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82156,'0000-00-00 00:00:00','2024-12-17 15:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82157,'0000-00-00 00:00:00','2024-12-17 15:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82158,'0000-00-00 00:00:00','2024-12-17 15:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82159,'0000-00-00 00:00:00','2024-12-17 15:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82160,'0000-00-00 00:00:00','2024-12-17 15:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82161,'0000-00-00 00:00:00','2024-12-17 15:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82162,'0000-00-00 00:00:00','2024-12-17 15:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82163,'0000-00-00 00:00:00','2024-12-17 15:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82164,'0000-00-00 00:00:00','2024-12-17 15:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82165,'0000-00-00 00:00:00','2024-12-17 15:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82166,'0000-00-00 00:00:00','2024-12-17 15:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82167,'0000-00-00 00:00:00','2024-12-17 15:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82168,'0000-00-00 00:00:00','2024-12-17 15:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82169,'0000-00-00 00:00:00','2024-12-17 15:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82170,'0000-00-00 00:00:00','2024-12-17 15:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82171,'0000-00-00 00:00:00','2024-12-17 15:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82172,'0000-00-00 00:00:00','2024-12-17 15:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82173,'0000-00-00 00:00:00','2024-12-17 15:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82174,'0000-00-00 00:00:00','2024-12-17 15:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82175,'0000-00-00 00:00:00','2024-12-17 15:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82176,'0000-00-00 00:00:00','2024-12-17 15:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82177,'0000-00-00 00:00:00','2024-12-17 15:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82178,'0000-00-00 00:00:00','2024-12-17 15:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82179,'0000-00-00 00:00:00','2024-12-17 15:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82180,'0000-00-00 00:00:00','2024-12-17 15:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82181,'0000-00-00 00:00:00','2024-12-17 15:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82182,'0000-00-00 00:00:00','2024-12-17 15:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82183,'0000-00-00 00:00:00','2024-12-17 15:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:37','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82184,'0000-00-00 00:00:00','2024-12-17 15:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:39','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82185,'0000-00-00 00:00:00','2024-12-17 15:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82186,'0000-00-00 00:00:00','2024-12-17 15:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82187,'0000-00-00 00:00:00','2024-12-17 15:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82188,'0000-00-00 00:00:00','2024-12-17 15:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82189,'0000-00-00 00:00:00','2024-12-17 15:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82190,'0000-00-00 00:00:00','2024-12-17 15:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82191,'0000-00-00 00:00:00','2024-12-17 15:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82192,'0000-00-00 00:00:00','2024-12-17 15:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:49','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82193,'0000-00-00 00:00:00','2024-12-17 15:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82194,'0000-00-00 00:00:00','2024-12-17 15:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82195,'0000-00-00 00:00:00','2024-12-17 15:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82196,'0000-00-00 00:00:00','2024-12-17 15:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82197,'0000-00-00 00:00:00','2024-12-17 15:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82198,'0000-00-00 00:00:00','2024-12-17 15:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82199,'0000-00-00 00:00:00','2024-12-17 15:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82200,'0000-00-00 00:00:00','2024-12-17 15:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82201,'0000-00-00 00:00:00','2024-12-17 15:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82202,'0000-00-00 00:00:00','2024-12-17 15:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82203,'0000-00-00 00:00:00','2024-12-17 15:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82204,'0000-00-00 00:00:00','2024-12-17 15:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82205,'0000-00-00 00:00:00','2024-12-17 15:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82206,'0000-00-00 00:00:00','2024-12-17 15:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82207,'0000-00-00 00:00:00','2024-12-17 15:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82208,'0000-00-00 00:00:00','2024-12-17 15:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82209,'0000-00-00 00:00:00','2024-12-17 15:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82210,'0000-00-00 00:00:00','2024-12-17 15:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82211,'0000-00-00 00:00:00','2024-12-17 15:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82212,'0000-00-00 00:00:00','2024-12-17 15:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82213,'0000-00-00 00:00:00','2024-12-17 15:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82214,'0000-00-00 00:00:00','2024-12-17 15:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:59:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82215,'0000-00-00 00:00:00','2024-12-17 17:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82216,'0000-00-00 00:00:00','2024-12-17 17:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82217,'0000-00-00 00:00:00','2024-12-17 17:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82218,'0000-00-00 00:00:00','2024-12-17 17:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82219,'0000-00-00 00:00:00','2024-12-17 17:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82220,'0000-00-00 00:00:00','2024-12-17 17:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82221,'0000-00-00 00:00:00','2024-12-17 17:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82222,'0000-00-00 00:00:00','2024-12-17 17:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82223,'0000-00-00 00:00:00','2024-12-17 17:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82224,'0000-00-00 00:00:00','2024-12-17 17:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82225,'0000-00-00 00:00:00','2024-12-17 17:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 15:58:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82226,'0000-00-00 00:00:00','2024-12-17 17:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82227,'0000-00-00 00:00:00','2024-12-17 17:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82228,'0000-00-00 00:00:00','2024-12-17 17:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82229,'0000-00-00 00:00:00','2024-12-17 17:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82230,'0000-00-00 00:00:00','2024-12-17 17:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82231,'0000-00-00 00:00:00','2024-12-17 17:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82232,'0000-00-00 00:00:00','2024-12-17 17:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82233,'0000-00-00 00:00:00','2024-12-17 17:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82234,'0000-00-00 00:00:00','2024-12-17 17:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82235,'0000-00-00 00:00:00','2024-12-17 17:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82236,'0000-00-00 00:00:00','2024-12-17 17:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82237,'0000-00-00 00:00:00','2024-12-17 17:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82238,'0000-00-00 00:00:00','2024-12-17 17:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82239,'0000-00-00 00:00:00','2024-12-17 17:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82240,'0000-00-00 00:00:00','2024-12-17 17:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82241,'0000-00-00 00:00:00','2024-12-17 17:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82242,'0000-00-00 00:00:00','2024-12-17 17:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82243,'0000-00-00 00:00:00','2024-12-17 17:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82244,'0000-00-00 00:00:00','2024-12-17 17:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82245,'0000-00-00 00:00:00','2024-12-17 17:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82246,'0000-00-00 00:00:00','2024-12-17 17:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82247,'0000-00-00 00:00:00','2024-12-17 17:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82248,'0000-00-00 00:00:00','2024-12-17 17:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82249,'0000-00-00 00:00:00','2024-12-17 17:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82250,'0000-00-00 00:00:00','2024-12-17 17:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82251,'0000-00-00 00:00:00','2024-12-17 17:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:57','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82252,'0000-00-00 00:00:00','2024-12-17 17:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:35:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82253,'0000-00-00 00:00:00','2024-12-17 17:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82254,'0000-00-00 00:00:00','2024-12-17 17:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82255,'0000-00-00 00:00:00','2024-12-17 17:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82256,'0000-00-00 00:00:00','2024-12-17 17:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82257,'0000-00-00 00:00:00','2024-12-17 17:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82258,'0000-00-00 00:00:00','2024-12-17 17:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82259,'0000-00-00 00:00:00','2024-12-17 17:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82260,'0000-00-00 00:00:00','2024-12-17 17:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82261,'0000-00-00 00:00:00','2024-12-17 17:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82262,'0000-00-00 00:00:00','2024-12-17 17:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82263,'0000-00-00 00:00:00','2024-12-17 17:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82264,'0000-00-00 00:00:00','2024-12-17 17:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82265,'0000-00-00 00:00:00','2024-12-17 17:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82266,'0000-00-00 00:00:00','2024-12-17 17:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82267,'0000-00-00 00:00:00','2024-12-17 17:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82268,'0000-00-00 00:00:00','2024-12-17 17:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82269,'0000-00-00 00:00:00','2024-12-17 17:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82270,'0000-00-00 00:00:00','2024-12-17 17:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82271,'0000-00-00 00:00:00','2024-12-17 17:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82272,'0000-00-00 00:00:00','2024-12-17 17:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82273,'0000-00-00 00:00:00','2024-12-17 17:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82274,'0000-00-00 00:00:00','2024-12-17 17:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82275,'0000-00-00 00:00:00','2024-12-17 17:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82276,'0000-00-00 00:00:00','2024-12-17 17:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82277,'0000-00-00 00:00:00','2024-12-17 17:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82278,'0000-00-00 00:00:00','2024-12-17 17:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82279,'0000-00-00 00:00:00','2024-12-17 17:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82280,'0000-00-00 00:00:00','2024-12-17 17:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82281,'0000-00-00 00:00:00','2024-12-17 17:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82282,'0000-00-00 00:00:00','2024-12-17 17:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82283,'0000-00-00 00:00:00','2024-12-17 17:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82284,'0000-00-00 00:00:00','2024-12-17 17:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82285,'0000-00-00 00:00:00','2024-12-17 17:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82286,'0000-00-00 00:00:00','2024-12-17 17:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82287,'0000-00-00 00:00:00','2024-12-17 17:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82288,'0000-00-00 00:00:00','2024-12-17 17:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82289,'0000-00-00 00:00:00','2024-12-17 17:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82290,'0000-00-00 00:00:00','2024-12-17 17:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82291,'0000-00-00 00:00:00','2024-12-17 17:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82292,'0000-00-00 00:00:00','2024-12-17 17:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82293,'0000-00-00 00:00:00','2024-12-17 17:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82294,'0000-00-00 00:00:00','2024-12-17 17:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82295,'0000-00-00 00:00:00','2024-12-17 17:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82296,'0000-00-00 00:00:00','2024-12-17 17:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82297,'0000-00-00 00:00:00','2024-12-17 17:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82298,'0000-00-00 00:00:00','2024-12-17 17:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:36:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82299,'0000-00-00 00:00:00','2024-12-17 17:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82300,'0000-00-00 00:00:00','2024-12-17 17:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82301,'0000-00-00 00:00:00','2024-12-17 17:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82302,'0000-00-00 00:00:00','2024-12-17 17:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82303,'0000-00-00 00:00:00','2024-12-17 17:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82304,'0000-00-00 00:00:00','2024-12-17 17:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82305,'0000-00-00 00:00:00','2024-12-17 17:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82306,'0000-00-00 00:00:00','2024-12-17 17:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82307,'0000-00-00 00:00:00','2024-12-17 17:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82308,'0000-00-00 00:00:00','2024-12-17 17:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82309,'0000-00-00 00:00:00','2024-12-17 17:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82310,'0000-00-00 00:00:00','2024-12-17 17:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82311,'0000-00-00 00:00:00','2024-12-17 17:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82312,'0000-00-00 00:00:00','2024-12-17 17:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82313,'0000-00-00 00:00:00','2024-12-17 17:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82314,'0000-00-00 00:00:00','2024-12-17 17:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82315,'0000-00-00 00:00:00','2024-12-17 17:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82316,'0000-00-00 00:00:00','2024-12-17 17:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82317,'0000-00-00 00:00:00','2024-12-17 17:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82318,'0000-00-00 00:00:00','2024-12-17 17:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82319,'0000-00-00 00:00:00','2024-12-17 17:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82320,'0000-00-00 00:00:00','2024-12-17 17:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82321,'0000-00-00 00:00:00','2024-12-17 17:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82322,'0000-00-00 00:00:00','2024-12-17 17:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82323,'0000-00-00 00:00:00','2024-12-17 17:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82324,'0000-00-00 00:00:00','2024-12-17 17:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82325,'0000-00-00 00:00:00','2024-12-17 17:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82326,'0000-00-00 00:00:00','2024-12-17 17:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82327,'0000-00-00 00:00:00','2024-12-17 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82328,'0000-00-00 00:00:00','2024-12-17 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82329,'0000-00-00 00:00:00','2024-12-17 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82330,'0000-00-00 00:00:00','2024-12-17 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82331,'0000-00-00 00:00:00','2024-12-17 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82332,'0000-00-00 00:00:00','2024-12-17 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82333,'0000-00-00 00:00:00','2024-12-17 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82334,'0000-00-00 00:00:00','2024-12-17 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82335,'0000-00-00 00:00:00','2024-12-17 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82336,'0000-00-00 00:00:00','2024-12-17 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82337,'0000-00-00 00:00:00','2024-12-17 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82338,'0000-00-00 00:00:00','2024-12-17 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82339,'0000-00-00 00:00:00','2024-12-17 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82340,'0000-00-00 00:00:00','2024-12-17 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82341,'0000-00-00 00:00:00','2024-12-17 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82342,'0000-00-00 00:00:00','2024-12-17 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82343,'0000-00-00 00:00:00','2024-12-17 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82344,'0000-00-00 00:00:00','2024-12-17 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:37:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82345,'0000-00-00 00:00:00','2024-12-17 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82346,'0000-00-00 00:00:00','2024-12-17 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82347,'0000-00-00 00:00:00','2024-12-17 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82348,'0000-00-00 00:00:00','2024-12-17 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82349,'0000-00-00 00:00:00','2024-12-17 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82350,'0000-00-00 00:00:00','2024-12-17 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82351,'0000-00-00 00:00:00','2024-12-17 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82352,'0000-00-00 00:00:00','2024-12-17 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82353,'0000-00-00 00:00:00','2024-12-17 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82354,'0000-00-00 00:00:00','2024-12-17 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82355,'0000-00-00 00:00:00','2024-12-17 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82356,'0000-00-00 00:00:00','2024-12-17 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82357,'0000-00-00 00:00:00','2024-12-17 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82358,'0000-00-00 00:00:00','2024-12-17 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82359,'0000-00-00 00:00:00','2024-12-17 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82360,'0000-00-00 00:00:00','2024-12-17 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82361,'0000-00-00 00:00:00','2024-12-17 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82362,'0000-00-00 00:00:00','2024-12-17 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82363,'0000-00-00 00:00:00','2024-12-17 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82364,'0000-00-00 00:00:00','2024-12-17 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82365,'0000-00-00 00:00:00','2024-12-17 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82366,'0000-00-00 00:00:00','2024-12-17 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82367,'0000-00-00 00:00:00','2024-12-17 17:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82368,'0000-00-00 00:00:00','2024-12-17 17:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82369,'0000-00-00 00:00:00','2024-12-17 17:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82370,'0000-00-00 00:00:00','2024-12-17 17:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82371,'0000-00-00 00:00:00','2024-12-17 17:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82372,'0000-00-00 00:00:00','2024-12-17 17:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82373,'0000-00-00 00:00:00','2024-12-17 17:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82374,'0000-00-00 00:00:00','2024-12-17 17:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82375,'0000-00-00 00:00:00','2024-12-17 17:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82376,'0000-00-00 00:00:00','2024-12-17 17:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82377,'0000-00-00 00:00:00','2024-12-17 17:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82378,'0000-00-00 00:00:00','2024-12-17 17:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82379,'0000-00-00 00:00:00','2024-12-17 17:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82380,'0000-00-00 00:00:00','2024-12-17 17:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82381,'0000-00-00 00:00:00','2024-12-17 17:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82382,'0000-00-00 00:00:00','2024-12-17 17:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82383,'0000-00-00 00:00:00','2024-12-17 17:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82384,'0000-00-00 00:00:00','2024-12-17 17:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82385,'0000-00-00 00:00:00','2024-12-17 17:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82386,'0000-00-00 00:00:00','2024-12-17 17:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82387,'0000-00-00 00:00:00','2024-12-17 17:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82388,'0000-00-00 00:00:00','2024-12-17 17:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82389,'0000-00-00 00:00:00','2024-12-17 17:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:38:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82390,'0000-00-00 00:00:00','2024-12-17 17:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82391,'0000-00-00 00:00:00','2024-12-17 17:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82392,'0000-00-00 00:00:00','2024-12-17 17:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82393,'0000-00-00 00:00:00','2024-12-17 17:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82394,'0000-00-00 00:00:00','2024-12-17 17:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82395,'0000-00-00 00:00:00','2024-12-17 17:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82396,'0000-00-00 00:00:00','2024-12-17 17:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82397,'0000-00-00 00:00:00','2024-12-17 17:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82398,'0000-00-00 00:00:00','2024-12-17 17:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82399,'0000-00-00 00:00:00','2024-12-17 17:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:11','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82400,'0000-00-00 00:00:00','2024-12-17 17:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82401,'0000-00-00 00:00:00','2024-12-17 17:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82402,'0000-00-00 00:00:00','2024-12-17 17:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82403,'0000-00-00 00:00:00','2024-12-17 17:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82404,'0000-00-00 00:00:00','2024-12-17 17:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82405,'0000-00-00 00:00:00','2024-12-17 17:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82406,'0000-00-00 00:00:00','2024-12-17 17:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82407,'0000-00-00 00:00:00','2024-12-17 17:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82408,'0000-00-00 00:00:00','2024-12-17 17:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82409,'0000-00-00 00:00:00','2024-12-17 17:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82410,'0000-00-00 00:00:00','2024-12-17 17:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82411,'0000-00-00 00:00:00','2024-12-17 17:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82412,'0000-00-00 00:00:00','2024-12-17 17:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82413,'0000-00-00 00:00:00','2024-12-17 17:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82414,'0000-00-00 00:00:00','2024-12-17 17:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82415,'0000-00-00 00:00:00','2024-12-17 17:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82416,'0000-00-00 00:00:00','2024-12-17 17:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82417,'0000-00-00 00:00:00','2024-12-17 17:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82418,'0000-00-00 00:00:00','2024-12-17 17:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82419,'0000-00-00 00:00:00','2024-12-17 17:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82420,'0000-00-00 00:00:00','2024-12-17 17:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82421,'0000-00-00 00:00:00','2024-12-17 17:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82422,'0000-00-00 00:00:00','2024-12-17 17:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82423,'0000-00-00 00:00:00','2024-12-17 17:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82424,'0000-00-00 00:00:00','2024-12-17 17:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82425,'0000-00-00 00:00:00','2024-12-17 17:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82426,'0000-00-00 00:00:00','2024-12-17 17:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82427,'0000-00-00 00:00:00','2024-12-17 17:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82428,'0000-00-00 00:00:00','2024-12-17 17:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82429,'0000-00-00 00:00:00','2024-12-17 17:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82430,'0000-00-00 00:00:00','2024-12-17 17:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82431,'0000-00-00 00:00:00','2024-12-17 17:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82432,'0000-00-00 00:00:00','2024-12-17 17:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82433,'0000-00-00 00:00:00','2024-12-17 17:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82434,'0000-00-00 00:00:00','2024-12-17 17:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82435,'0000-00-00 00:00:00','2024-12-17 17:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82436,'0000-00-00 00:00:00','2024-12-17 17:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:39:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82437,'0000-00-00 00:00:00','2024-12-17 17:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82438,'0000-00-00 00:00:00','2024-12-17 17:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82439,'0000-00-00 00:00:00','2024-12-17 17:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82440,'0000-00-00 00:00:00','2024-12-17 17:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82441,'0000-00-00 00:00:00','2024-12-17 17:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82442,'0000-00-00 00:00:00','2024-12-17 17:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82443,'0000-00-00 00:00:00','2024-12-17 17:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82444,'0000-00-00 00:00:00','2024-12-17 17:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82445,'0000-00-00 00:00:00','2024-12-17 17:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82446,'0000-00-00 00:00:00','2024-12-17 17:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82447,'0000-00-00 00:00:00','2024-12-17 17:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82448,'0000-00-00 00:00:00','2024-12-17 17:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82449,'0000-00-00 00:00:00','2024-12-17 17:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82450,'0000-00-00 00:00:00','2024-12-17 17:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82451,'0000-00-00 00:00:00','2024-12-17 17:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82452,'0000-00-00 00:00:00','2024-12-17 17:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82453,'0000-00-00 00:00:00','2024-12-17 17:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82454,'0000-00-00 00:00:00','2024-12-17 17:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82455,'0000-00-00 00:00:00','2024-12-17 17:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82456,'0000-00-00 00:00:00','2024-12-17 17:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82457,'0000-00-00 00:00:00','2024-12-17 17:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82458,'0000-00-00 00:00:00','2024-12-17 17:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82459,'0000-00-00 00:00:00','2024-12-17 17:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82460,'0000-00-00 00:00:00','2024-12-17 17:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82461,'0000-00-00 00:00:00','2024-12-17 17:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82462,'0000-00-00 00:00:00','2024-12-17 17:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82463,'0000-00-00 00:00:00','2024-12-17 17:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82464,'0000-00-00 00:00:00','2024-12-17 17:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82465,'0000-00-00 00:00:00','2024-12-17 17:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82466,'0000-00-00 00:00:00','2024-12-17 17:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82467,'0000-00-00 00:00:00','2024-12-17 17:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82468,'0000-00-00 00:00:00','2024-12-17 17:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82469,'0000-00-00 00:00:00','2024-12-17 17:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82470,'0000-00-00 00:00:00','2024-12-17 17:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82471,'0000-00-00 00:00:00','2024-12-17 17:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82472,'0000-00-00 00:00:00','2024-12-17 17:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82473,'0000-00-00 00:00:00','2024-12-17 17:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82474,'0000-00-00 00:00:00','2024-12-17 17:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82475,'0000-00-00 00:00:00','2024-12-17 17:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82476,'0000-00-00 00:00:00','2024-12-17 17:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82477,'0000-00-00 00:00:00','2024-12-17 17:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82478,'0000-00-00 00:00:00','2024-12-17 17:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82479,'0000-00-00 00:00:00','2024-12-17 17:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82480,'0000-00-00 00:00:00','2024-12-17 17:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82481,'0000-00-00 00:00:00','2024-12-17 17:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82482,'0000-00-00 00:00:00','2024-12-17 17:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:40:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82483,'0000-00-00 00:00:00','2024-12-17 17:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82484,'0000-00-00 00:00:00','2024-12-17 17:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82485,'0000-00-00 00:00:00','2024-12-17 17:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82486,'0000-00-00 00:00:00','2024-12-17 17:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82487,'0000-00-00 00:00:00','2024-12-17 17:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82488,'0000-00-00 00:00:00','2024-12-17 17:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82489,'0000-00-00 00:00:00','2024-12-17 17:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82490,'0000-00-00 00:00:00','2024-12-17 17:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82491,'0000-00-00 00:00:00','2024-12-17 17:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82492,'0000-00-00 00:00:00','2024-12-17 17:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:12','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82493,'0000-00-00 00:00:00','2024-12-17 17:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82494,'0000-00-00 00:00:00','2024-12-17 17:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82495,'0000-00-00 00:00:00','2024-12-17 17:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82496,'0000-00-00 00:00:00','2024-12-17 17:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82497,'0000-00-00 00:00:00','2024-12-17 17:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82498,'0000-00-00 00:00:00','2024-12-17 17:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82499,'0000-00-00 00:00:00','2024-12-17 17:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82500,'0000-00-00 00:00:00','2024-12-17 17:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82501,'0000-00-00 00:00:00','2024-12-17 17:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82502,'0000-00-00 00:00:00','2024-12-17 17:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82503,'0000-00-00 00:00:00','2024-12-17 17:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82504,'0000-00-00 00:00:00','2024-12-17 17:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82505,'0000-00-00 00:00:00','2024-12-17 17:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82506,'0000-00-00 00:00:00','2024-12-17 17:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82507,'0000-00-00 00:00:00','2024-12-17 17:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82508,'0000-00-00 00:00:00','2024-12-17 17:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82509,'0000-00-00 00:00:00','2024-12-17 17:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82510,'0000-00-00 00:00:00','2024-12-17 17:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82511,'0000-00-00 00:00:00','2024-12-17 17:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82512,'0000-00-00 00:00:00','2024-12-17 17:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82513,'0000-00-00 00:00:00','2024-12-17 17:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:41','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82514,'0000-00-00 00:00:00','2024-12-17 17:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82515,'0000-00-00 00:00:00','2024-12-17 17:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82516,'0000-00-00 00:00:00','2024-12-17 17:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82517,'0000-00-00 00:00:00','2024-12-17 17:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82518,'0000-00-00 00:00:00','2024-12-17 17:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82519,'0000-00-00 00:00:00','2024-12-17 17:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82520,'0000-00-00 00:00:00','2024-12-17 17:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82521,'0000-00-00 00:00:00','2024-12-17 17:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82522,'0000-00-00 00:00:00','2024-12-17 17:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82523,'0000-00-00 00:00:00','2024-12-17 17:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82524,'0000-00-00 00:00:00','2024-12-17 17:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82525,'0000-00-00 00:00:00','2024-12-17 17:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82526,'0000-00-00 00:00:00','2024-12-17 17:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82527,'0000-00-00 00:00:00','2024-12-17 17:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:41:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82528,'0000-00-00 00:00:00','2024-12-17 17:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82529,'0000-00-00 00:00:00','2024-12-17 17:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82530,'0000-00-00 00:00:00','2024-12-17 17:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82531,'0000-00-00 00:00:00','2024-12-17 17:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82532,'0000-00-00 00:00:00','2024-12-17 17:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82533,'0000-00-00 00:00:00','2024-12-17 17:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82534,'0000-00-00 00:00:00','2024-12-17 17:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82535,'0000-00-00 00:00:00','2024-12-17 17:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82536,'0000-00-00 00:00:00','2024-12-17 17:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82537,'0000-00-00 00:00:00','2024-12-17 17:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82538,'0000-00-00 00:00:00','2024-12-17 17:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82539,'0000-00-00 00:00:00','2024-12-17 17:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82540,'0000-00-00 00:00:00','2024-12-17 17:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82541,'0000-00-00 00:00:00','2024-12-17 17:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82542,'0000-00-00 00:00:00','2024-12-17 17:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82543,'0000-00-00 00:00:00','2024-12-17 17:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82544,'0000-00-00 00:00:00','2024-12-17 17:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82545,'0000-00-00 00:00:00','2024-12-17 17:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82546,'0000-00-00 00:00:00','2024-12-17 17:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82547,'0000-00-00 00:00:00','2024-12-17 17:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82548,'0000-00-00 00:00:00','2024-12-17 17:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82549,'0000-00-00 00:00:00','2024-12-17 17:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82550,'0000-00-00 00:00:00','2024-12-17 17:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82551,'0000-00-00 00:00:00','2024-12-17 17:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82552,'0000-00-00 00:00:00','2024-12-17 17:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82553,'0000-00-00 00:00:00','2024-12-17 17:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82554,'0000-00-00 00:00:00','2024-12-17 17:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82555,'0000-00-00 00:00:00','2024-12-17 17:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82556,'0000-00-00 00:00:00','2024-12-17 17:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82557,'0000-00-00 00:00:00','2024-12-17 17:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82558,'0000-00-00 00:00:00','2024-12-17 17:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82559,'0000-00-00 00:00:00','2024-12-17 17:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82560,'0000-00-00 00:00:00','2024-12-17 17:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82561,'0000-00-00 00:00:00','2024-12-17 17:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82562,'0000-00-00 00:00:00','2024-12-17 17:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82563,'0000-00-00 00:00:00','2024-12-17 17:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82564,'0000-00-00 00:00:00','2024-12-17 17:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82565,'0000-00-00 00:00:00','2024-12-17 17:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82566,'0000-00-00 00:00:00','2024-12-17 17:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82567,'0000-00-00 00:00:00','2024-12-17 17:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82568,'0000-00-00 00:00:00','2024-12-17 17:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82569,'0000-00-00 00:00:00','2024-12-17 17:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82570,'0000-00-00 00:00:00','2024-12-17 17:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82571,'0000-00-00 00:00:00','2024-12-17 17:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82572,'0000-00-00 00:00:00','2024-12-17 17:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82573,'0000-00-00 00:00:00','2024-12-17 17:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82574,'0000-00-00 00:00:00','2024-12-17 17:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82575,'0000-00-00 00:00:00','2024-12-17 17:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:42:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82576,'0000-00-00 00:00:00','2024-12-17 17:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82577,'0000-00-00 00:00:00','2024-12-17 17:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82578,'0000-00-00 00:00:00','2024-12-17 17:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82579,'0000-00-00 00:00:00','2024-12-17 17:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82580,'0000-00-00 00:00:00','2024-12-17 17:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82581,'0000-00-00 00:00:00','2024-12-17 17:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82582,'0000-00-00 00:00:00','2024-12-17 17:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82583,'0000-00-00 00:00:00','2024-12-17 17:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82584,'0000-00-00 00:00:00','2024-12-17 17:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82585,'0000-00-00 00:00:00','2024-12-17 17:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82586,'0000-00-00 00:00:00','2024-12-17 17:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82587,'0000-00-00 00:00:00','2024-12-17 17:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82588,'0000-00-00 00:00:00','2024-12-17 17:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82589,'0000-00-00 00:00:00','2024-12-17 17:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82590,'0000-00-00 00:00:00','2024-12-17 17:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82591,'0000-00-00 00:00:00','2024-12-17 17:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82592,'0000-00-00 00:00:00','2024-12-17 17:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82593,'0000-00-00 00:00:00','2024-12-17 17:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82594,'0000-00-00 00:00:00','2024-12-17 17:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82595,'0000-00-00 00:00:00','2024-12-17 17:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82596,'0000-00-00 00:00:00','2024-12-17 17:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82597,'0000-00-00 00:00:00','2024-12-17 17:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82598,'0000-00-00 00:00:00','2024-12-17 17:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82599,'0000-00-00 00:00:00','2024-12-17 17:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82600,'0000-00-00 00:00:00','2024-12-17 17:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82601,'0000-00-00 00:00:00','2024-12-17 17:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82602,'0000-00-00 00:00:00','2024-12-17 17:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82603,'0000-00-00 00:00:00','2024-12-17 17:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82604,'0000-00-00 00:00:00','2024-12-17 17:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82605,'0000-00-00 00:00:00','2024-12-17 17:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82606,'0000-00-00 00:00:00','2024-12-17 17:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82607,'0000-00-00 00:00:00','2024-12-17 17:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82608,'0000-00-00 00:00:00','2024-12-17 17:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82609,'0000-00-00 00:00:00','2024-12-17 17:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82610,'0000-00-00 00:00:00','2024-12-17 17:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82611,'0000-00-00 00:00:00','2024-12-17 17:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82612,'0000-00-00 00:00:00','2024-12-17 17:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82613,'0000-00-00 00:00:00','2024-12-17 17:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82614,'0000-00-00 00:00:00','2024-12-17 17:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82615,'0000-00-00 00:00:00','2024-12-17 17:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82616,'0000-00-00 00:00:00','2024-12-17 17:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82617,'0000-00-00 00:00:00','2024-12-17 17:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82618,'0000-00-00 00:00:00','2024-12-17 17:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82619,'0000-00-00 00:00:00','2024-12-17 17:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82620,'0000-00-00 00:00:00','2024-12-17 17:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82621,'0000-00-00 00:00:00','2024-12-17 17:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82622,'0000-00-00 00:00:00','2024-12-17 17:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82623,'0000-00-00 00:00:00','2024-12-17 17:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:43:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82624,'0000-00-00 00:00:00','2024-12-17 17:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82625,'0000-00-00 00:00:00','2024-12-17 17:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82626,'0000-00-00 00:00:00','2024-12-17 17:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82627,'0000-00-00 00:00:00','2024-12-17 17:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82628,'0000-00-00 00:00:00','2024-12-17 17:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82629,'0000-00-00 00:00:00','2024-12-17 17:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82630,'0000-00-00 00:00:00','2024-12-17 17:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82631,'0000-00-00 00:00:00','2024-12-17 17:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82632,'0000-00-00 00:00:00','2024-12-17 17:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82633,'0000-00-00 00:00:00','2024-12-17 17:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82634,'0000-00-00 00:00:00','2024-12-17 17:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82635,'0000-00-00 00:00:00','2024-12-17 17:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82636,'0000-00-00 00:00:00','2024-12-17 17:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82637,'0000-00-00 00:00:00','2024-12-17 17:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82638,'0000-00-00 00:00:00','2024-12-17 17:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82639,'0000-00-00 00:00:00','2024-12-17 17:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82640,'0000-00-00 00:00:00','2024-12-17 17:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82641,'0000-00-00 00:00:00','2024-12-17 17:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82642,'0000-00-00 00:00:00','2024-12-17 17:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82643,'0000-00-00 00:00:00','2024-12-17 17:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82644,'0000-00-00 00:00:00','2024-12-17 17:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82645,'0000-00-00 00:00:00','2024-12-17 17:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82646,'0000-00-00 00:00:00','2024-12-17 17:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82647,'0000-00-00 00:00:00','2024-12-17 17:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82648,'0000-00-00 00:00:00','2024-12-17 17:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82649,'0000-00-00 00:00:00','2024-12-17 17:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82650,'0000-00-00 00:00:00','2024-12-17 17:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82651,'0000-00-00 00:00:00','2024-12-17 17:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82652,'0000-00-00 00:00:00','2024-12-17 17:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82653,'0000-00-00 00:00:00','2024-12-17 17:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82654,'0000-00-00 00:00:00','2024-12-17 17:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82655,'0000-00-00 00:00:00','2024-12-17 17:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82656,'0000-00-00 00:00:00','2024-12-17 17:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82657,'0000-00-00 00:00:00','2024-12-17 17:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82658,'0000-00-00 00:00:00','2024-12-17 17:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82659,'0000-00-00 00:00:00','2024-12-17 17:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82660,'0000-00-00 00:00:00','2024-12-17 17:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82661,'0000-00-00 00:00:00','2024-12-17 17:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82662,'0000-00-00 00:00:00','2024-12-17 17:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82663,'0000-00-00 00:00:00','2024-12-17 17:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82664,'0000-00-00 00:00:00','2024-12-17 17:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82665,'0000-00-00 00:00:00','2024-12-17 17:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82666,'0000-00-00 00:00:00','2024-12-17 17:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82667,'0000-00-00 00:00:00','2024-12-17 17:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82668,'0000-00-00 00:00:00','2024-12-17 17:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82669,'0000-00-00 00:00:00','2024-12-17 17:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82670,'0000-00-00 00:00:00','2024-12-17 17:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82671,'0000-00-00 00:00:00','2024-12-17 17:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82672,'0000-00-00 00:00:00','2024-12-17 17:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:44:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82673,'0000-00-00 00:00:00','2024-12-17 17:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82674,'0000-00-00 00:00:00','2024-12-17 17:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82675,'0000-00-00 00:00:00','2024-12-17 17:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82676,'0000-00-00 00:00:00','2024-12-17 17:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82677,'0000-00-00 00:00:00','2024-12-17 17:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82678,'0000-00-00 00:00:00','2024-12-17 17:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82679,'0000-00-00 00:00:00','2024-12-17 17:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82680,'0000-00-00 00:00:00','2024-12-17 17:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82681,'0000-00-00 00:00:00','2024-12-17 17:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82682,'0000-00-00 00:00:00','2024-12-17 17:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82683,'0000-00-00 00:00:00','2024-12-17 17:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82684,'0000-00-00 00:00:00','2024-12-17 17:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82685,'0000-00-00 00:00:00','2024-12-17 17:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82686,'0000-00-00 00:00:00','2024-12-17 17:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82687,'0000-00-00 00:00:00','2024-12-17 17:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82688,'0000-00-00 00:00:00','2024-12-17 17:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82689,'0000-00-00 00:00:00','2024-12-17 17:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82690,'0000-00-00 00:00:00','2024-12-17 17:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82691,'0000-00-00 00:00:00','2024-12-17 17:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82692,'0000-00-00 00:00:00','2024-12-17 17:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82693,'0000-00-00 00:00:00','2024-12-17 17:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82694,'0000-00-00 00:00:00','2024-12-17 17:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82695,'0000-00-00 00:00:00','2024-12-17 17:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82696,'0000-00-00 00:00:00','2024-12-17 17:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82697,'0000-00-00 00:00:00','2024-12-17 17:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82698,'0000-00-00 00:00:00','2024-12-17 17:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82699,'0000-00-00 00:00:00','2024-12-17 17:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82700,'0000-00-00 00:00:00','2024-12-17 17:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82701,'0000-00-00 00:00:00','2024-12-17 17:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82702,'0000-00-00 00:00:00','2024-12-17 17:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82703,'0000-00-00 00:00:00','2024-12-17 17:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82704,'0000-00-00 00:00:00','2024-12-17 17:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82705,'0000-00-00 00:00:00','2024-12-17 17:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82706,'0000-00-00 00:00:00','2024-12-17 17:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82707,'0000-00-00 00:00:00','2024-12-17 17:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82708,'0000-00-00 00:00:00','2024-12-17 17:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82709,'0000-00-00 00:00:00','2024-12-17 17:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82710,'0000-00-00 00:00:00','2024-12-17 17:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82711,'0000-00-00 00:00:00','2024-12-17 17:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82712,'0000-00-00 00:00:00','2024-12-17 17:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82713,'0000-00-00 00:00:00','2024-12-17 17:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82714,'0000-00-00 00:00:00','2024-12-17 17:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82715,'0000-00-00 00:00:00','2024-12-17 17:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82716,'0000-00-00 00:00:00','2024-12-17 17:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82717,'0000-00-00 00:00:00','2024-12-17 17:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82718,'0000-00-00 00:00:00','2024-12-17 17:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82719,'0000-00-00 00:00:00','2024-12-17 17:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82720,'0000-00-00 00:00:00','2024-12-17 17:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82721,'0000-00-00 00:00:00','2024-12-17 17:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:45:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82722,'0000-00-00 00:00:00','2024-12-17 17:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82723,'0000-00-00 00:00:00','2024-12-17 17:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82724,'0000-00-00 00:00:00','2024-12-17 17:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82725,'0000-00-00 00:00:00','2024-12-17 17:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82726,'0000-00-00 00:00:00','2024-12-17 17:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82727,'0000-00-00 00:00:00','2024-12-17 17:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82728,'0000-00-00 00:00:00','2024-12-17 17:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82729,'0000-00-00 00:00:00','2024-12-17 17:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82730,'0000-00-00 00:00:00','2024-12-17 17:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82731,'0000-00-00 00:00:00','2024-12-17 17:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82732,'0000-00-00 00:00:00','2024-12-17 17:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82733,'0000-00-00 00:00:00','2024-12-17 17:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82734,'0000-00-00 00:00:00','2024-12-17 17:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82735,'0000-00-00 00:00:00','2024-12-17 17:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82736,'0000-00-00 00:00:00','2024-12-17 17:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82737,'0000-00-00 00:00:00','2024-12-17 17:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82738,'0000-00-00 00:00:00','2024-12-17 17:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82739,'0000-00-00 00:00:00','2024-12-17 17:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82740,'0000-00-00 00:00:00','2024-12-17 17:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82741,'0000-00-00 00:00:00','2024-12-17 17:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82742,'0000-00-00 00:00:00','2024-12-17 17:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82743,'0000-00-00 00:00:00','2024-12-17 17:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82744,'0000-00-00 00:00:00','2024-12-17 17:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82745,'0000-00-00 00:00:00','2024-12-17 17:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82746,'0000-00-00 00:00:00','2024-12-17 17:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82747,'0000-00-00 00:00:00','2024-12-17 17:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82748,'0000-00-00 00:00:00','2024-12-17 17:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82749,'0000-00-00 00:00:00','2024-12-17 17:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82750,'0000-00-00 00:00:00','2024-12-17 17:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82751,'0000-00-00 00:00:00','2024-12-17 17:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82752,'0000-00-00 00:00:00','2024-12-17 17:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82753,'0000-00-00 00:00:00','2024-12-17 17:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82754,'0000-00-00 00:00:00','2024-12-17 17:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82755,'0000-00-00 00:00:00','2024-12-17 17:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82756,'0000-00-00 00:00:00','2024-12-17 17:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82757,'0000-00-00 00:00:00','2024-12-17 17:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82758,'0000-00-00 00:00:00','2024-12-17 17:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82759,'0000-00-00 00:00:00','2024-12-17 17:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82760,'0000-00-00 00:00:00','2024-12-17 17:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82761,'0000-00-00 00:00:00','2024-12-17 17:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82762,'0000-00-00 00:00:00','2024-12-17 17:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82763,'0000-00-00 00:00:00','2024-12-17 17:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82764,'0000-00-00 00:00:00','2024-12-17 17:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82765,'0000-00-00 00:00:00','2024-12-17 17:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82766,'0000-00-00 00:00:00','2024-12-17 17:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82767,'0000-00-00 00:00:00','2024-12-17 17:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82768,'0000-00-00 00:00:00','2024-12-17 17:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82769,'0000-00-00 00:00:00','2024-12-17 17:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82770,'0000-00-00 00:00:00','2024-12-17 17:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:46:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82771,'0000-00-00 00:00:00','2024-12-17 17:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82772,'0000-00-00 00:00:00','2024-12-17 17:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82773,'0000-00-00 00:00:00','2024-12-17 17:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82774,'0000-00-00 00:00:00','2024-12-17 17:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82775,'0000-00-00 00:00:00','2024-12-17 17:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82776,'0000-00-00 00:00:00','2024-12-17 17:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82777,'0000-00-00 00:00:00','2024-12-17 17:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82778,'0000-00-00 00:00:00','2024-12-17 17:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82779,'0000-00-00 00:00:00','2024-12-17 17:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82780,'0000-00-00 00:00:00','2024-12-17 17:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82781,'0000-00-00 00:00:00','2024-12-17 17:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82782,'0000-00-00 00:00:00','2024-12-17 17:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82783,'0000-00-00 00:00:00','2024-12-17 17:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82784,'0000-00-00 00:00:00','2024-12-17 17:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82785,'0000-00-00 00:00:00','2024-12-17 17:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82786,'0000-00-00 00:00:00','2024-12-17 17:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82787,'0000-00-00 00:00:00','2024-12-17 17:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82788,'0000-00-00 00:00:00','2024-12-17 17:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82789,'0000-00-00 00:00:00','2024-12-17 17:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82790,'0000-00-00 00:00:00','2024-12-17 17:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82791,'0000-00-00 00:00:00','2024-12-17 17:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82792,'0000-00-00 00:00:00','2024-12-17 17:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82793,'0000-00-00 00:00:00','2024-12-17 17:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82794,'0000-00-00 00:00:00','2024-12-17 17:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82795,'0000-00-00 00:00:00','2024-12-17 17:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82796,'0000-00-00 00:00:00','2024-12-17 17:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82797,'0000-00-00 00:00:00','2024-12-17 17:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82798,'0000-00-00 00:00:00','2024-12-17 17:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82799,'0000-00-00 00:00:00','2024-12-17 17:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82800,'0000-00-00 00:00:00','2024-12-17 17:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82801,'0000-00-00 00:00:00','2024-12-17 17:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82802,'0000-00-00 00:00:00','2024-12-17 17:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82803,'0000-00-00 00:00:00','2024-12-17 17:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82804,'0000-00-00 00:00:00','2024-12-17 17:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82805,'0000-00-00 00:00:00','2024-12-17 17:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82806,'0000-00-00 00:00:00','2024-12-17 17:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82807,'0000-00-00 00:00:00','2024-12-17 17:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82808,'0000-00-00 00:00:00','2024-12-17 17:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82809,'0000-00-00 00:00:00','2024-12-17 17:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82810,'0000-00-00 00:00:00','2024-12-17 17:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82811,'0000-00-00 00:00:00','2024-12-17 17:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82812,'0000-00-00 00:00:00','2024-12-17 17:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82813,'0000-00-00 00:00:00','2024-12-17 17:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82814,'0000-00-00 00:00:00','2024-12-17 17:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82815,'0000-00-00 00:00:00','2024-12-17 17:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82816,'0000-00-00 00:00:00','2024-12-17 17:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82817,'0000-00-00 00:00:00','2024-12-17 17:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82818,'0000-00-00 00:00:00','2024-12-17 17:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82819,'0000-00-00 00:00:00','2024-12-17 17:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:47:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82820,'0000-00-00 00:00:00','2024-12-17 17:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82821,'0000-00-00 00:00:00','2024-12-17 17:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82822,'0000-00-00 00:00:00','2024-12-17 17:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82823,'0000-00-00 00:00:00','2024-12-17 17:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82824,'0000-00-00 00:00:00','2024-12-17 17:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82825,'0000-00-00 00:00:00','2024-12-17 17:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82826,'0000-00-00 00:00:00','2024-12-17 17:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82827,'0000-00-00 00:00:00','2024-12-17 17:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82828,'0000-00-00 00:00:00','2024-12-17 17:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82829,'0000-00-00 00:00:00','2024-12-17 17:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82830,'0000-00-00 00:00:00','2024-12-17 17:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82831,'0000-00-00 00:00:00','2024-12-17 17:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82832,'0000-00-00 00:00:00','2024-12-17 17:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82833,'0000-00-00 00:00:00','2024-12-17 17:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82834,'0000-00-00 00:00:00','2024-12-17 17:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82835,'0000-00-00 00:00:00','2024-12-17 17:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82836,'0000-00-00 00:00:00','2024-12-17 17:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82837,'0000-00-00 00:00:00','2024-12-17 17:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82838,'0000-00-00 00:00:00','2024-12-17 17:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82839,'0000-00-00 00:00:00','2024-12-17 17:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82840,'0000-00-00 00:00:00','2024-12-17 17:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82841,'0000-00-00 00:00:00','2024-12-17 17:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82842,'0000-00-00 00:00:00','2024-12-17 17:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82843,'0000-00-00 00:00:00','2024-12-17 17:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82844,'0000-00-00 00:00:00','2024-12-17 17:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82845,'0000-00-00 00:00:00','2024-12-17 17:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82846,'0000-00-00 00:00:00','2024-12-17 17:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82847,'0000-00-00 00:00:00','2024-12-17 17:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82848,'0000-00-00 00:00:00','2024-12-17 17:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82849,'0000-00-00 00:00:00','2024-12-17 17:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82850,'0000-00-00 00:00:00','2024-12-17 17:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82851,'0000-00-00 00:00:00','2024-12-17 17:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82852,'0000-00-00 00:00:00','2024-12-17 17:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82853,'0000-00-00 00:00:00','2024-12-17 17:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82854,'0000-00-00 00:00:00','2024-12-17 17:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82855,'0000-00-00 00:00:00','2024-12-17 17:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82856,'0000-00-00 00:00:00','2024-12-17 17:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82857,'0000-00-00 00:00:00','2024-12-17 17:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82858,'0000-00-00 00:00:00','2024-12-17 17:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82859,'0000-00-00 00:00:00','2024-12-17 17:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82860,'0000-00-00 00:00:00','2024-12-17 17:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82861,'0000-00-00 00:00:00','2024-12-17 17:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82862,'0000-00-00 00:00:00','2024-12-17 17:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82863,'0000-00-00 00:00:00','2024-12-17 17:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82864,'0000-00-00 00:00:00','2024-12-17 17:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82865,'0000-00-00 00:00:00','2024-12-17 17:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82866,'0000-00-00 00:00:00','2024-12-17 17:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82867,'0000-00-00 00:00:00','2024-12-17 17:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82868,'0000-00-00 00:00:00','2024-12-17 17:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:48:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82869,'0000-00-00 00:00:00','2024-12-17 17:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82870,'0000-00-00 00:00:00','2024-12-17 17:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82871,'0000-00-00 00:00:00','2024-12-17 17:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82872,'0000-00-00 00:00:00','2024-12-17 17:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82873,'0000-00-00 00:00:00','2024-12-17 17:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82874,'0000-00-00 00:00:00','2024-12-17 17:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82875,'0000-00-00 00:00:00','2024-12-17 17:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82876,'0000-00-00 00:00:00','2024-12-17 17:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82877,'0000-00-00 00:00:00','2024-12-17 17:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82878,'0000-00-00 00:00:00','2024-12-17 17:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82879,'0000-00-00 00:00:00','2024-12-17 17:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82880,'0000-00-00 00:00:00','2024-12-17 17:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82881,'0000-00-00 00:00:00','2024-12-17 17:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82882,'0000-00-00 00:00:00','2024-12-17 17:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82883,'0000-00-00 00:00:00','2024-12-17 17:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82884,'0000-00-00 00:00:00','2024-12-17 17:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82885,'0000-00-00 00:00:00','2024-12-17 17:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82886,'0000-00-00 00:00:00','2024-12-17 17:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82887,'0000-00-00 00:00:00','2024-12-17 17:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82888,'0000-00-00 00:00:00','2024-12-17 17:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82889,'0000-00-00 00:00:00','2024-12-17 17:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82890,'0000-00-00 00:00:00','2024-12-17 17:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82891,'0000-00-00 00:00:00','2024-12-17 17:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82892,'0000-00-00 00:00:00','2024-12-17 17:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:29','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82893,'0000-00-00 00:00:00','2024-12-17 17:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82894,'0000-00-00 00:00:00','2024-12-17 17:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82895,'0000-00-00 00:00:00','2024-12-17 17:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82896,'0000-00-00 00:00:00','2024-12-17 17:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82897,'0000-00-00 00:00:00','2024-12-17 17:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82898,'0000-00-00 00:00:00','2024-12-17 17:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82899,'0000-00-00 00:00:00','2024-12-17 17:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82900,'0000-00-00 00:00:00','2024-12-17 17:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82901,'0000-00-00 00:00:00','2024-12-17 17:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82902,'0000-00-00 00:00:00','2024-12-17 17:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82903,'0000-00-00 00:00:00','2024-12-17 17:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82904,'0000-00-00 00:00:00','2024-12-17 17:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82905,'0000-00-00 00:00:00','2024-12-17 17:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82906,'0000-00-00 00:00:00','2024-12-17 17:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82907,'0000-00-00 00:00:00','2024-12-17 17:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82908,'0000-00-00 00:00:00','2024-12-17 17:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82909,'0000-00-00 00:00:00','2024-12-17 17:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82910,'0000-00-00 00:00:00','2024-12-17 17:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82911,'0000-00-00 00:00:00','2024-12-17 17:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82912,'0000-00-00 00:00:00','2024-12-17 17:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82913,'0000-00-00 00:00:00','2024-12-17 17:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82914,'0000-00-00 00:00:00','2024-12-17 17:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82915,'0000-00-00 00:00:00','2024-12-17 17:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82916,'0000-00-00 00:00:00','2024-12-17 17:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82917,'0000-00-00 00:00:00','2024-12-17 17:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:49:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82918,'0000-00-00 00:00:00','2024-12-17 17:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82919,'0000-00-00 00:00:00','2024-12-17 17:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:02','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82920,'0000-00-00 00:00:00','2024-12-17 17:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82921,'0000-00-00 00:00:00','2024-12-17 17:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82922,'0000-00-00 00:00:00','2024-12-17 17:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82923,'0000-00-00 00:00:00','2024-12-17 17:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82924,'0000-00-00 00:00:00','2024-12-17 17:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82925,'0000-00-00 00:00:00','2024-12-17 17:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82926,'0000-00-00 00:00:00','2024-12-17 17:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82927,'0000-00-00 00:00:00','2024-12-17 17:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82928,'0000-00-00 00:00:00','2024-12-17 17:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82929,'0000-00-00 00:00:00','2024-12-17 17:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82930,'0000-00-00 00:00:00','2024-12-17 17:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82931,'0000-00-00 00:00:00','2024-12-17 17:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82932,'0000-00-00 00:00:00','2024-12-17 17:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82933,'0000-00-00 00:00:00','2024-12-17 17:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82934,'0000-00-00 00:00:00','2024-12-17 17:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82935,'0000-00-00 00:00:00','2024-12-17 17:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82936,'0000-00-00 00:00:00','2024-12-17 17:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82937,'0000-00-00 00:00:00','2024-12-17 17:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82938,'0000-00-00 00:00:00','2024-12-17 17:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82939,'0000-00-00 00:00:00','2024-12-17 17:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82940,'0000-00-00 00:00:00','2024-12-17 17:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82941,'0000-00-00 00:00:00','2024-12-17 17:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82942,'0000-00-00 00:00:00','2024-12-17 17:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82943,'0000-00-00 00:00:00','2024-12-17 17:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82944,'0000-00-00 00:00:00','2024-12-17 17:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82945,'0000-00-00 00:00:00','2024-12-17 17:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82946,'0000-00-00 00:00:00','2024-12-17 17:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82947,'0000-00-00 00:00:00','2024-12-17 17:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82948,'0000-00-00 00:00:00','2024-12-17 17:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82949,'0000-00-00 00:00:00','2024-12-17 17:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82950,'0000-00-00 00:00:00','2024-12-17 17:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82951,'0000-00-00 00:00:00','2024-12-17 17:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82952,'0000-00-00 00:00:00','2024-12-17 17:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82953,'0000-00-00 00:00:00','2024-12-17 17:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82954,'0000-00-00 00:00:00','2024-12-17 17:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82955,'0000-00-00 00:00:00','2024-12-17 17:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82956,'0000-00-00 00:00:00','2024-12-17 17:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82957,'0000-00-00 00:00:00','2024-12-17 17:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:48','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82958,'0000-00-00 00:00:00','2024-12-17 17:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82959,'0000-00-00 00:00:00','2024-12-17 17:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82960,'0000-00-00 00:00:00','2024-12-17 17:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82961,'0000-00-00 00:00:00','2024-12-17 17:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82962,'0000-00-00 00:00:00','2024-12-17 17:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82963,'0000-00-00 00:00:00','2024-12-17 17:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82964,'0000-00-00 00:00:00','2024-12-17 17:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82965,'0000-00-00 00:00:00','2024-12-17 17:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82966,'0000-00-00 00:00:00','2024-12-17 17:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:50:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82967,'0000-00-00 00:00:00','2024-12-17 17:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82968,'0000-00-00 00:00:00','2024-12-17 17:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82969,'0000-00-00 00:00:00','2024-12-17 17:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82970,'0000-00-00 00:00:00','2024-12-17 17:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82971,'0000-00-00 00:00:00','2024-12-17 17:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82972,'0000-00-00 00:00:00','2024-12-17 17:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82973,'0000-00-00 00:00:00','2024-12-17 17:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82974,'0000-00-00 00:00:00','2024-12-17 17:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82975,'0000-00-00 00:00:00','2024-12-17 17:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82976,'0000-00-00 00:00:00','2024-12-17 17:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82977,'0000-00-00 00:00:00','2024-12-17 17:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82978,'0000-00-00 00:00:00','2024-12-17 17:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82979,'0000-00-00 00:00:00','2024-12-17 17:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82980,'0000-00-00 00:00:00','2024-12-17 17:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82981,'0000-00-00 00:00:00','2024-12-17 17:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82982,'0000-00-00 00:00:00','2024-12-17 17:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82983,'0000-00-00 00:00:00','2024-12-17 17:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82984,'0000-00-00 00:00:00','2024-12-17 17:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82985,'0000-00-00 00:00:00','2024-12-17 17:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82986,'0000-00-00 00:00:00','2024-12-17 17:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82987,'0000-00-00 00:00:00','2024-12-17 17:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82988,'0000-00-00 00:00:00','2024-12-17 17:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82989,'0000-00-00 00:00:00','2024-12-17 17:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82990,'0000-00-00 00:00:00','2024-12-17 17:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82991,'0000-00-00 00:00:00','2024-12-17 17:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82992,'0000-00-00 00:00:00','2024-12-17 17:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82993,'0000-00-00 00:00:00','2024-12-17 17:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82994,'0000-00-00 00:00:00','2024-12-17 17:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82995,'0000-00-00 00:00:00','2024-12-17 17:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82996,'0000-00-00 00:00:00','2024-12-17 17:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82997,'0000-00-00 00:00:00','2024-12-17 17:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82998,'0000-00-00 00:00:00','2024-12-17 17:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(82999,'0000-00-00 00:00:00','2024-12-17 17:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83000,'0000-00-00 00:00:00','2024-12-17 17:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83001,'0000-00-00 00:00:00','2024-12-17 17:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83002,'0000-00-00 00:00:00','2024-12-17 17:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83003,'0000-00-00 00:00:00','2024-12-17 17:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83004,'0000-00-00 00:00:00','2024-12-17 17:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83005,'0000-00-00 00:00:00','2024-12-17 17:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83006,'0000-00-00 00:00:00','2024-12-17 17:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83007,'0000-00-00 00:00:00','2024-12-17 17:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83008,'0000-00-00 00:00:00','2024-12-17 17:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83009,'0000-00-00 00:00:00','2024-12-17 17:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83010,'0000-00-00 00:00:00','2024-12-17 17:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83011,'0000-00-00 00:00:00','2024-12-17 17:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83012,'0000-00-00 00:00:00','2024-12-17 17:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83013,'0000-00-00 00:00:00','2024-12-17 17:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83014,'0000-00-00 00:00:00','2024-12-17 17:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83015,'0000-00-00 00:00:00','2024-12-17 17:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:51:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83016,'0000-00-00 00:00:00','2024-12-17 17:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83017,'0000-00-00 00:00:00','2024-12-17 17:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83018,'0000-00-00 00:00:00','2024-12-17 17:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83019,'0000-00-00 00:00:00','2024-12-17 17:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83020,'0000-00-00 00:00:00','2024-12-17 17:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83021,'0000-00-00 00:00:00','2024-12-17 17:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83022,'0000-00-00 00:00:00','2024-12-17 17:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83023,'0000-00-00 00:00:00','2024-12-17 17:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83024,'0000-00-00 00:00:00','2024-12-17 17:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83025,'0000-00-00 00:00:00','2024-12-17 17:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83026,'0000-00-00 00:00:00','2024-12-17 17:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83027,'0000-00-00 00:00:00','2024-12-17 17:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83028,'0000-00-00 00:00:00','2024-12-17 17:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83029,'0000-00-00 00:00:00','2024-12-17 17:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83030,'0000-00-00 00:00:00','2024-12-17 17:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83031,'0000-00-00 00:00:00','2024-12-17 17:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83032,'0000-00-00 00:00:00','2024-12-17 17:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83033,'0000-00-00 00:00:00','2024-12-17 17:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83034,'0000-00-00 00:00:00','2024-12-17 17:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83035,'0000-00-00 00:00:00','2024-12-17 17:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83036,'0000-00-00 00:00:00','2024-12-17 17:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83037,'0000-00-00 00:00:00','2024-12-17 17:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83038,'0000-00-00 00:00:00','2024-12-17 17:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83039,'0000-00-00 00:00:00','2024-12-17 17:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83040,'0000-00-00 00:00:00','2024-12-17 17:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83041,'0000-00-00 00:00:00','2024-12-17 17:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83042,'0000-00-00 00:00:00','2024-12-17 17:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83043,'0000-00-00 00:00:00','2024-12-17 17:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83044,'0000-00-00 00:00:00','2024-12-17 17:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83045,'0000-00-00 00:00:00','2024-12-17 17:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83046,'0000-00-00 00:00:00','2024-12-17 17:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83047,'0000-00-00 00:00:00','2024-12-17 17:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83048,'0000-00-00 00:00:00','2024-12-17 17:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83049,'0000-00-00 00:00:00','2024-12-17 17:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83050,'0000-00-00 00:00:00','2024-12-17 17:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83051,'0000-00-00 00:00:00','2024-12-17 17:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83052,'0000-00-00 00:00:00','2024-12-17 17:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83053,'0000-00-00 00:00:00','2024-12-17 17:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83054,'0000-00-00 00:00:00','2024-12-17 17:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83055,'0000-00-00 00:00:00','2024-12-17 17:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83056,'0000-00-00 00:00:00','2024-12-17 17:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83057,'0000-00-00 00:00:00','2024-12-17 17:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83058,'0000-00-00 00:00:00','2024-12-17 17:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83059,'0000-00-00 00:00:00','2024-12-17 17:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83060,'0000-00-00 00:00:00','2024-12-17 17:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83061,'0000-00-00 00:00:00','2024-12-17 17:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83062,'0000-00-00 00:00:00','2024-12-17 17:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83063,'0000-00-00 00:00:00','2024-12-17 17:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83064,'0000-00-00 00:00:00','2024-12-17 17:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:52:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83065,'0000-00-00 00:00:00','2024-12-17 17:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83066,'0000-00-00 00:00:00','2024-12-17 17:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83067,'0000-00-00 00:00:00','2024-12-17 17:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83068,'0000-00-00 00:00:00','2024-12-17 17:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83069,'0000-00-00 00:00:00','2024-12-17 17:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83070,'0000-00-00 00:00:00','2024-12-17 17:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83071,'0000-00-00 00:00:00','2024-12-17 17:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83072,'0000-00-00 00:00:00','2024-12-17 17:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83073,'0000-00-00 00:00:00','2024-12-17 17:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83074,'0000-00-00 00:00:00','2024-12-17 17:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:11','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83075,'0000-00-00 00:00:00','2024-12-17 17:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83076,'0000-00-00 00:00:00','2024-12-17 17:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83077,'0000-00-00 00:00:00','2024-12-17 17:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83078,'0000-00-00 00:00:00','2024-12-17 17:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83079,'0000-00-00 00:00:00','2024-12-17 17:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83080,'0000-00-00 00:00:00','2024-12-17 17:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83081,'0000-00-00 00:00:00','2024-12-17 17:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83082,'0000-00-00 00:00:00','2024-12-17 17:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83083,'0000-00-00 00:00:00','2024-12-17 17:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83084,'0000-00-00 00:00:00','2024-12-17 17:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83085,'0000-00-00 00:00:00','2024-12-17 17:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83086,'0000-00-00 00:00:00','2024-12-17 17:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83087,'0000-00-00 00:00:00','2024-12-17 17:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83088,'0000-00-00 00:00:00','2024-12-17 17:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83089,'0000-00-00 00:00:00','2024-12-17 17:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83090,'0000-00-00 00:00:00','2024-12-17 17:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83091,'0000-00-00 00:00:00','2024-12-17 17:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83092,'0000-00-00 00:00:00','2024-12-17 17:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83093,'0000-00-00 00:00:00','2024-12-17 17:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83094,'0000-00-00 00:00:00','2024-12-17 17:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83095,'0000-00-00 00:00:00','2024-12-17 17:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83096,'0000-00-00 00:00:00','2024-12-17 17:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83097,'0000-00-00 00:00:00','2024-12-17 17:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83098,'0000-00-00 00:00:00','2024-12-17 17:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83099,'0000-00-00 00:00:00','2024-12-17 17:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83100,'0000-00-00 00:00:00','2024-12-17 17:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83101,'0000-00-00 00:00:00','2024-12-17 17:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83102,'0000-00-00 00:00:00','2024-12-17 17:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83103,'0000-00-00 00:00:00','2024-12-17 17:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83104,'0000-00-00 00:00:00','2024-12-17 17:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83105,'0000-00-00 00:00:00','2024-12-17 17:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83106,'0000-00-00 00:00:00','2024-12-17 17:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83107,'0000-00-00 00:00:00','2024-12-17 17:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83108,'0000-00-00 00:00:00','2024-12-17 17:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83109,'0000-00-00 00:00:00','2024-12-17 17:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83110,'0000-00-00 00:00:00','2024-12-17 17:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83111,'0000-00-00 00:00:00','2024-12-17 17:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83112,'0000-00-00 00:00:00','2024-12-17 17:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83113,'0000-00-00 00:00:00','2024-12-17 17:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:53:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83114,'0000-00-00 00:00:00','2024-12-17 17:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83115,'0000-00-00 00:00:00','2024-12-17 17:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83116,'0000-00-00 00:00:00','2024-12-17 17:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83117,'0000-00-00 00:00:00','2024-12-17 17:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83118,'0000-00-00 00:00:00','2024-12-17 17:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83119,'0000-00-00 00:00:00','2024-12-17 17:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83120,'0000-00-00 00:00:00','2024-12-17 17:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83121,'0000-00-00 00:00:00','2024-12-17 17:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83122,'0000-00-00 00:00:00','2024-12-17 17:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83123,'0000-00-00 00:00:00','2024-12-17 17:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:12','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83124,'0000-00-00 00:00:00','2024-12-17 17:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83125,'0000-00-00 00:00:00','2024-12-17 17:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83126,'0000-00-00 00:00:00','2024-12-17 17:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83127,'0000-00-00 00:00:00','2024-12-17 17:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83128,'0000-00-00 00:00:00','2024-12-17 17:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83129,'0000-00-00 00:00:00','2024-12-17 17:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83130,'0000-00-00 00:00:00','2024-12-17 17:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83131,'0000-00-00 00:00:00','2024-12-17 17:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83132,'0000-00-00 00:00:00','2024-12-17 17:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83133,'0000-00-00 00:00:00','2024-12-17 17:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83134,'0000-00-00 00:00:00','2024-12-17 17:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83135,'0000-00-00 00:00:00','2024-12-17 17:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83136,'0000-00-00 00:00:00','2024-12-17 17:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83137,'0000-00-00 00:00:00','2024-12-17 17:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83138,'0000-00-00 00:00:00','2024-12-17 17:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83139,'0000-00-00 00:00:00','2024-12-17 17:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83140,'0000-00-00 00:00:00','2024-12-17 17:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83141,'0000-00-00 00:00:00','2024-12-17 17:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83142,'0000-00-00 00:00:00','2024-12-17 17:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83143,'0000-00-00 00:00:00','2024-12-17 17:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83144,'0000-00-00 00:00:00','2024-12-17 17:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83145,'0000-00-00 00:00:00','2024-12-17 17:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83146,'0000-00-00 00:00:00','2024-12-17 17:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83147,'0000-00-00 00:00:00','2024-12-17 17:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83148,'0000-00-00 00:00:00','2024-12-17 17:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83149,'0000-00-00 00:00:00','2024-12-17 17:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83150,'0000-00-00 00:00:00','2024-12-17 17:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83151,'0000-00-00 00:00:00','2024-12-17 17:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83152,'0000-00-00 00:00:00','2024-12-17 17:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83153,'0000-00-00 00:00:00','2024-12-17 17:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83154,'0000-00-00 00:00:00','2024-12-17 17:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83155,'0000-00-00 00:00:00','2024-12-17 17:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83156,'0000-00-00 00:00:00','2024-12-17 17:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83157,'0000-00-00 00:00:00','2024-12-17 17:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83158,'0000-00-00 00:00:00','2024-12-17 17:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83159,'0000-00-00 00:00:00','2024-12-17 17:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83160,'0000-00-00 00:00:00','2024-12-17 17:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83161,'0000-00-00 00:00:00','2024-12-17 17:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83162,'0000-00-00 00:00:00','2024-12-17 17:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:54:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83163,'0000-00-00 00:00:00','2024-12-17 17:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83164,'0000-00-00 00:00:00','2024-12-17 17:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83165,'0000-00-00 00:00:00','2024-12-17 17:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83166,'0000-00-00 00:00:00','2024-12-17 17:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83167,'0000-00-00 00:00:00','2024-12-17 17:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83168,'0000-00-00 00:00:00','2024-12-17 17:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83169,'0000-00-00 00:00:00','2024-12-17 17:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83170,'0000-00-00 00:00:00','2024-12-17 17:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83171,'0000-00-00 00:00:00','2024-12-17 17:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83172,'0000-00-00 00:00:00','2024-12-17 17:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83173,'0000-00-00 00:00:00','2024-12-17 17:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83174,'0000-00-00 00:00:00','2024-12-17 17:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83175,'0000-00-00 00:00:00','2024-12-17 17:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83176,'0000-00-00 00:00:00','2024-12-17 17:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83177,'0000-00-00 00:00:00','2024-12-17 17:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83178,'0000-00-00 00:00:00','2024-12-17 17:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83179,'0000-00-00 00:00:00','2024-12-17 17:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83180,'0000-00-00 00:00:00','2024-12-17 17:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83181,'0000-00-00 00:00:00','2024-12-17 17:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83182,'0000-00-00 00:00:00','2024-12-17 17:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83183,'0000-00-00 00:00:00','2024-12-17 17:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83184,'0000-00-00 00:00:00','2024-12-17 17:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83185,'0000-00-00 00:00:00','2024-12-17 17:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83186,'0000-00-00 00:00:00','2024-12-17 17:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83187,'0000-00-00 00:00:00','2024-12-17 17:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83188,'0000-00-00 00:00:00','2024-12-17 17:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83189,'0000-00-00 00:00:00','2024-12-17 17:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83190,'0000-00-00 00:00:00','2024-12-17 17:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83191,'0000-00-00 00:00:00','2024-12-17 17:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83192,'0000-00-00 00:00:00','2024-12-17 17:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83193,'0000-00-00 00:00:00','2024-12-17 17:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83194,'0000-00-00 00:00:00','2024-12-17 17:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83195,'0000-00-00 00:00:00','2024-12-17 17:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83196,'0000-00-00 00:00:00','2024-12-17 17:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83197,'0000-00-00 00:00:00','2024-12-17 17:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83198,'0000-00-00 00:00:00','2024-12-17 17:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83199,'0000-00-00 00:00:00','2024-12-17 17:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83200,'0000-00-00 00:00:00','2024-12-17 17:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83201,'0000-00-00 00:00:00','2024-12-17 17:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83202,'0000-00-00 00:00:00','2024-12-17 17:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83203,'0000-00-00 00:00:00','2024-12-17 17:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83204,'0000-00-00 00:00:00','2024-12-17 17:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83205,'0000-00-00 00:00:00','2024-12-17 17:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83206,'0000-00-00 00:00:00','2024-12-17 17:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83207,'0000-00-00 00:00:00','2024-12-17 17:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:55:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83208,'0000-00-00 00:00:00','2024-12-17 17:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83209,'0000-00-00 00:00:00','2024-12-17 17:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83210,'0000-00-00 00:00:00','2024-12-17 17:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83211,'0000-00-00 00:00:00','2024-12-17 17:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83212,'0000-00-00 00:00:00','2024-12-17 17:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83213,'0000-00-00 00:00:00','2024-12-17 17:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83214,'0000-00-00 00:00:00','2024-12-17 17:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83215,'0000-00-00 00:00:00','2024-12-17 17:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83216,'0000-00-00 00:00:00','2024-12-17 17:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83217,'0000-00-00 00:00:00','2024-12-17 17:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83218,'0000-00-00 00:00:00','2024-12-17 17:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83219,'0000-00-00 00:00:00','2024-12-17 17:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83220,'0000-00-00 00:00:00','2024-12-17 17:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83221,'0000-00-00 00:00:00','2024-12-17 17:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83222,'0000-00-00 00:00:00','2024-12-17 17:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83223,'0000-00-00 00:00:00','2024-12-17 17:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83224,'0000-00-00 00:00:00','2024-12-17 17:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83225,'0000-00-00 00:00:00','2024-12-17 17:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83226,'0000-00-00 00:00:00','2024-12-17 17:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83227,'0000-00-00 00:00:00','2024-12-17 17:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83228,'0000-00-00 00:00:00','2024-12-17 17:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83229,'0000-00-00 00:00:00','2024-12-17 17:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83230,'0000-00-00 00:00:00','2024-12-17 17:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83231,'0000-00-00 00:00:00','2024-12-17 17:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83232,'0000-00-00 00:00:00','2024-12-17 17:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83233,'0000-00-00 00:00:00','2024-12-17 17:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83234,'0000-00-00 00:00:00','2024-12-17 17:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83235,'0000-00-00 00:00:00','2024-12-17 17:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83236,'0000-00-00 00:00:00','2024-12-17 17:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83237,'0000-00-00 00:00:00','2024-12-17 17:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83238,'0000-00-00 00:00:00','2024-12-17 17:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83239,'0000-00-00 00:00:00','2024-12-17 17:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83240,'0000-00-00 00:00:00','2024-12-17 17:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83241,'0000-00-00 00:00:00','2024-12-17 17:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83242,'0000-00-00 00:00:00','2024-12-17 17:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83243,'0000-00-00 00:00:00','2024-12-17 17:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83244,'0000-00-00 00:00:00','2024-12-17 17:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83245,'0000-00-00 00:00:00','2024-12-17 17:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83246,'0000-00-00 00:00:00','2024-12-17 17:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83247,'0000-00-00 00:00:00','2024-12-17 17:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83248,'0000-00-00 00:00:00','2024-12-17 17:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83249,'0000-00-00 00:00:00','2024-12-17 17:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83250,'0000-00-00 00:00:00','2024-12-17 17:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83251,'0000-00-00 00:00:00','2024-12-17 17:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83252,'0000-00-00 00:00:00','2024-12-17 17:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83253,'0000-00-00 00:00:00','2024-12-17 17:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83254,'0000-00-00 00:00:00','2024-12-17 17:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83255,'0000-00-00 00:00:00','2024-12-17 17:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:56:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83256,'0000-00-00 00:00:00','2024-12-17 17:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83257,'0000-00-00 00:00:00','2024-12-17 17:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83258,'0000-00-00 00:00:00','2024-12-17 17:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83259,'0000-00-00 00:00:00','2024-12-17 17:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83260,'0000-00-00 00:00:00','2024-12-17 17:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83261,'0000-00-00 00:00:00','2024-12-17 17:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83262,'0000-00-00 00:00:00','2024-12-17 17:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83263,'0000-00-00 00:00:00','2024-12-17 17:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83264,'0000-00-00 00:00:00','2024-12-17 17:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83265,'0000-00-00 00:00:00','2024-12-17 17:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83266,'0000-00-00 00:00:00','2024-12-17 17:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83267,'0000-00-00 00:00:00','2024-12-17 17:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83268,'0000-00-00 00:00:00','2024-12-17 17:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83269,'0000-00-00 00:00:00','2024-12-17 17:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83270,'0000-00-00 00:00:00','2024-12-17 17:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83271,'0000-00-00 00:00:00','2024-12-17 17:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83272,'0000-00-00 00:00:00','2024-12-17 17:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83273,'0000-00-00 00:00:00','2024-12-17 17:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83274,'0000-00-00 00:00:00','2024-12-17 17:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83275,'0000-00-00 00:00:00','2024-12-17 17:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83276,'0000-00-00 00:00:00','2024-12-17 17:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83277,'0000-00-00 00:00:00','2024-12-17 17:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83278,'0000-00-00 00:00:00','2024-12-17 17:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83279,'0000-00-00 00:00:00','2024-12-17 17:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83280,'0000-00-00 00:00:00','2024-12-17 17:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83281,'0000-00-00 00:00:00','2024-12-17 17:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83282,'0000-00-00 00:00:00','2024-12-17 17:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83283,'0000-00-00 00:00:00','2024-12-17 17:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83284,'0000-00-00 00:00:00','2024-12-17 17:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83285,'0000-00-00 00:00:00','2024-12-17 17:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:36','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83286,'0000-00-00 00:00:00','2024-12-17 17:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:37','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83287,'0000-00-00 00:00:00','2024-12-17 17:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:38','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83288,'0000-00-00 00:00:00','2024-12-17 17:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83289,'0000-00-00 00:00:00','2024-12-17 17:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:40','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83290,'0000-00-00 00:00:00','2024-12-17 17:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:42','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83291,'0000-00-00 00:00:00','2024-12-17 17:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:43','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83292,'0000-00-00 00:00:00','2024-12-17 17:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:44','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83293,'0000-00-00 00:00:00','2024-12-17 17:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:45','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83294,'0000-00-00 00:00:00','2024-12-17 17:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83295,'0000-00-00 00:00:00','2024-12-17 17:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:48','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83296,'0000-00-00 00:00:00','2024-12-17 17:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83297,'0000-00-00 00:00:00','2024-12-17 17:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83298,'0000-00-00 00:00:00','2024-12-17 17:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83299,'0000-00-00 00:00:00','2024-12-17 17:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83300,'0000-00-00 00:00:00','2024-12-17 17:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83301,'0000-00-00 00:00:00','2024-12-17 17:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83302,'0000-00-00 00:00:00','2024-12-17 17:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:56','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83303,'0000-00-00 00:00:00','2024-12-17 17:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:58','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83304,'0000-00-00 00:00:00','2024-12-17 17:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:57:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83305,'0000-00-00 00:00:00','2024-12-17 17:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83306,'0000-00-00 00:00:00','2024-12-17 17:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83307,'0000-00-00 00:00:00','2024-12-17 17:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:02','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83308,'0000-00-00 00:00:00','2024-12-17 17:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83309,'0000-00-00 00:00:00','2024-12-17 17:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83310,'0000-00-00 00:00:00','2024-12-17 17:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83311,'0000-00-00 00:00:00','2024-12-17 17:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83312,'0000-00-00 00:00:00','2024-12-17 17:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83313,'0000-00-00 00:00:00','2024-12-17 17:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83314,'0000-00-00 00:00:00','2024-12-17 17:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83315,'0000-00-00 00:00:00','2024-12-17 17:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83316,'0000-00-00 00:00:00','2024-12-17 17:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83317,'0000-00-00 00:00:00','2024-12-17 17:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83318,'0000-00-00 00:00:00','2024-12-17 17:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83319,'0000-00-00 00:00:00','2024-12-17 17:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83320,'0000-00-00 00:00:00','2024-12-17 17:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83321,'0000-00-00 00:00:00','2024-12-17 17:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83322,'0000-00-00 00:00:00','2024-12-17 17:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83323,'0000-00-00 00:00:00','2024-12-17 17:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83324,'0000-00-00 00:00:00','2024-12-17 17:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83325,'0000-00-00 00:00:00','2024-12-17 17:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83326,'0000-00-00 00:00:00','2024-12-17 17:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83327,'0000-00-00 00:00:00','2024-12-17 17:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83328,'0000-00-00 00:00:00','2024-12-17 17:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83329,'0000-00-00 00:00:00','2024-12-17 17:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83330,'0000-00-00 00:00:00','2024-12-17 17:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83331,'0000-00-00 00:00:00','2024-12-17 17:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83332,'0000-00-00 00:00:00','2024-12-17 17:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83333,'0000-00-00 00:00:00','2024-12-17 17:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83334,'0000-00-00 00:00:00','2024-12-17 17:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83335,'0000-00-00 00:00:00','2024-12-17 17:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:37','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83336,'0000-00-00 00:00:00','2024-12-17 17:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83337,'0000-00-00 00:00:00','2024-12-17 17:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83338,'0000-00-00 00:00:00','2024-12-17 17:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83339,'0000-00-00 00:00:00','2024-12-17 17:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:41','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83340,'0000-00-00 00:00:00','2024-12-17 17:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83341,'0000-00-00 00:00:00','2024-12-17 17:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83342,'0000-00-00 00:00:00','2024-12-17 17:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83343,'0000-00-00 00:00:00','2024-12-17 17:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83344,'0000-00-00 00:00:00','2024-12-17 17:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83345,'0000-00-00 00:00:00','2024-12-17 17:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83346,'0000-00-00 00:00:00','2024-12-17 17:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83347,'0000-00-00 00:00:00','2024-12-17 17:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83348,'0000-00-00 00:00:00','2024-12-17 17:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83349,'0000-00-00 00:00:00','2024-12-17 17:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83350,'0000-00-00 00:00:00','2024-12-17 17:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83351,'0000-00-00 00:00:00','2024-12-17 17:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83352,'0000-00-00 00:00:00','2024-12-17 17:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83353,'0000-00-00 00:00:00','2024-12-17 17:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:58:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83354,'0000-00-00 00:00:00','2024-12-17 17:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83355,'0000-00-00 00:00:00','2024-12-17 17:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83356,'0000-00-00 00:00:00','2024-12-17 17:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83357,'0000-00-00 00:00:00','2024-12-17 17:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83358,'0000-00-00 00:00:00','2024-12-17 17:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83359,'0000-00-00 00:00:00','2024-12-17 17:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83360,'0000-00-00 00:00:00','2024-12-17 17:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83361,'0000-00-00 00:00:00','2024-12-17 17:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83362,'0000-00-00 00:00:00','2024-12-17 17:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83363,'0000-00-00 00:00:00','2024-12-17 17:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:11','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83364,'0000-00-00 00:00:00','2024-12-17 17:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83365,'0000-00-00 00:00:00','2024-12-17 17:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83366,'0000-00-00 00:00:00','2024-12-17 17:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83367,'0000-00-00 00:00:00','2024-12-17 17:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83368,'0000-00-00 00:00:00','2024-12-17 17:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83369,'0000-00-00 00:00:00','2024-12-17 17:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83370,'0000-00-00 00:00:00','2024-12-17 17:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83371,'0000-00-00 00:00:00','2024-12-17 17:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:21','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83372,'0000-00-00 00:00:00','2024-12-17 17:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83373,'0000-00-00 00:00:00','2024-12-17 17:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:23','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83374,'0000-00-00 00:00:00','2024-12-17 17:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83375,'0000-00-00 00:00:00','2024-12-17 17:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83376,'0000-00-00 00:00:00','2024-12-17 17:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83377,'0000-00-00 00:00:00','2024-12-17 17:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83378,'0000-00-00 00:00:00','2024-12-17 17:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83379,'0000-00-00 00:00:00','2024-12-17 17:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83380,'0000-00-00 00:00:00','2024-12-17 17:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83381,'0000-00-00 00:00:00','2024-12-17 17:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83382,'0000-00-00 00:00:00','2024-12-17 17:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83383,'0000-00-00 00:00:00','2024-12-17 17:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83384,'0000-00-00 00:00:00','2024-12-17 17:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83385,'0000-00-00 00:00:00','2024-12-17 17:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83386,'0000-00-00 00:00:00','2024-12-17 17:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83387,'0000-00-00 00:00:00','2024-12-17 17:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83388,'0000-00-00 00:00:00','2024-12-17 17:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83389,'0000-00-00 00:00:00','2024-12-17 17:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83390,'0000-00-00 00:00:00','2024-12-17 17:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83391,'0000-00-00 00:00:00','2024-12-17 17:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83392,'0000-00-00 00:00:00','2024-12-17 17:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83393,'0000-00-00 00:00:00','2024-12-17 17:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83394,'0000-00-00 00:00:00','2024-12-17 17:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83395,'0000-00-00 00:00:00','2024-12-17 17:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83396,'0000-00-00 00:00:00','2024-12-17 17:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83397,'0000-00-00 00:00:00','2024-12-17 17:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83398,'0000-00-00 00:00:00','2024-12-17 17:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83399,'0000-00-00 00:00:00','2024-12-17 17:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83400,'0000-00-00 00:00:00','2024-12-17 17:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83401,'0000-00-00 00:00:00','2024-12-17 17:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:58','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83402,'0000-00-00 00:00:00','2024-12-17 17:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 17:59:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83403,'0000-00-00 00:00:00','2024-12-17 18:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83404,'0000-00-00 00:00:00','2024-12-17 18:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83405,'0000-00-00 00:00:00','2024-12-17 18:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83406,'0000-00-00 00:00:00','2024-12-17 18:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83407,'0000-00-00 00:00:00','2024-12-17 18:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83408,'0000-00-00 00:00:00','2024-12-17 18:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83409,'0000-00-00 00:00:00','2024-12-17 18:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83410,'0000-00-00 00:00:00','2024-12-17 18:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83411,'0000-00-00 00:00:00','2024-12-17 18:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83412,'0000-00-00 00:00:00','2024-12-17 18:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83413,'0000-00-00 00:00:00','2024-12-17 18:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83414,'0000-00-00 00:00:00','2024-12-17 18:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:14','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83415,'0000-00-00 00:00:00','2024-12-17 18:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:15','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83416,'0000-00-00 00:00:00','2024-12-17 18:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:16','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83417,'0000-00-00 00:00:00','2024-12-17 18:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83418,'0000-00-00 00:00:00','2024-12-17 18:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:19','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83419,'0000-00-00 00:00:00','2024-12-17 18:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:20','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83420,'0000-00-00 00:00:00','2024-12-17 18:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83421,'0000-00-00 00:00:00','2024-12-17 18:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83422,'0000-00-00 00:00:00','2024-12-17 18:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83423,'0000-00-00 00:00:00','2024-12-17 18:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:25','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83424,'0000-00-00 00:00:00','2024-12-17 18:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83425,'0000-00-00 00:00:00','2024-12-17 18:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83426,'0000-00-00 00:00:00','2024-12-17 18:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83427,'0000-00-00 00:00:00','2024-12-17 18:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83428,'0000-00-00 00:00:00','2024-12-17 18:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83429,'0000-00-00 00:00:00','2024-12-17 18:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:32','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83430,'0000-00-00 00:00:00','2024-12-17 18:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:33','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83431,'0000-00-00 00:00:00','2024-12-17 18:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:35','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83432,'0000-00-00 00:00:00','2024-12-17 18:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83433,'0000-00-00 00:00:00','2024-12-17 18:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83434,'0000-00-00 00:00:00','2024-12-17 18:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83435,'0000-00-00 00:00:00','2024-12-17 18:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83436,'0000-00-00 00:00:00','2024-12-17 18:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83437,'0000-00-00 00:00:00','2024-12-17 18:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83438,'0000-00-00 00:00:00','2024-12-17 18:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83439,'0000-00-00 00:00:00','2024-12-17 18:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83440,'0000-00-00 00:00:00','2024-12-17 18:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83441,'0000-00-00 00:00:00','2024-12-17 18:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83442,'0000-00-00 00:00:00','2024-12-17 18:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83443,'0000-00-00 00:00:00','2024-12-17 18:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:50','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83444,'0000-00-00 00:00:00','2024-12-17 18:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83445,'0000-00-00 00:00:00','2024-12-17 18:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83446,'0000-00-00 00:00:00','2024-12-17 18:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83447,'0000-00-00 00:00:00','2024-12-17 18:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83448,'0000-00-00 00:00:00','2024-12-17 18:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:56','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83449,'0000-00-00 00:00:00','2024-12-17 18:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83450,'0000-00-00 00:00:00','2024-12-17 18:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:00:59','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83451,'0000-00-00 00:00:00','2024-12-17 18:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83452,'0000-00-00 00:00:00','2024-12-17 18:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83453,'0000-00-00 00:00:00','2024-12-17 18:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83454,'0000-00-00 00:00:00','2024-12-17 18:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83455,'0000-00-00 00:00:00','2024-12-17 18:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83456,'0000-00-00 00:00:00','2024-12-17 18:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83457,'0000-00-00 00:00:00','2024-12-17 18:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83458,'0000-00-00 00:00:00','2024-12-17 18:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83459,'0000-00-00 00:00:00','2024-12-17 18:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83460,'0000-00-00 00:00:00','2024-12-17 18:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83461,'0000-00-00 00:00:00','2024-12-17 18:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83462,'0000-00-00 00:00:00','2024-12-17 18:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83463,'0000-00-00 00:00:00','2024-12-17 18:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83464,'0000-00-00 00:00:00','2024-12-17 18:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:16','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83465,'0000-00-00 00:00:00','2024-12-17 18:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:17','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83466,'0000-00-00 00:00:00','2024-12-17 18:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83467,'0000-00-00 00:00:00','2024-12-17 18:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83468,'0000-00-00 00:00:00','2024-12-17 18:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83469,'0000-00-00 00:00:00','2024-12-17 18:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:22','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83470,'0000-00-00 00:00:00','2024-12-17 18:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:23','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83471,'0000-00-00 00:00:00','2024-12-17 18:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:24','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83472,'0000-00-00 00:00:00','2024-12-17 18:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83473,'0000-00-00 00:00:00','2024-12-17 18:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83474,'0000-00-00 00:00:00','2024-12-17 18:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83475,'0000-00-00 00:00:00','2024-12-17 18:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83476,'0000-00-00 00:00:00','2024-12-17 18:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83477,'0000-00-00 00:00:00','2024-12-17 18:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83478,'0000-00-00 00:00:00','2024-12-17 18:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83479,'0000-00-00 00:00:00','2024-12-17 18:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83480,'0000-00-00 00:00:00','2024-12-17 18:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83481,'0000-00-00 00:00:00','2024-12-17 18:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83482,'0000-00-00 00:00:00','2024-12-17 18:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83483,'0000-00-00 00:00:00','2024-12-17 18:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83484,'0000-00-00 00:00:00','2024-12-17 18:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83485,'0000-00-00 00:00:00','2024-12-17 18:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83486,'0000-00-00 00:00:00','2024-12-17 18:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83487,'0000-00-00 00:00:00','2024-12-17 18:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83488,'0000-00-00 00:00:00','2024-12-17 18:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83489,'0000-00-00 00:00:00','2024-12-17 18:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:47','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83490,'0000-00-00 00:00:00','2024-12-17 18:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83491,'0000-00-00 00:00:00','2024-12-17 18:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83492,'0000-00-00 00:00:00','2024-12-17 18:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83493,'0000-00-00 00:00:00','2024-12-17 18:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:52','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83494,'0000-00-00 00:00:00','2024-12-17 18:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83495,'0000-00-00 00:00:00','2024-12-17 18:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83496,'0000-00-00 00:00:00','2024-12-17 18:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83497,'0000-00-00 00:00:00','2024-12-17 18:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83498,'0000-00-00 00:00:00','2024-12-17 18:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83499,'0000-00-00 00:00:00','2024-12-17 18:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:01:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83500,'0000-00-00 00:00:00','2024-12-17 18:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83501,'0000-00-00 00:00:00','2024-12-17 18:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83502,'0000-00-00 00:00:00','2024-12-17 18:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83503,'0000-00-00 00:00:00','2024-12-17 18:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83504,'0000-00-00 00:00:00','2024-12-17 18:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83505,'0000-00-00 00:00:00','2024-12-17 18:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83506,'0000-00-00 00:00:00','2024-12-17 18:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83507,'0000-00-00 00:00:00','2024-12-17 18:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83508,'0000-00-00 00:00:00','2024-12-17 18:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83509,'0000-00-00 00:00:00','2024-12-17 18:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83510,'0000-00-00 00:00:00','2024-12-17 18:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83511,'0000-00-00 00:00:00','2024-12-17 18:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83512,'0000-00-00 00:00:00','2024-12-17 18:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83513,'0000-00-00 00:00:00','2024-12-17 18:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83514,'0000-00-00 00:00:00','2024-12-17 18:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83515,'0000-00-00 00:00:00','2024-12-17 18:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83516,'0000-00-00 00:00:00','2024-12-17 18:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83517,'0000-00-00 00:00:00','2024-12-17 18:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83518,'0000-00-00 00:00:00','2024-12-17 18:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83519,'0000-00-00 00:00:00','2024-12-17 18:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83520,'0000-00-00 00:00:00','2024-12-17 18:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83521,'0000-00-00 00:00:00','2024-12-17 18:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83522,'0000-00-00 00:00:00','2024-12-17 18:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83523,'0000-00-00 00:00:00','2024-12-17 18:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83524,'0000-00-00 00:00:00','2024-12-17 18:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:29','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83525,'0000-00-00 00:00:00','2024-12-17 18:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83526,'0000-00-00 00:00:00','2024-12-17 18:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83527,'0000-00-00 00:00:00','2024-12-17 18:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83528,'0000-00-00 00:00:00','2024-12-17 18:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83529,'0000-00-00 00:00:00','2024-12-17 18:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83530,'0000-00-00 00:00:00','2024-12-17 18:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83531,'0000-00-00 00:00:00','2024-12-17 18:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83532,'0000-00-00 00:00:00','2024-12-17 18:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83533,'0000-00-00 00:00:00','2024-12-17 18:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83534,'0000-00-00 00:00:00','2024-12-17 18:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83535,'0000-00-00 00:00:00','2024-12-17 18:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83536,'0000-00-00 00:00:00','2024-12-17 18:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83537,'0000-00-00 00:00:00','2024-12-17 18:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83538,'0000-00-00 00:00:00','2024-12-17 18:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83539,'0000-00-00 00:00:00','2024-12-17 18:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83540,'0000-00-00 00:00:00','2024-12-17 18:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83541,'0000-00-00 00:00:00','2024-12-17 18:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83542,'0000-00-00 00:00:00','2024-12-17 18:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:51','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83543,'0000-00-00 00:00:00','2024-12-17 18:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83544,'0000-00-00 00:00:00','2024-12-17 18:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83545,'0000-00-00 00:00:00','2024-12-17 18:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83546,'0000-00-00 00:00:00','2024-12-17 18:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83547,'0000-00-00 00:00:00','2024-12-17 18:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83548,'0000-00-00 00:00:00','2024-12-17 18:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:02:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83549,'0000-00-00 00:00:00','2024-12-17 18:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83550,'0000-00-00 00:00:00','2024-12-17 18:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83551,'0000-00-00 00:00:00','2024-12-17 18:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83552,'0000-00-00 00:00:00','2024-12-17 18:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83553,'0000-00-00 00:00:00','2024-12-17 18:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83554,'0000-00-00 00:00:00','2024-12-17 18:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83555,'0000-00-00 00:00:00','2024-12-17 18:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83556,'0000-00-00 00:00:00','2024-12-17 18:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83557,'0000-00-00 00:00:00','2024-12-17 18:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83558,'0000-00-00 00:00:00','2024-12-17 18:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83559,'0000-00-00 00:00:00','2024-12-17 18:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83560,'0000-00-00 00:00:00','2024-12-17 18:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83561,'0000-00-00 00:00:00','2024-12-17 18:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83562,'0000-00-00 00:00:00','2024-12-17 18:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83563,'0000-00-00 00:00:00','2024-12-17 18:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83564,'0000-00-00 00:00:00','2024-12-17 18:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83565,'0000-00-00 00:00:00','2024-12-17 18:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:19','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83566,'0000-00-00 00:00:00','2024-12-17 18:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83567,'0000-00-00 00:00:00','2024-12-17 18:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83568,'0000-00-00 00:00:00','2024-12-17 18:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:23','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83569,'0000-00-00 00:00:00','2024-12-17 18:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83570,'0000-00-00 00:00:00','2024-12-17 18:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83571,'0000-00-00 00:00:00','2024-12-17 18:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83572,'0000-00-00 00:00:00','2024-12-17 18:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83573,'0000-00-00 00:00:00','2024-12-17 18:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:29','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83574,'0000-00-00 00:00:00','2024-12-17 18:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83575,'0000-00-00 00:00:00','2024-12-17 18:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83576,'0000-00-00 00:00:00','2024-12-17 18:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83577,'0000-00-00 00:00:00','2024-12-17 18:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83578,'0000-00-00 00:00:00','2024-12-17 18:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83579,'0000-00-00 00:00:00','2024-12-17 18:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83580,'0000-00-00 00:00:00','2024-12-17 18:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83581,'0000-00-00 00:00:00','2024-12-17 18:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83582,'0000-00-00 00:00:00','2024-12-17 18:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83583,'0000-00-00 00:00:00','2024-12-17 18:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83584,'0000-00-00 00:00:00','2024-12-17 18:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83585,'0000-00-00 00:00:00','2024-12-17 18:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:44','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83586,'0000-00-00 00:00:00','2024-12-17 18:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:45','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83587,'0000-00-00 00:00:00','2024-12-17 18:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83588,'0000-00-00 00:00:00','2024-12-17 18:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83589,'0000-00-00 00:00:00','2024-12-17 18:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83590,'0000-00-00 00:00:00','2024-12-17 18:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83591,'0000-00-00 00:00:00','2024-12-17 18:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:51','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83592,'0000-00-00 00:00:00','2024-12-17 18:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83593,'0000-00-00 00:00:00','2024-12-17 18:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83594,'0000-00-00 00:00:00','2024-12-17 18:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83595,'0000-00-00 00:00:00','2024-12-17 18:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83596,'0000-00-00 00:00:00','2024-12-17 18:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83597,'0000-00-00 00:00:00','2024-12-17 18:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:03:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83598,'0000-00-00 00:00:00','2024-12-17 18:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83599,'0000-00-00 00:00:00','2024-12-17 18:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83600,'0000-00-00 00:00:00','2024-12-17 18:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83601,'0000-00-00 00:00:00','2024-12-17 18:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83602,'0000-00-00 00:00:00','2024-12-17 18:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83603,'0000-00-00 00:00:00','2024-12-17 18:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83604,'0000-00-00 00:00:00','2024-12-17 18:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83605,'0000-00-00 00:00:00','2024-12-17 18:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83606,'0000-00-00 00:00:00','2024-12-17 18:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83607,'0000-00-00 00:00:00','2024-12-17 18:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83608,'0000-00-00 00:00:00','2024-12-17 18:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83609,'0000-00-00 00:00:00','2024-12-17 18:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83610,'0000-00-00 00:00:00','2024-12-17 18:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83611,'0000-00-00 00:00:00','2024-12-17 18:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83612,'0000-00-00 00:00:00','2024-12-17 18:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:19','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83613,'0000-00-00 00:00:00','2024-12-17 18:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83614,'0000-00-00 00:00:00','2024-12-17 18:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83615,'0000-00-00 00:00:00','2024-12-17 18:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83616,'0000-00-00 00:00:00','2024-12-17 18:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83617,'0000-00-00 00:00:00','2024-12-17 18:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83618,'0000-00-00 00:00:00','2024-12-17 18:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83619,'0000-00-00 00:00:00','2024-12-17 18:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83620,'0000-00-00 00:00:00','2024-12-17 18:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83621,'0000-00-00 00:00:00','2024-12-17 18:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83622,'0000-00-00 00:00:00','2024-12-17 18:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83623,'0000-00-00 00:00:00','2024-12-17 18:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83624,'0000-00-00 00:00:00','2024-12-17 18:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83625,'0000-00-00 00:00:00','2024-12-17 18:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83626,'0000-00-00 00:00:00','2024-12-17 18:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83627,'0000-00-00 00:00:00','2024-12-17 18:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83628,'0000-00-00 00:00:00','2024-12-17 18:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83629,'0000-00-00 00:00:00','2024-12-17 18:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83630,'0000-00-00 00:00:00','2024-12-17 18:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83631,'0000-00-00 00:00:00','2024-12-17 18:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83632,'0000-00-00 00:00:00','2024-12-17 18:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83633,'0000-00-00 00:00:00','2024-12-17 18:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83634,'0000-00-00 00:00:00','2024-12-17 18:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83635,'0000-00-00 00:00:00','2024-12-17 18:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83636,'0000-00-00 00:00:00','2024-12-17 18:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83637,'0000-00-00 00:00:00','2024-12-17 18:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83638,'0000-00-00 00:00:00','2024-12-17 18:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83639,'0000-00-00 00:00:00','2024-12-17 18:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83640,'0000-00-00 00:00:00','2024-12-17 18:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83641,'0000-00-00 00:00:00','2024-12-17 18:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83642,'0000-00-00 00:00:00','2024-12-17 18:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83643,'0000-00-00 00:00:00','2024-12-17 18:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83644,'0000-00-00 00:00:00','2024-12-17 18:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83645,'0000-00-00 00:00:00','2024-12-17 18:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:04:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83646,'0000-00-00 00:00:00','2024-12-17 18:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83647,'0000-00-00 00:00:00','2024-12-17 18:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83648,'0000-00-00 00:00:00','2024-12-17 18:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83649,'0000-00-00 00:00:00','2024-12-17 18:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83650,'0000-00-00 00:00:00','2024-12-17 18:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83651,'0000-00-00 00:00:00','2024-12-17 18:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83652,'0000-00-00 00:00:00','2024-12-17 18:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83653,'0000-00-00 00:00:00','2024-12-17 18:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83654,'0000-00-00 00:00:00','2024-12-17 18:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83655,'0000-00-00 00:00:00','2024-12-17 18:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83656,'0000-00-00 00:00:00','2024-12-17 18:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83657,'0000-00-00 00:00:00','2024-12-17 18:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83658,'0000-00-00 00:00:00','2024-12-17 18:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83659,'0000-00-00 00:00:00','2024-12-17 18:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83660,'0000-00-00 00:00:00','2024-12-17 18:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83661,'0000-00-00 00:00:00','2024-12-17 18:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83662,'0000-00-00 00:00:00','2024-12-17 18:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83663,'0000-00-00 00:00:00','2024-12-17 18:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83664,'0000-00-00 00:00:00','2024-12-17 18:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83665,'0000-00-00 00:00:00','2024-12-17 18:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83666,'0000-00-00 00:00:00','2024-12-17 18:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83667,'0000-00-00 00:00:00','2024-12-17 18:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83668,'0000-00-00 00:00:00','2024-12-17 18:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83669,'0000-00-00 00:00:00','2024-12-17 18:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83670,'0000-00-00 00:00:00','2024-12-17 18:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83671,'0000-00-00 00:00:00','2024-12-17 18:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83672,'0000-00-00 00:00:00','2024-12-17 18:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83673,'0000-00-00 00:00:00','2024-12-17 18:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83674,'0000-00-00 00:00:00','2024-12-17 18:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83675,'0000-00-00 00:00:00','2024-12-17 18:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83676,'0000-00-00 00:00:00','2024-12-17 18:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83677,'0000-00-00 00:00:00','2024-12-17 18:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83678,'0000-00-00 00:00:00','2024-12-17 18:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83679,'0000-00-00 00:00:00','2024-12-17 18:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83680,'0000-00-00 00:00:00','2024-12-17 18:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83681,'0000-00-00 00:00:00','2024-12-17 18:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83682,'0000-00-00 00:00:00','2024-12-17 18:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83683,'0000-00-00 00:00:00','2024-12-17 18:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83684,'0000-00-00 00:00:00','2024-12-17 18:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83685,'0000-00-00 00:00:00','2024-12-17 18:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83686,'0000-00-00 00:00:00','2024-12-17 18:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83687,'0000-00-00 00:00:00','2024-12-17 18:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83688,'0000-00-00 00:00:00','2024-12-17 18:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83689,'0000-00-00 00:00:00','2024-12-17 18:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83690,'0000-00-00 00:00:00','2024-12-17 18:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83691,'0000-00-00 00:00:00','2024-12-17 18:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83692,'0000-00-00 00:00:00','2024-12-17 18:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83693,'0000-00-00 00:00:00','2024-12-17 18:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:05:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83694,'0000-00-00 00:00:00','2024-12-17 18:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83695,'0000-00-00 00:00:00','2024-12-17 18:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83696,'0000-00-00 00:00:00','2024-12-17 18:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83697,'0000-00-00 00:00:00','2024-12-17 18:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83698,'0000-00-00 00:00:00','2024-12-17 18:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83699,'0000-00-00 00:00:00','2024-12-17 18:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83700,'0000-00-00 00:00:00','2024-12-17 18:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83701,'0000-00-00 00:00:00','2024-12-17 18:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83702,'0000-00-00 00:00:00','2024-12-17 18:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83703,'0000-00-00 00:00:00','2024-12-17 18:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83704,'0000-00-00 00:00:00','2024-12-17 18:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83705,'0000-00-00 00:00:00','2024-12-17 18:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83706,'0000-00-00 00:00:00','2024-12-17 18:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83707,'0000-00-00 00:00:00','2024-12-17 18:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83708,'0000-00-00 00:00:00','2024-12-17 18:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83709,'0000-00-00 00:00:00','2024-12-17 18:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83710,'0000-00-00 00:00:00','2024-12-17 18:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83711,'0000-00-00 00:00:00','2024-12-17 18:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83712,'0000-00-00 00:00:00','2024-12-17 18:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83713,'0000-00-00 00:00:00','2024-12-17 18:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83714,'0000-00-00 00:00:00','2024-12-17 18:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83715,'0000-00-00 00:00:00','2024-12-17 18:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83716,'0000-00-00 00:00:00','2024-12-17 18:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83717,'0000-00-00 00:00:00','2024-12-17 18:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83718,'0000-00-00 00:00:00','2024-12-17 18:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83719,'0000-00-00 00:00:00','2024-12-17 18:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83720,'0000-00-00 00:00:00','2024-12-17 18:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83721,'0000-00-00 00:00:00','2024-12-17 18:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83722,'0000-00-00 00:00:00','2024-12-17 18:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83723,'0000-00-00 00:00:00','2024-12-17 18:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83724,'0000-00-00 00:00:00','2024-12-17 18:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83725,'0000-00-00 00:00:00','2024-12-17 18:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83726,'0000-00-00 00:00:00','2024-12-17 18:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83727,'0000-00-00 00:00:00','2024-12-17 18:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83728,'0000-00-00 00:00:00','2024-12-17 18:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83729,'0000-00-00 00:00:00','2024-12-17 18:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83730,'0000-00-00 00:00:00','2024-12-17 18:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83731,'0000-00-00 00:00:00','2024-12-17 18:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83732,'0000-00-00 00:00:00','2024-12-17 18:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83733,'0000-00-00 00:00:00','2024-12-17 18:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83734,'0000-00-00 00:00:00','2024-12-17 18:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83735,'0000-00-00 00:00:00','2024-12-17 18:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83736,'0000-00-00 00:00:00','2024-12-17 18:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83737,'0000-00-00 00:00:00','2024-12-17 18:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83738,'0000-00-00 00:00:00','2024-12-17 18:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83739,'0000-00-00 00:00:00','2024-12-17 18:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83740,'0000-00-00 00:00:00','2024-12-17 18:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83741,'0000-00-00 00:00:00','2024-12-17 18:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83742,'0000-00-00 00:00:00','2024-12-17 18:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:06:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83743,'0000-00-00 00:00:00','2024-12-17 18:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83744,'0000-00-00 00:00:00','2024-12-17 18:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83745,'0000-00-00 00:00:00','2024-12-17 18:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83746,'0000-00-00 00:00:00','2024-12-17 18:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83747,'0000-00-00 00:00:00','2024-12-17 18:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83748,'0000-00-00 00:00:00','2024-12-17 18:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83749,'0000-00-00 00:00:00','2024-12-17 18:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83750,'0000-00-00 00:00:00','2024-12-17 18:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83751,'0000-00-00 00:00:00','2024-12-17 18:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83752,'0000-00-00 00:00:00','2024-12-17 18:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83753,'0000-00-00 00:00:00','2024-12-17 18:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83754,'0000-00-00 00:00:00','2024-12-17 18:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83755,'0000-00-00 00:00:00','2024-12-17 18:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83756,'0000-00-00 00:00:00','2024-12-17 18:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83757,'0000-00-00 00:00:00','2024-12-17 18:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83758,'0000-00-00 00:00:00','2024-12-17 18:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:19','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83759,'0000-00-00 00:00:00','2024-12-17 18:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83760,'0000-00-00 00:00:00','2024-12-17 18:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83761,'0000-00-00 00:00:00','2024-12-17 18:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:22','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83762,'0000-00-00 00:00:00','2024-12-17 18:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83763,'0000-00-00 00:00:00','2024-12-17 18:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83764,'0000-00-00 00:00:00','2024-12-17 18:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83765,'0000-00-00 00:00:00','2024-12-17 18:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83766,'0000-00-00 00:00:00','2024-12-17 18:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83767,'0000-00-00 00:00:00','2024-12-17 18:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83768,'0000-00-00 00:00:00','2024-12-17 18:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83769,'0000-00-00 00:00:00','2024-12-17 18:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83770,'0000-00-00 00:00:00','2024-12-17 18:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83771,'0000-00-00 00:00:00','2024-12-17 18:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83772,'0000-00-00 00:00:00','2024-12-17 18:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83773,'0000-00-00 00:00:00','2024-12-17 18:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83774,'0000-00-00 00:00:00','2024-12-17 18:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83775,'0000-00-00 00:00:00','2024-12-17 18:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83776,'0000-00-00 00:00:00','2024-12-17 18:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83777,'0000-00-00 00:00:00','2024-12-17 18:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83778,'0000-00-00 00:00:00','2024-12-17 18:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83779,'0000-00-00 00:00:00','2024-12-17 18:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83780,'0000-00-00 00:00:00','2024-12-17 18:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83781,'0000-00-00 00:00:00','2024-12-17 18:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83782,'0000-00-00 00:00:00','2024-12-17 18:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83783,'0000-00-00 00:00:00','2024-12-17 18:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83784,'0000-00-00 00:00:00','2024-12-17 18:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83785,'0000-00-00 00:00:00','2024-12-17 18:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83786,'0000-00-00 00:00:00','2024-12-17 18:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83787,'0000-00-00 00:00:00','2024-12-17 18:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83788,'0000-00-00 00:00:00','2024-12-17 18:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83789,'0000-00-00 00:00:00','2024-12-17 18:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83790,'0000-00-00 00:00:00','2024-12-17 18:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:58','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83791,'0000-00-00 00:00:00','2024-12-17 18:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:07:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83792,'0000-00-00 00:00:00','2024-12-17 18:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83793,'0000-00-00 00:00:00','2024-12-17 18:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83794,'0000-00-00 00:00:00','2024-12-17 18:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83795,'0000-00-00 00:00:00','2024-12-17 18:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83796,'0000-00-00 00:00:00','2024-12-17 18:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83797,'0000-00-00 00:00:00','2024-12-17 18:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83798,'0000-00-00 00:00:00','2024-12-17 18:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83799,'0000-00-00 00:00:00','2024-12-17 18:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83800,'0000-00-00 00:00:00','2024-12-17 18:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83801,'0000-00-00 00:00:00','2024-12-17 18:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83802,'0000-00-00 00:00:00','2024-12-17 18:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83803,'0000-00-00 00:00:00','2024-12-17 18:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83804,'0000-00-00 00:00:00','2024-12-17 18:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83805,'0000-00-00 00:00:00','2024-12-17 18:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83806,'0000-00-00 00:00:00','2024-12-17 18:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83807,'0000-00-00 00:00:00','2024-12-17 18:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83808,'0000-00-00 00:00:00','2024-12-17 18:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83809,'0000-00-00 00:00:00','2024-12-17 18:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:21','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83810,'0000-00-00 00:00:00','2024-12-17 18:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83811,'0000-00-00 00:00:00','2024-12-17 18:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83812,'0000-00-00 00:00:00','2024-12-17 18:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83813,'0000-00-00 00:00:00','2024-12-17 18:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83814,'0000-00-00 00:00:00','2024-12-17 18:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83815,'0000-00-00 00:00:00','2024-12-17 18:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83816,'0000-00-00 00:00:00','2024-12-17 18:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83817,'0000-00-00 00:00:00','2024-12-17 18:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83818,'0000-00-00 00:00:00','2024-12-17 18:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83819,'0000-00-00 00:00:00','2024-12-17 18:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83820,'0000-00-00 00:00:00','2024-12-17 18:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83821,'0000-00-00 00:00:00','2024-12-17 18:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83822,'0000-00-00 00:00:00','2024-12-17 18:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83823,'0000-00-00 00:00:00','2024-12-17 18:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83824,'0000-00-00 00:00:00','2024-12-17 18:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83825,'0000-00-00 00:00:00','2024-12-17 18:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83826,'0000-00-00 00:00:00','2024-12-17 18:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83827,'0000-00-00 00:00:00','2024-12-17 18:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83828,'0000-00-00 00:00:00','2024-12-17 18:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83829,'0000-00-00 00:00:00','2024-12-17 18:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83830,'0000-00-00 00:00:00','2024-12-17 18:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83831,'0000-00-00 00:00:00','2024-12-17 18:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83832,'0000-00-00 00:00:00','2024-12-17 18:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83833,'0000-00-00 00:00:00','2024-12-17 18:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83834,'0000-00-00 00:00:00','2024-12-17 18:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83835,'0000-00-00 00:00:00','2024-12-17 18:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83836,'0000-00-00 00:00:00','2024-12-17 18:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83837,'0000-00-00 00:00:00','2024-12-17 18:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83838,'0000-00-00 00:00:00','2024-12-17 18:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83839,'0000-00-00 00:00:00','2024-12-17 18:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83840,'0000-00-00 00:00:00','2024-12-17 18:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:08:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83841,'0000-00-00 00:00:00','2024-12-17 18:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83842,'0000-00-00 00:00:00','2024-12-17 18:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83843,'0000-00-00 00:00:00','2024-12-17 18:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83844,'0000-00-00 00:00:00','2024-12-17 18:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83845,'0000-00-00 00:00:00','2024-12-17 18:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83846,'0000-00-00 00:00:00','2024-12-17 18:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83847,'0000-00-00 00:00:00','2024-12-17 18:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83848,'0000-00-00 00:00:00','2024-12-17 18:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83849,'0000-00-00 00:00:00','2024-12-17 18:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83850,'0000-00-00 00:00:00','2024-12-17 18:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83851,'0000-00-00 00:00:00','2024-12-17 18:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83852,'0000-00-00 00:00:00','2024-12-17 18:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83853,'0000-00-00 00:00:00','2024-12-17 18:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83854,'0000-00-00 00:00:00','2024-12-17 18:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83855,'0000-00-00 00:00:00','2024-12-17 18:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83856,'0000-00-00 00:00:00','2024-12-17 18:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83857,'0000-00-00 00:00:00','2024-12-17 18:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83858,'0000-00-00 00:00:00','2024-12-17 18:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:21','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83859,'0000-00-00 00:00:00','2024-12-17 18:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83860,'0000-00-00 00:00:00','2024-12-17 18:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83861,'0000-00-00 00:00:00','2024-12-17 18:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:25','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83862,'0000-00-00 00:00:00','2024-12-17 18:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83863,'0000-00-00 00:00:00','2024-12-17 18:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83864,'0000-00-00 00:00:00','2024-12-17 18:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83865,'0000-00-00 00:00:00','2024-12-17 18:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83866,'0000-00-00 00:00:00','2024-12-17 18:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83867,'0000-00-00 00:00:00','2024-12-17 18:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83868,'0000-00-00 00:00:00','2024-12-17 18:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83869,'0000-00-00 00:00:00','2024-12-17 18:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83870,'0000-00-00 00:00:00','2024-12-17 18:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83871,'0000-00-00 00:00:00','2024-12-17 18:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:37','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83872,'0000-00-00 00:00:00','2024-12-17 18:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83873,'0000-00-00 00:00:00','2024-12-17 18:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83874,'0000-00-00 00:00:00','2024-12-17 18:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83875,'0000-00-00 00:00:00','2024-12-17 18:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83876,'0000-00-00 00:00:00','2024-12-17 18:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83877,'0000-00-00 00:00:00','2024-12-17 18:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83878,'0000-00-00 00:00:00','2024-12-17 18:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83879,'0000-00-00 00:00:00','2024-12-17 18:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83880,'0000-00-00 00:00:00','2024-12-17 18:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83881,'0000-00-00 00:00:00','2024-12-17 18:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83882,'0000-00-00 00:00:00','2024-12-17 18:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83883,'0000-00-00 00:00:00','2024-12-17 18:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83884,'0000-00-00 00:00:00','2024-12-17 18:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83885,'0000-00-00 00:00:00','2024-12-17 18:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83886,'0000-00-00 00:00:00','2024-12-17 18:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83887,'0000-00-00 00:00:00','2024-12-17 18:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83888,'0000-00-00 00:00:00','2024-12-17 18:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83889,'0000-00-00 00:00:00','2024-12-17 18:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:09:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83890,'0000-00-00 00:00:00','2024-12-17 18:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83891,'0000-00-00 00:00:00','2024-12-17 18:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83892,'0000-00-00 00:00:00','2024-12-17 18:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83893,'0000-00-00 00:00:00','2024-12-17 18:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83894,'0000-00-00 00:00:00','2024-12-17 18:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83895,'0000-00-00 00:00:00','2024-12-17 18:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83896,'0000-00-00 00:00:00','2024-12-17 18:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83897,'0000-00-00 00:00:00','2024-12-17 18:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83898,'0000-00-00 00:00:00','2024-12-17 18:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83899,'0000-00-00 00:00:00','2024-12-17 18:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83900,'0000-00-00 00:00:00','2024-12-17 18:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83901,'0000-00-00 00:00:00','2024-12-17 18:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83902,'0000-00-00 00:00:00','2024-12-17 18:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83903,'0000-00-00 00:00:00','2024-12-17 18:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83904,'0000-00-00 00:00:00','2024-12-17 18:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83905,'0000-00-00 00:00:00','2024-12-17 18:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83906,'0000-00-00 00:00:00','2024-12-17 18:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83907,'0000-00-00 00:00:00','2024-12-17 18:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83908,'0000-00-00 00:00:00','2024-12-17 18:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83909,'0000-00-00 00:00:00','2024-12-17 18:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83910,'0000-00-00 00:00:00','2024-12-17 18:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83911,'0000-00-00 00:00:00','2024-12-17 18:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83912,'0000-00-00 00:00:00','2024-12-17 18:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83913,'0000-00-00 00:00:00','2024-12-17 18:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83914,'0000-00-00 00:00:00','2024-12-17 18:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83915,'0000-00-00 00:00:00','2024-12-17 18:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83916,'0000-00-00 00:00:00','2024-12-17 18:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83917,'0000-00-00 00:00:00','2024-12-17 18:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83918,'0000-00-00 00:00:00','2024-12-17 18:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83919,'0000-00-00 00:00:00','2024-12-17 18:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83920,'0000-00-00 00:00:00','2024-12-17 18:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83921,'0000-00-00 00:00:00','2024-12-17 18:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:38','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83922,'0000-00-00 00:00:00','2024-12-17 18:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83923,'0000-00-00 00:00:00','2024-12-17 18:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83924,'0000-00-00 00:00:00','2024-12-17 18:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83925,'0000-00-00 00:00:00','2024-12-17 18:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83926,'0000-00-00 00:00:00','2024-12-17 18:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83927,'0000-00-00 00:00:00','2024-12-17 18:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83928,'0000-00-00 00:00:00','2024-12-17 18:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83929,'0000-00-00 00:00:00','2024-12-17 18:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83930,'0000-00-00 00:00:00','2024-12-17 18:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83931,'0000-00-00 00:00:00','2024-12-17 18:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83932,'0000-00-00 00:00:00','2024-12-17 18:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:52','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83933,'0000-00-00 00:00:00','2024-12-17 18:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83934,'0000-00-00 00:00:00','2024-12-17 18:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83935,'0000-00-00 00:00:00','2024-12-17 18:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83936,'0000-00-00 00:00:00','2024-12-17 18:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83937,'0000-00-00 00:00:00','2024-12-17 18:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83938,'0000-00-00 00:00:00','2024-12-17 18:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:10:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83939,'0000-00-00 00:00:00','2024-12-17 18:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83940,'0000-00-00 00:00:00','2024-12-17 18:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83941,'0000-00-00 00:00:00','2024-12-17 18:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83942,'0000-00-00 00:00:00','2024-12-17 18:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83943,'0000-00-00 00:00:00','2024-12-17 18:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83944,'0000-00-00 00:00:00','2024-12-17 18:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83945,'0000-00-00 00:00:00','2024-12-17 18:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83946,'0000-00-00 00:00:00','2024-12-17 18:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83947,'0000-00-00 00:00:00','2024-12-17 18:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83948,'0000-00-00 00:00:00','2024-12-17 18:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83949,'0000-00-00 00:00:00','2024-12-17 18:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83950,'0000-00-00 00:00:00','2024-12-17 18:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83951,'0000-00-00 00:00:00','2024-12-17 18:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83952,'0000-00-00 00:00:00','2024-12-17 18:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83953,'0000-00-00 00:00:00','2024-12-17 18:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83954,'0000-00-00 00:00:00','2024-12-17 18:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83955,'0000-00-00 00:00:00','2024-12-17 18:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83956,'0000-00-00 00:00:00','2024-12-17 18:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83957,'0000-00-00 00:00:00','2024-12-17 18:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83958,'0000-00-00 00:00:00','2024-12-17 18:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83959,'0000-00-00 00:00:00','2024-12-17 18:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83960,'0000-00-00 00:00:00','2024-12-17 18:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83961,'0000-00-00 00:00:00','2024-12-17 18:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83962,'0000-00-00 00:00:00','2024-12-17 18:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83963,'0000-00-00 00:00:00','2024-12-17 18:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83964,'0000-00-00 00:00:00','2024-12-17 18:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83965,'0000-00-00 00:00:00','2024-12-17 18:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83966,'0000-00-00 00:00:00','2024-12-17 18:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83967,'0000-00-00 00:00:00','2024-12-17 18:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83968,'0000-00-00 00:00:00','2024-12-17 18:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83969,'0000-00-00 00:00:00','2024-12-17 18:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83970,'0000-00-00 00:00:00','2024-12-17 18:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83971,'0000-00-00 00:00:00','2024-12-17 18:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83972,'0000-00-00 00:00:00','2024-12-17 18:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83973,'0000-00-00 00:00:00','2024-12-17 18:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83974,'0000-00-00 00:00:00','2024-12-17 18:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83975,'0000-00-00 00:00:00','2024-12-17 18:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83976,'0000-00-00 00:00:00','2024-12-17 18:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83977,'0000-00-00 00:00:00','2024-12-17 18:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83978,'0000-00-00 00:00:00','2024-12-17 18:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83979,'0000-00-00 00:00:00','2024-12-17 18:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83980,'0000-00-00 00:00:00','2024-12-17 18:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83981,'0000-00-00 00:00:00','2024-12-17 18:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83982,'0000-00-00 00:00:00','2024-12-17 18:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83983,'0000-00-00 00:00:00','2024-12-17 18:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83984,'0000-00-00 00:00:00','2024-12-17 18:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83985,'0000-00-00 00:00:00','2024-12-17 18:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83986,'0000-00-00 00:00:00','2024-12-17 18:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83987,'0000-00-00 00:00:00','2024-12-17 18:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:11:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83988,'0000-00-00 00:00:00','2024-12-17 18:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83989,'0000-00-00 00:00:00','2024-12-17 18:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83990,'0000-00-00 00:00:00','2024-12-17 18:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83991,'0000-00-00 00:00:00','2024-12-17 18:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83992,'0000-00-00 00:00:00','2024-12-17 18:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83993,'0000-00-00 00:00:00','2024-12-17 18:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83994,'0000-00-00 00:00:00','2024-12-17 18:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83995,'0000-00-00 00:00:00','2024-12-17 18:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83996,'0000-00-00 00:00:00','2024-12-17 18:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83997,'0000-00-00 00:00:00','2024-12-17 18:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83998,'0000-00-00 00:00:00','2024-12-17 18:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(83999,'0000-00-00 00:00:00','2024-12-17 18:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84000,'0000-00-00 00:00:00','2024-12-17 18:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84001,'0000-00-00 00:00:00','2024-12-17 18:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84002,'0000-00-00 00:00:00','2024-12-17 18:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84003,'0000-00-00 00:00:00','2024-12-17 18:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84004,'0000-00-00 00:00:00','2024-12-17 18:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84005,'0000-00-00 00:00:00','2024-12-17 18:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84006,'0000-00-00 00:00:00','2024-12-17 18:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84007,'0000-00-00 00:00:00','2024-12-17 18:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84008,'0000-00-00 00:00:00','2024-12-17 18:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84009,'0000-00-00 00:00:00','2024-12-17 18:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84010,'0000-00-00 00:00:00','2024-12-17 18:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84011,'0000-00-00 00:00:00','2024-12-17 18:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84012,'0000-00-00 00:00:00','2024-12-17 18:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84013,'0000-00-00 00:00:00','2024-12-17 18:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84014,'0000-00-00 00:00:00','2024-12-17 18:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84015,'0000-00-00 00:00:00','2024-12-17 18:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84016,'0000-00-00 00:00:00','2024-12-17 18:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84017,'0000-00-00 00:00:00','2024-12-17 18:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84018,'0000-00-00 00:00:00','2024-12-17 18:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84019,'0000-00-00 00:00:00','2024-12-17 18:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84020,'0000-00-00 00:00:00','2024-12-17 18:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84021,'0000-00-00 00:00:00','2024-12-17 18:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84022,'0000-00-00 00:00:00','2024-12-17 18:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84023,'0000-00-00 00:00:00','2024-12-17 18:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84024,'0000-00-00 00:00:00','2024-12-17 18:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84025,'0000-00-00 00:00:00','2024-12-17 18:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84026,'0000-00-00 00:00:00','2024-12-17 18:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84027,'0000-00-00 00:00:00','2024-12-17 18:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84028,'0000-00-00 00:00:00','2024-12-17 18:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84029,'0000-00-00 00:00:00','2024-12-17 18:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84030,'0000-00-00 00:00:00','2024-12-17 18:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84031,'0000-00-00 00:00:00','2024-12-17 18:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84032,'0000-00-00 00:00:00','2024-12-17 18:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84033,'0000-00-00 00:00:00','2024-12-17 18:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84034,'0000-00-00 00:00:00','2024-12-17 18:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84035,'0000-00-00 00:00:00','2024-12-17 18:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84036,'0000-00-00 00:00:00','2024-12-17 18:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:12:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84037,'0000-00-00 00:00:00','2024-12-17 18:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84038,'0000-00-00 00:00:00','2024-12-17 18:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84039,'0000-00-00 00:00:00','2024-12-17 18:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84040,'0000-00-00 00:00:00','2024-12-17 18:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84041,'0000-00-00 00:00:00','2024-12-17 18:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84042,'0000-00-00 00:00:00','2024-12-17 18:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84043,'0000-00-00 00:00:00','2024-12-17 18:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84044,'0000-00-00 00:00:00','2024-12-17 18:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84045,'0000-00-00 00:00:00','2024-12-17 18:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84046,'0000-00-00 00:00:00','2024-12-17 18:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84047,'0000-00-00 00:00:00','2024-12-17 18:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84048,'0000-00-00 00:00:00','2024-12-17 18:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84049,'0000-00-00 00:00:00','2024-12-17 18:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84050,'0000-00-00 00:00:00','2024-12-17 18:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84051,'0000-00-00 00:00:00','2024-12-17 18:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84052,'0000-00-00 00:00:00','2024-12-17 18:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84053,'0000-00-00 00:00:00','2024-12-17 18:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84054,'0000-00-00 00:00:00','2024-12-17 18:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84055,'0000-00-00 00:00:00','2024-12-17 18:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84056,'0000-00-00 00:00:00','2024-12-17 18:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84057,'0000-00-00 00:00:00','2024-12-17 18:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84058,'0000-00-00 00:00:00','2024-12-17 18:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84059,'0000-00-00 00:00:00','2024-12-17 18:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84060,'0000-00-00 00:00:00','2024-12-17 18:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84061,'0000-00-00 00:00:00','2024-12-17 18:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84062,'0000-00-00 00:00:00','2024-12-17 18:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84063,'0000-00-00 00:00:00','2024-12-17 18:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84064,'0000-00-00 00:00:00','2024-12-17 18:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84065,'0000-00-00 00:00:00','2024-12-17 18:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84066,'0000-00-00 00:00:00','2024-12-17 18:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84067,'0000-00-00 00:00:00','2024-12-17 18:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84068,'0000-00-00 00:00:00','2024-12-17 18:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84069,'0000-00-00 00:00:00','2024-12-17 18:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84070,'0000-00-00 00:00:00','2024-12-17 18:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84071,'0000-00-00 00:00:00','2024-12-17 18:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84072,'0000-00-00 00:00:00','2024-12-17 18:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84073,'0000-00-00 00:00:00','2024-12-17 18:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84074,'0000-00-00 00:00:00','2024-12-17 18:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84075,'0000-00-00 00:00:00','2024-12-17 18:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84076,'0000-00-00 00:00:00','2024-12-17 18:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84077,'0000-00-00 00:00:00','2024-12-17 18:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84078,'0000-00-00 00:00:00','2024-12-17 18:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84079,'0000-00-00 00:00:00','2024-12-17 18:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84080,'0000-00-00 00:00:00','2024-12-17 18:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84081,'0000-00-00 00:00:00','2024-12-17 18:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84082,'0000-00-00 00:00:00','2024-12-17 18:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84083,'0000-00-00 00:00:00','2024-12-17 18:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84084,'0000-00-00 00:00:00','2024-12-17 18:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84085,'0000-00-00 00:00:00','2024-12-17 18:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:13:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84086,'0000-00-00 00:00:00','2024-12-17 18:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84087,'0000-00-00 00:00:00','2024-12-17 18:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84088,'0000-00-00 00:00:00','2024-12-17 18:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84089,'0000-00-00 00:00:00','2024-12-17 18:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84090,'0000-00-00 00:00:00','2024-12-17 18:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84091,'0000-00-00 00:00:00','2024-12-17 18:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84092,'0000-00-00 00:00:00','2024-12-17 18:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84093,'0000-00-00 00:00:00','2024-12-17 18:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84094,'0000-00-00 00:00:00','2024-12-17 18:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84095,'0000-00-00 00:00:00','2024-12-17 18:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84096,'0000-00-00 00:00:00','2024-12-17 18:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84097,'0000-00-00 00:00:00','2024-12-17 18:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84098,'0000-00-00 00:00:00','2024-12-17 18:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84099,'0000-00-00 00:00:00','2024-12-17 18:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84100,'0000-00-00 00:00:00','2024-12-17 18:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84101,'0000-00-00 00:00:00','2024-12-17 18:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84102,'0000-00-00 00:00:00','2024-12-17 18:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84103,'0000-00-00 00:00:00','2024-12-17 18:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84104,'0000-00-00 00:00:00','2024-12-17 18:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84105,'0000-00-00 00:00:00','2024-12-17 18:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84106,'0000-00-00 00:00:00','2024-12-17 18:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84107,'0000-00-00 00:00:00','2024-12-17 18:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84108,'0000-00-00 00:00:00','2024-12-17 18:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84109,'0000-00-00 00:00:00','2024-12-17 18:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84110,'0000-00-00 00:00:00','2024-12-17 18:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84111,'0000-00-00 00:00:00','2024-12-17 18:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84112,'0000-00-00 00:00:00','2024-12-17 18:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84113,'0000-00-00 00:00:00','2024-12-17 18:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84114,'0000-00-00 00:00:00','2024-12-17 18:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84115,'0000-00-00 00:00:00','2024-12-17 18:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84116,'0000-00-00 00:00:00','2024-12-17 18:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84117,'0000-00-00 00:00:00','2024-12-17 18:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84118,'0000-00-00 00:00:00','2024-12-17 18:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84119,'0000-00-00 00:00:00','2024-12-17 18:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84120,'0000-00-00 00:00:00','2024-12-17 18:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84121,'0000-00-00 00:00:00','2024-12-17 18:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84122,'0000-00-00 00:00:00','2024-12-17 18:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84123,'0000-00-00 00:00:00','2024-12-17 18:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84124,'0000-00-00 00:00:00','2024-12-17 18:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84125,'0000-00-00 00:00:00','2024-12-17 18:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84126,'0000-00-00 00:00:00','2024-12-17 18:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84127,'0000-00-00 00:00:00','2024-12-17 18:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84128,'0000-00-00 00:00:00','2024-12-17 18:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84129,'0000-00-00 00:00:00','2024-12-17 18:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84130,'0000-00-00 00:00:00','2024-12-17 18:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84131,'0000-00-00 00:00:00','2024-12-17 18:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84132,'0000-00-00 00:00:00','2024-12-17 18:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84133,'0000-00-00 00:00:00','2024-12-17 18:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84134,'0000-00-00 00:00:00','2024-12-17 18:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:14:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84135,'0000-00-00 00:00:00','2024-12-17 18:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84136,'0000-00-00 00:00:00','2024-12-17 18:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84137,'0000-00-00 00:00:00','2024-12-17 18:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84138,'0000-00-00 00:00:00','2024-12-17 18:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84139,'0000-00-00 00:00:00','2024-12-17 18:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84140,'0000-00-00 00:00:00','2024-12-17 18:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84141,'0000-00-00 00:00:00','2024-12-17 18:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84142,'0000-00-00 00:00:00','2024-12-17 18:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84143,'0000-00-00 00:00:00','2024-12-17 18:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84144,'0000-00-00 00:00:00','2024-12-17 18:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84145,'0000-00-00 00:00:00','2024-12-17 18:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84146,'0000-00-00 00:00:00','2024-12-17 18:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84147,'0000-00-00 00:00:00','2024-12-17 18:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84148,'0000-00-00 00:00:00','2024-12-17 18:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84149,'0000-00-00 00:00:00','2024-12-17 18:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84150,'0000-00-00 00:00:00','2024-12-17 18:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84151,'0000-00-00 00:00:00','2024-12-17 18:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84152,'0000-00-00 00:00:00','2024-12-17 18:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84153,'0000-00-00 00:00:00','2024-12-17 18:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84154,'0000-00-00 00:00:00','2024-12-17 18:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84155,'0000-00-00 00:00:00','2024-12-17 18:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84156,'0000-00-00 00:00:00','2024-12-17 18:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84157,'0000-00-00 00:00:00','2024-12-17 18:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84158,'0000-00-00 00:00:00','2024-12-17 18:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84159,'0000-00-00 00:00:00','2024-12-17 18:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84160,'0000-00-00 00:00:00','2024-12-17 18:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84161,'0000-00-00 00:00:00','2024-12-17 18:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84162,'0000-00-00 00:00:00','2024-12-17 18:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84163,'0000-00-00 00:00:00','2024-12-17 18:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84164,'0000-00-00 00:00:00','2024-12-17 18:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84165,'0000-00-00 00:00:00','2024-12-17 18:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84166,'0000-00-00 00:00:00','2024-12-17 18:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84167,'0000-00-00 00:00:00','2024-12-17 18:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84168,'0000-00-00 00:00:00','2024-12-17 18:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84169,'0000-00-00 00:00:00','2024-12-17 18:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84170,'0000-00-00 00:00:00','2024-12-17 18:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84171,'0000-00-00 00:00:00','2024-12-17 18:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84172,'0000-00-00 00:00:00','2024-12-17 18:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84173,'0000-00-00 00:00:00','2024-12-17 18:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84174,'0000-00-00 00:00:00','2024-12-17 18:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84175,'0000-00-00 00:00:00','2024-12-17 18:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84176,'0000-00-00 00:00:00','2024-12-17 18:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84177,'0000-00-00 00:00:00','2024-12-17 18:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84178,'0000-00-00 00:00:00','2024-12-17 18:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84179,'0000-00-00 00:00:00','2024-12-17 18:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84180,'0000-00-00 00:00:00','2024-12-17 18:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84181,'0000-00-00 00:00:00','2024-12-17 18:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84182,'0000-00-00 00:00:00','2024-12-17 18:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84183,'0000-00-00 00:00:00','2024-12-17 18:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:15:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84184,'0000-00-00 00:00:00','2024-12-17 18:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84185,'0000-00-00 00:00:00','2024-12-17 18:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84186,'0000-00-00 00:00:00','2024-12-17 18:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84187,'0000-00-00 00:00:00','2024-12-17 18:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84188,'0000-00-00 00:00:00','2024-12-17 18:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84189,'0000-00-00 00:00:00','2024-12-17 18:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84190,'0000-00-00 00:00:00','2024-12-17 18:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84191,'0000-00-00 00:00:00','2024-12-17 18:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84192,'0000-00-00 00:00:00','2024-12-17 18:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84193,'0000-00-00 00:00:00','2024-12-17 18:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84194,'0000-00-00 00:00:00','2024-12-17 18:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84195,'0000-00-00 00:00:00','2024-12-17 18:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84196,'0000-00-00 00:00:00','2024-12-17 18:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84197,'0000-00-00 00:00:00','2024-12-17 18:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84198,'0000-00-00 00:00:00','2024-12-17 18:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84199,'0000-00-00 00:00:00','2024-12-17 18:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84200,'0000-00-00 00:00:00','2024-12-17 18:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84201,'0000-00-00 00:00:00','2024-12-17 18:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84202,'0000-00-00 00:00:00','2024-12-17 18:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84203,'0000-00-00 00:00:00','2024-12-17 18:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84204,'0000-00-00 00:00:00','2024-12-17 18:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84205,'0000-00-00 00:00:00','2024-12-17 18:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84206,'0000-00-00 00:00:00','2024-12-17 18:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84207,'0000-00-00 00:00:00','2024-12-17 18:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84208,'0000-00-00 00:00:00','2024-12-17 18:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84209,'0000-00-00 00:00:00','2024-12-17 18:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84210,'0000-00-00 00:00:00','2024-12-17 18:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84211,'0000-00-00 00:00:00','2024-12-17 18:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84212,'0000-00-00 00:00:00','2024-12-17 18:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84213,'0000-00-00 00:00:00','2024-12-17 18:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84214,'0000-00-00 00:00:00','2024-12-17 18:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84215,'0000-00-00 00:00:00','2024-12-17 18:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84216,'0000-00-00 00:00:00','2024-12-17 18:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84217,'0000-00-00 00:00:00','2024-12-17 18:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84218,'0000-00-00 00:00:00','2024-12-17 18:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84219,'0000-00-00 00:00:00','2024-12-17 18:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84220,'0000-00-00 00:00:00','2024-12-17 18:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84221,'0000-00-00 00:00:00','2024-12-17 18:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84222,'0000-00-00 00:00:00','2024-12-17 18:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84223,'0000-00-00 00:00:00','2024-12-17 18:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84224,'0000-00-00 00:00:00','2024-12-17 18:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84225,'0000-00-00 00:00:00','2024-12-17 18:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84226,'0000-00-00 00:00:00','2024-12-17 18:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84227,'0000-00-00 00:00:00','2024-12-17 18:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84228,'0000-00-00 00:00:00','2024-12-17 18:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84229,'0000-00-00 00:00:00','2024-12-17 18:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84230,'0000-00-00 00:00:00','2024-12-17 18:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84231,'0000-00-00 00:00:00','2024-12-17 18:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84232,'0000-00-00 00:00:00','2024-12-17 18:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:16:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84233,'0000-00-00 00:00:00','2024-12-17 18:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84234,'0000-00-00 00:00:00','2024-12-17 18:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84235,'0000-00-00 00:00:00','2024-12-17 18:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84236,'0000-00-00 00:00:00','2024-12-17 18:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84237,'0000-00-00 00:00:00','2024-12-17 18:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84238,'0000-00-00 00:00:00','2024-12-17 18:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84239,'0000-00-00 00:00:00','2024-12-17 18:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84240,'0000-00-00 00:00:00','2024-12-17 18:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84241,'0000-00-00 00:00:00','2024-12-17 18:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84242,'0000-00-00 00:00:00','2024-12-17 18:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84243,'0000-00-00 00:00:00','2024-12-17 18:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84244,'0000-00-00 00:00:00','2024-12-17 18:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84245,'0000-00-00 00:00:00','2024-12-17 18:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84246,'0000-00-00 00:00:00','2024-12-17 18:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84247,'0000-00-00 00:00:00','2024-12-17 18:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84248,'0000-00-00 00:00:00','2024-12-17 18:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84249,'0000-00-00 00:00:00','2024-12-17 18:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84250,'0000-00-00 00:00:00','2024-12-17 18:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84251,'0000-00-00 00:00:00','2024-12-17 18:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84252,'0000-00-00 00:00:00','2024-12-17 18:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84253,'0000-00-00 00:00:00','2024-12-17 18:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84254,'0000-00-00 00:00:00','2024-12-17 18:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84255,'0000-00-00 00:00:00','2024-12-17 18:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84256,'0000-00-00 00:00:00','2024-12-17 18:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84257,'0000-00-00 00:00:00','2024-12-17 18:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84258,'0000-00-00 00:00:00','2024-12-17 18:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84259,'0000-00-00 00:00:00','2024-12-17 18:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84260,'0000-00-00 00:00:00','2024-12-17 18:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84261,'0000-00-00 00:00:00','2024-12-17 18:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84262,'0000-00-00 00:00:00','2024-12-17 18:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84263,'0000-00-00 00:00:00','2024-12-17 18:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84264,'0000-00-00 00:00:00','2024-12-17 18:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84265,'0000-00-00 00:00:00','2024-12-17 18:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84266,'0000-00-00 00:00:00','2024-12-17 18:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84267,'0000-00-00 00:00:00','2024-12-17 18:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84268,'0000-00-00 00:00:00','2024-12-17 18:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84269,'0000-00-00 00:00:00','2024-12-17 18:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84270,'0000-00-00 00:00:00','2024-12-17 18:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84271,'0000-00-00 00:00:00','2024-12-17 18:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84272,'0000-00-00 00:00:00','2024-12-17 18:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:48','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84273,'0000-00-00 00:00:00','2024-12-17 18:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84274,'0000-00-00 00:00:00','2024-12-17 18:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84275,'0000-00-00 00:00:00','2024-12-17 18:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84276,'0000-00-00 00:00:00','2024-12-17 18:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84277,'0000-00-00 00:00:00','2024-12-17 18:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84278,'0000-00-00 00:00:00','2024-12-17 18:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84279,'0000-00-00 00:00:00','2024-12-17 18:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84280,'0000-00-00 00:00:00','2024-12-17 18:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84281,'0000-00-00 00:00:00','2024-12-17 18:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:17:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84282,'0000-00-00 00:00:00','2024-12-17 18:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84283,'0000-00-00 00:00:00','2024-12-17 18:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84284,'0000-00-00 00:00:00','2024-12-17 18:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84285,'0000-00-00 00:00:00','2024-12-17 18:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84286,'0000-00-00 00:00:00','2024-12-17 18:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84287,'0000-00-00 00:00:00','2024-12-17 18:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84288,'0000-00-00 00:00:00','2024-12-17 18:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84289,'0000-00-00 00:00:00','2024-12-17 18:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84290,'0000-00-00 00:00:00','2024-12-17 18:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84291,'0000-00-00 00:00:00','2024-12-17 18:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84292,'0000-00-00 00:00:00','2024-12-17 18:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84293,'0000-00-00 00:00:00','2024-12-17 18:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84294,'0000-00-00 00:00:00','2024-12-17 18:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84295,'0000-00-00 00:00:00','2024-12-17 18:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84296,'0000-00-00 00:00:00','2024-12-17 18:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84297,'0000-00-00 00:00:00','2024-12-17 18:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84298,'0000-00-00 00:00:00','2024-12-17 18:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84299,'0000-00-00 00:00:00','2024-12-17 18:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84300,'0000-00-00 00:00:00','2024-12-17 18:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84301,'0000-00-00 00:00:00','2024-12-17 18:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84302,'0000-00-00 00:00:00','2024-12-17 18:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84303,'0000-00-00 00:00:00','2024-12-17 18:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84304,'0000-00-00 00:00:00','2024-12-17 18:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84305,'0000-00-00 00:00:00','2024-12-17 18:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84306,'0000-00-00 00:00:00','2024-12-17 18:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84307,'0000-00-00 00:00:00','2024-12-17 18:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84308,'0000-00-00 00:00:00','2024-12-17 18:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84309,'0000-00-00 00:00:00','2024-12-17 18:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84310,'0000-00-00 00:00:00','2024-12-17 18:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84311,'0000-00-00 00:00:00','2024-12-17 18:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84312,'0000-00-00 00:00:00','2024-12-17 18:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84313,'0000-00-00 00:00:00','2024-12-17 18:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84314,'0000-00-00 00:00:00','2024-12-17 18:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84315,'0000-00-00 00:00:00','2024-12-17 18:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84316,'0000-00-00 00:00:00','2024-12-17 18:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84317,'0000-00-00 00:00:00','2024-12-17 18:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84318,'0000-00-00 00:00:00','2024-12-17 18:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84319,'0000-00-00 00:00:00','2024-12-17 18:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84320,'0000-00-00 00:00:00','2024-12-17 18:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84321,'0000-00-00 00:00:00','2024-12-17 18:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84322,'0000-00-00 00:00:00','2024-12-17 18:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84323,'0000-00-00 00:00:00','2024-12-17 18:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84324,'0000-00-00 00:00:00','2024-12-17 18:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84325,'0000-00-00 00:00:00','2024-12-17 18:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84326,'0000-00-00 00:00:00','2024-12-17 18:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84327,'0000-00-00 00:00:00','2024-12-17 18:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84328,'0000-00-00 00:00:00','2024-12-17 18:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84329,'0000-00-00 00:00:00','2024-12-17 18:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84330,'0000-00-00 00:00:00','2024-12-17 18:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:18:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84331,'0000-00-00 00:00:00','2024-12-17 18:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84332,'0000-00-00 00:00:00','2024-12-17 18:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84333,'0000-00-00 00:00:00','2024-12-17 18:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84334,'0000-00-00 00:00:00','2024-12-17 18:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84335,'0000-00-00 00:00:00','2024-12-17 18:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84336,'0000-00-00 00:00:00','2024-12-17 18:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84337,'0000-00-00 00:00:00','2024-12-17 18:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84338,'0000-00-00 00:00:00','2024-12-17 18:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84339,'0000-00-00 00:00:00','2024-12-17 18:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84340,'0000-00-00 00:00:00','2024-12-17 18:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84341,'0000-00-00 00:00:00','2024-12-17 18:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84342,'0000-00-00 00:00:00','2024-12-17 18:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84343,'0000-00-00 00:00:00','2024-12-17 18:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84344,'0000-00-00 00:00:00','2024-12-17 18:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84345,'0000-00-00 00:00:00','2024-12-17 18:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84346,'0000-00-00 00:00:00','2024-12-17 18:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84347,'0000-00-00 00:00:00','2024-12-17 18:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84348,'0000-00-00 00:00:00','2024-12-17 18:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84349,'0000-00-00 00:00:00','2024-12-17 18:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84350,'0000-00-00 00:00:00','2024-12-17 18:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84351,'0000-00-00 00:00:00','2024-12-17 18:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84352,'0000-00-00 00:00:00','2024-12-17 18:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84353,'0000-00-00 00:00:00','2024-12-17 18:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84354,'0000-00-00 00:00:00','2024-12-17 18:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84355,'0000-00-00 00:00:00','2024-12-17 18:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84356,'0000-00-00 00:00:00','2024-12-17 18:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84357,'0000-00-00 00:00:00','2024-12-17 18:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84358,'0000-00-00 00:00:00','2024-12-17 18:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84359,'0000-00-00 00:00:00','2024-12-17 18:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84360,'0000-00-00 00:00:00','2024-12-17 18:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84361,'0000-00-00 00:00:00','2024-12-17 18:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84362,'0000-00-00 00:00:00','2024-12-17 18:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84363,'0000-00-00 00:00:00','2024-12-17 18:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84364,'0000-00-00 00:00:00','2024-12-17 18:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84365,'0000-00-00 00:00:00','2024-12-17 18:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84366,'0000-00-00 00:00:00','2024-12-17 18:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84367,'0000-00-00 00:00:00','2024-12-17 18:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84368,'0000-00-00 00:00:00','2024-12-17 18:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84369,'0000-00-00 00:00:00','2024-12-17 18:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84370,'0000-00-00 00:00:00','2024-12-17 18:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84371,'0000-00-00 00:00:00','2024-12-17 18:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84372,'0000-00-00 00:00:00','2024-12-17 18:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84373,'0000-00-00 00:00:00','2024-12-17 18:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84374,'0000-00-00 00:00:00','2024-12-17 18:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84375,'0000-00-00 00:00:00','2024-12-17 18:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84376,'0000-00-00 00:00:00','2024-12-17 18:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84377,'0000-00-00 00:00:00','2024-12-17 18:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84378,'0000-00-00 00:00:00','2024-12-17 18:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84379,'0000-00-00 00:00:00','2024-12-17 18:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:19:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84380,'0000-00-00 00:00:00','2024-12-17 18:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84381,'0000-00-00 00:00:00','2024-12-17 18:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84382,'0000-00-00 00:00:00','2024-12-17 18:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84383,'0000-00-00 00:00:00','2024-12-17 18:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84384,'0000-00-00 00:00:00','2024-12-17 18:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84385,'0000-00-00 00:00:00','2024-12-17 18:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84386,'0000-00-00 00:00:00','2024-12-17 18:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84387,'0000-00-00 00:00:00','2024-12-17 18:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84388,'0000-00-00 00:00:00','2024-12-17 18:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84389,'0000-00-00 00:00:00','2024-12-17 18:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84390,'0000-00-00 00:00:00','2024-12-17 18:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84391,'0000-00-00 00:00:00','2024-12-17 18:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84392,'0000-00-00 00:00:00','2024-12-17 18:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84393,'0000-00-00 00:00:00','2024-12-17 18:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84394,'0000-00-00 00:00:00','2024-12-17 18:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84395,'0000-00-00 00:00:00','2024-12-17 18:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84396,'0000-00-00 00:00:00','2024-12-17 18:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84397,'0000-00-00 00:00:00','2024-12-17 18:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84398,'0000-00-00 00:00:00','2024-12-17 18:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84399,'0000-00-00 00:00:00','2024-12-17 18:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84400,'0000-00-00 00:00:00','2024-12-17 18:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84401,'0000-00-00 00:00:00','2024-12-17 18:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84402,'0000-00-00 00:00:00','2024-12-17 18:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84403,'0000-00-00 00:00:00','2024-12-17 18:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84404,'0000-00-00 00:00:00','2024-12-17 18:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84405,'0000-00-00 00:00:00','2024-12-17 18:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84406,'0000-00-00 00:00:00','2024-12-17 18:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84407,'0000-00-00 00:00:00','2024-12-17 18:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84408,'0000-00-00 00:00:00','2024-12-17 18:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84409,'0000-00-00 00:00:00','2024-12-17 18:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84410,'0000-00-00 00:00:00','2024-12-17 18:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84411,'0000-00-00 00:00:00','2024-12-17 18:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84412,'0000-00-00 00:00:00','2024-12-17 18:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84413,'0000-00-00 00:00:00','2024-12-17 18:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84414,'0000-00-00 00:00:00','2024-12-17 18:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84415,'0000-00-00 00:00:00','2024-12-17 18:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84416,'0000-00-00 00:00:00','2024-12-17 18:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84417,'0000-00-00 00:00:00','2024-12-17 18:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84418,'0000-00-00 00:00:00','2024-12-17 18:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84419,'0000-00-00 00:00:00','2024-12-17 18:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84420,'0000-00-00 00:00:00','2024-12-17 18:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84421,'0000-00-00 00:00:00','2024-12-17 18:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84422,'0000-00-00 00:00:00','2024-12-17 18:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84423,'0000-00-00 00:00:00','2024-12-17 18:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84424,'0000-00-00 00:00:00','2024-12-17 18:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84425,'0000-00-00 00:00:00','2024-12-17 18:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84426,'0000-00-00 00:00:00','2024-12-17 18:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84427,'0000-00-00 00:00:00','2024-12-17 18:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84428,'0000-00-00 00:00:00','2024-12-17 18:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:20:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84429,'0000-00-00 00:00:00','2024-12-17 18:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84430,'0000-00-00 00:00:00','2024-12-17 18:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84431,'0000-00-00 00:00:00','2024-12-17 18:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84432,'0000-00-00 00:00:00','2024-12-17 18:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84433,'0000-00-00 00:00:00','2024-12-17 18:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84434,'0000-00-00 00:00:00','2024-12-17 18:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84435,'0000-00-00 00:00:00','2024-12-17 18:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84436,'0000-00-00 00:00:00','2024-12-17 18:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84437,'0000-00-00 00:00:00','2024-12-17 18:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84438,'0000-00-00 00:00:00','2024-12-17 18:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84439,'0000-00-00 00:00:00','2024-12-17 18:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84440,'0000-00-00 00:00:00','2024-12-17 18:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84441,'0000-00-00 00:00:00','2024-12-17 18:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84442,'0000-00-00 00:00:00','2024-12-17 18:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84443,'0000-00-00 00:00:00','2024-12-17 18:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84444,'0000-00-00 00:00:00','2024-12-17 18:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84445,'0000-00-00 00:00:00','2024-12-17 18:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84446,'0000-00-00 00:00:00','2024-12-17 18:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84447,'0000-00-00 00:00:00','2024-12-17 18:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84448,'0000-00-00 00:00:00','2024-12-17 18:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84449,'0000-00-00 00:00:00','2024-12-17 18:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84450,'0000-00-00 00:00:00','2024-12-17 18:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84451,'0000-00-00 00:00:00','2024-12-17 18:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84452,'0000-00-00 00:00:00','2024-12-17 18:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84453,'0000-00-00 00:00:00','2024-12-17 18:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84454,'0000-00-00 00:00:00','2024-12-17 18:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84455,'0000-00-00 00:00:00','2024-12-17 18:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84456,'0000-00-00 00:00:00','2024-12-17 18:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84457,'0000-00-00 00:00:00','2024-12-17 18:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84458,'0000-00-00 00:00:00','2024-12-17 18:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84459,'0000-00-00 00:00:00','2024-12-17 18:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84460,'0000-00-00 00:00:00','2024-12-17 18:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84461,'0000-00-00 00:00:00','2024-12-17 18:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84462,'0000-00-00 00:00:00','2024-12-17 18:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84463,'0000-00-00 00:00:00','2024-12-17 18:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84464,'0000-00-00 00:00:00','2024-12-17 18:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84465,'0000-00-00 00:00:00','2024-12-17 18:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84466,'0000-00-00 00:00:00','2024-12-17 18:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84467,'0000-00-00 00:00:00','2024-12-17 18:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84468,'0000-00-00 00:00:00','2024-12-17 18:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84469,'0000-00-00 00:00:00','2024-12-17 18:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84470,'0000-00-00 00:00:00','2024-12-17 18:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84471,'0000-00-00 00:00:00','2024-12-17 18:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84472,'0000-00-00 00:00:00','2024-12-17 18:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84473,'0000-00-00 00:00:00','2024-12-17 18:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84474,'0000-00-00 00:00:00','2024-12-17 18:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84475,'0000-00-00 00:00:00','2024-12-17 18:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84476,'0000-00-00 00:00:00','2024-12-17 18:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84477,'0000-00-00 00:00:00','2024-12-17 18:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:21:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84478,'0000-00-00 00:00:00','2024-12-17 18:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84479,'0000-00-00 00:00:00','2024-12-17 18:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84480,'0000-00-00 00:00:00','2024-12-17 18:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84481,'0000-00-00 00:00:00','2024-12-17 18:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84482,'0000-00-00 00:00:00','2024-12-17 18:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84483,'0000-00-00 00:00:00','2024-12-17 18:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84484,'0000-00-00 00:00:00','2024-12-17 18:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84485,'0000-00-00 00:00:00','2024-12-17 18:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84486,'0000-00-00 00:00:00','2024-12-17 18:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84487,'0000-00-00 00:00:00','2024-12-17 18:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84488,'0000-00-00 00:00:00','2024-12-17 18:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84489,'0000-00-00 00:00:00','2024-12-17 18:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84490,'0000-00-00 00:00:00','2024-12-17 18:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84491,'0000-00-00 00:00:00','2024-12-17 18:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84492,'0000-00-00 00:00:00','2024-12-17 18:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84493,'0000-00-00 00:00:00','2024-12-17 18:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84494,'0000-00-00 00:00:00','2024-12-17 18:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84495,'0000-00-00 00:00:00','2024-12-17 18:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84496,'0000-00-00 00:00:00','2024-12-17 18:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84497,'0000-00-00 00:00:00','2024-12-17 18:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84498,'0000-00-00 00:00:00','2024-12-17 18:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84499,'0000-00-00 00:00:00','2024-12-17 18:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84500,'0000-00-00 00:00:00','2024-12-17 18:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84501,'0000-00-00 00:00:00','2024-12-17 18:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84502,'0000-00-00 00:00:00','2024-12-17 18:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84503,'0000-00-00 00:00:00','2024-12-17 18:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84504,'0000-00-00 00:00:00','2024-12-17 18:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84505,'0000-00-00 00:00:00','2024-12-17 18:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (84506,'0000-00-00 00:00:00','2024-12-17 18:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84507,'0000-00-00 00:00:00','2024-12-17 18:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84508,'0000-00-00 00:00:00','2024-12-17 18:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84509,'0000-00-00 00:00:00','2024-12-17 18:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84510,'0000-00-00 00:00:00','2024-12-17 18:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84511,'0000-00-00 00:00:00','2024-12-17 18:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84512,'0000-00-00 00:00:00','2024-12-17 18:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84513,'0000-00-00 00:00:00','2024-12-17 18:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84514,'0000-00-00 00:00:00','2024-12-17 18:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84515,'0000-00-00 00:00:00','2024-12-17 18:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84516,'0000-00-00 00:00:00','2024-12-17 18:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84517,'0000-00-00 00:00:00','2024-12-17 18:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84518,'0000-00-00 00:00:00','2024-12-17 18:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84519,'0000-00-00 00:00:00','2024-12-17 18:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84520,'0000-00-00 00:00:00','2024-12-17 18:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84521,'0000-00-00 00:00:00','2024-12-17 18:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84522,'0000-00-00 00:00:00','2024-12-17 18:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84523,'0000-00-00 00:00:00','2024-12-17 18:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84524,'0000-00-00 00:00:00','2024-12-17 18:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84525,'0000-00-00 00:00:00','2024-12-17 18:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:22:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84526,'0000-00-00 00:00:00','2024-12-17 18:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84527,'0000-00-00 00:00:00','2024-12-17 18:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84528,'0000-00-00 00:00:00','2024-12-17 18:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84529,'0000-00-00 00:00:00','2024-12-17 18:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84530,'0000-00-00 00:00:00','2024-12-17 18:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84531,'0000-00-00 00:00:00','2024-12-17 18:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84532,'0000-00-00 00:00:00','2024-12-17 18:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84533,'0000-00-00 00:00:00','2024-12-17 18:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84534,'0000-00-00 00:00:00','2024-12-17 18:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84535,'0000-00-00 00:00:00','2024-12-17 18:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84536,'0000-00-00 00:00:00','2024-12-17 18:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84537,'0000-00-00 00:00:00','2024-12-17 18:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84538,'0000-00-00 00:00:00','2024-12-17 18:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84539,'0000-00-00 00:00:00','2024-12-17 18:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84540,'0000-00-00 00:00:00','2024-12-17 18:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84541,'0000-00-00 00:00:00','2024-12-17 18:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84542,'0000-00-00 00:00:00','2024-12-17 18:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84543,'0000-00-00 00:00:00','2024-12-17 18:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84544,'0000-00-00 00:00:00','2024-12-17 18:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84545,'0000-00-00 00:00:00','2024-12-17 18:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84546,'0000-00-00 00:00:00','2024-12-17 18:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84547,'0000-00-00 00:00:00','2024-12-17 18:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84548,'0000-00-00 00:00:00','2024-12-17 18:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84549,'0000-00-00 00:00:00','2024-12-17 18:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84550,'0000-00-00 00:00:00','2024-12-17 18:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84551,'0000-00-00 00:00:00','2024-12-17 18:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84552,'0000-00-00 00:00:00','2024-12-17 18:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84553,'0000-00-00 00:00:00','2024-12-17 18:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84554,'0000-00-00 00:00:00','2024-12-17 18:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84555,'0000-00-00 00:00:00','2024-12-17 18:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84556,'0000-00-00 00:00:00','2024-12-17 18:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84557,'0000-00-00 00:00:00','2024-12-17 18:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84558,'0000-00-00 00:00:00','2024-12-17 18:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84559,'0000-00-00 00:00:00','2024-12-17 18:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84560,'0000-00-00 00:00:00','2024-12-17 18:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84561,'0000-00-00 00:00:00','2024-12-17 18:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84562,'0000-00-00 00:00:00','2024-12-17 18:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84563,'0000-00-00 00:00:00','2024-12-17 18:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84564,'0000-00-00 00:00:00','2024-12-17 18:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84565,'0000-00-00 00:00:00','2024-12-17 18:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84566,'0000-00-00 00:00:00','2024-12-17 18:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84567,'0000-00-00 00:00:00','2024-12-17 18:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84568,'0000-00-00 00:00:00','2024-12-17 18:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84569,'0000-00-00 00:00:00','2024-12-17 18:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84570,'0000-00-00 00:00:00','2024-12-17 18:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84571,'0000-00-00 00:00:00','2024-12-17 18:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84572,'0000-00-00 00:00:00','2024-12-17 18:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84573,'0000-00-00 00:00:00','2024-12-17 18:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84574,'0000-00-00 00:00:00','2024-12-17 18:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84575,'0000-00-00 00:00:00','2024-12-17 18:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:23:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84576,'0000-00-00 00:00:00','2024-12-17 18:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84577,'0000-00-00 00:00:00','2024-12-17 18:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84578,'0000-00-00 00:00:00','2024-12-17 18:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84579,'0000-00-00 00:00:00','2024-12-17 18:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84580,'0000-00-00 00:00:00','2024-12-17 18:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84581,'0000-00-00 00:00:00','2024-12-17 18:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84582,'0000-00-00 00:00:00','2024-12-17 18:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84583,'0000-00-00 00:00:00','2024-12-17 18:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84584,'0000-00-00 00:00:00','2024-12-17 18:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84585,'0000-00-00 00:00:00','2024-12-17 18:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84586,'0000-00-00 00:00:00','2024-12-17 18:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84587,'0000-00-00 00:00:00','2024-12-17 18:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84588,'0000-00-00 00:00:00','2024-12-17 18:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84589,'0000-00-00 00:00:00','2024-12-17 18:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84590,'0000-00-00 00:00:00','2024-12-17 18:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84591,'0000-00-00 00:00:00','2024-12-17 18:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84592,'0000-00-00 00:00:00','2024-12-17 18:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84593,'0000-00-00 00:00:00','2024-12-17 18:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84594,'0000-00-00 00:00:00','2024-12-17 18:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84595,'0000-00-00 00:00:00','2024-12-17 18:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84596,'0000-00-00 00:00:00','2024-12-17 18:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84597,'0000-00-00 00:00:00','2024-12-17 18:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84598,'0000-00-00 00:00:00','2024-12-17 18:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84599,'0000-00-00 00:00:00','2024-12-17 18:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84600,'0000-00-00 00:00:00','2024-12-17 18:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84601,'0000-00-00 00:00:00','2024-12-17 18:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84602,'0000-00-00 00:00:00','2024-12-17 18:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84603,'0000-00-00 00:00:00','2024-12-17 18:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84604,'0000-00-00 00:00:00','2024-12-17 18:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84605,'0000-00-00 00:00:00','2024-12-17 18:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84606,'0000-00-00 00:00:00','2024-12-17 18:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84607,'0000-00-00 00:00:00','2024-12-17 18:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84608,'0000-00-00 00:00:00','2024-12-17 18:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84609,'0000-00-00 00:00:00','2024-12-17 18:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84610,'0000-00-00 00:00:00','2024-12-17 18:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84611,'0000-00-00 00:00:00','2024-12-17 18:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84612,'0000-00-00 00:00:00','2024-12-17 18:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84613,'0000-00-00 00:00:00','2024-12-17 18:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84614,'0000-00-00 00:00:00','2024-12-17 18:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84615,'0000-00-00 00:00:00','2024-12-17 18:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84616,'0000-00-00 00:00:00','2024-12-17 18:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84617,'0000-00-00 00:00:00','2024-12-17 18:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84618,'0000-00-00 00:00:00','2024-12-17 18:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84619,'0000-00-00 00:00:00','2024-12-17 18:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84620,'0000-00-00 00:00:00','2024-12-17 18:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84621,'0000-00-00 00:00:00','2024-12-17 18:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84622,'0000-00-00 00:00:00','2024-12-17 18:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84623,'0000-00-00 00:00:00','2024-12-17 18:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84624,'0000-00-00 00:00:00','2024-12-17 18:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:24:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84625,'0000-00-00 00:00:00','2024-12-17 18:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84626,'0000-00-00 00:00:00','2024-12-17 18:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84627,'0000-00-00 00:00:00','2024-12-17 18:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84628,'0000-00-00 00:00:00','2024-12-17 18:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84629,'0000-00-00 00:00:00','2024-12-17 18:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84630,'0000-00-00 00:00:00','2024-12-17 18:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84631,'0000-00-00 00:00:00','2024-12-17 18:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84632,'0000-00-00 00:00:00','2024-12-17 18:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84633,'0000-00-00 00:00:00','2024-12-17 18:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84634,'0000-00-00 00:00:00','2024-12-17 18:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84635,'0000-00-00 00:00:00','2024-12-17 18:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84636,'0000-00-00 00:00:00','2024-12-17 18:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84637,'0000-00-00 00:00:00','2024-12-17 18:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84638,'0000-00-00 00:00:00','2024-12-17 18:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84639,'0000-00-00 00:00:00','2024-12-17 18:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84640,'0000-00-00 00:00:00','2024-12-17 18:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84641,'0000-00-00 00:00:00','2024-12-17 18:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84642,'0000-00-00 00:00:00','2024-12-17 18:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84643,'0000-00-00 00:00:00','2024-12-17 18:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84644,'0000-00-00 00:00:00','2024-12-17 18:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84645,'0000-00-00 00:00:00','2024-12-17 18:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84646,'0000-00-00 00:00:00','2024-12-17 18:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84647,'0000-00-00 00:00:00','2024-12-17 18:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84648,'0000-00-00 00:00:00','2024-12-17 18:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84649,'0000-00-00 00:00:00','2024-12-17 18:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84650,'0000-00-00 00:00:00','2024-12-17 18:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84651,'0000-00-00 00:00:00','2024-12-17 18:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84652,'0000-00-00 00:00:00','2024-12-17 18:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84653,'0000-00-00 00:00:00','2024-12-17 18:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84654,'0000-00-00 00:00:00','2024-12-17 18:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84655,'0000-00-00 00:00:00','2024-12-17 18:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84656,'0000-00-00 00:00:00','2024-12-17 18:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84657,'0000-00-00 00:00:00','2024-12-17 18:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84658,'0000-00-00 00:00:00','2024-12-17 18:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84659,'0000-00-00 00:00:00','2024-12-17 18:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84660,'0000-00-00 00:00:00','2024-12-17 18:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84661,'0000-00-00 00:00:00','2024-12-17 18:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84662,'0000-00-00 00:00:00','2024-12-17 18:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84663,'0000-00-00 00:00:00','2024-12-17 18:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84664,'0000-00-00 00:00:00','2024-12-17 18:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84665,'0000-00-00 00:00:00','2024-12-17 18:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84666,'0000-00-00 00:00:00','2024-12-17 18:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84667,'0000-00-00 00:00:00','2024-12-17 18:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84668,'0000-00-00 00:00:00','2024-12-17 18:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84669,'0000-00-00 00:00:00','2024-12-17 18:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84670,'0000-00-00 00:00:00','2024-12-17 18:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84671,'0000-00-00 00:00:00','2024-12-17 18:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84672,'0000-00-00 00:00:00','2024-12-17 18:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:25:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84673,'0000-00-00 00:00:00','2024-12-17 18:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84674,'0000-00-00 00:00:00','2024-12-17 18:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84675,'0000-00-00 00:00:00','2024-12-17 18:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84676,'0000-00-00 00:00:00','2024-12-17 18:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84677,'0000-00-00 00:00:00','2024-12-17 18:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84678,'0000-00-00 00:00:00','2024-12-17 18:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84679,'0000-00-00 00:00:00','2024-12-17 18:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84680,'0000-00-00 00:00:00','2024-12-17 18:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84681,'0000-00-00 00:00:00','2024-12-17 18:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84682,'0000-00-00 00:00:00','2024-12-17 18:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84683,'0000-00-00 00:00:00','2024-12-17 18:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84684,'0000-00-00 00:00:00','2024-12-17 18:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84685,'0000-00-00 00:00:00','2024-12-17 18:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84686,'0000-00-00 00:00:00','2024-12-17 18:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84687,'0000-00-00 00:00:00','2024-12-17 18:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84688,'0000-00-00 00:00:00','2024-12-17 18:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84689,'0000-00-00 00:00:00','2024-12-17 18:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84690,'0000-00-00 00:00:00','2024-12-17 18:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84691,'0000-00-00 00:00:00','2024-12-17 18:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84692,'0000-00-00 00:00:00','2024-12-17 18:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84693,'0000-00-00 00:00:00','2024-12-17 18:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84694,'0000-00-00 00:00:00','2024-12-17 18:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84695,'0000-00-00 00:00:00','2024-12-17 18:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84696,'0000-00-00 00:00:00','2024-12-17 18:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84697,'0000-00-00 00:00:00','2024-12-17 18:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84698,'0000-00-00 00:00:00','2024-12-17 18:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84699,'0000-00-00 00:00:00','2024-12-17 18:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84700,'0000-00-00 00:00:00','2024-12-17 18:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84701,'0000-00-00 00:00:00','2024-12-17 18:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84702,'0000-00-00 00:00:00','2024-12-17 18:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84703,'0000-00-00 00:00:00','2024-12-17 18:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84704,'0000-00-00 00:00:00','2024-12-17 18:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84705,'0000-00-00 00:00:00','2024-12-17 18:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84706,'0000-00-00 00:00:00','2024-12-17 18:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84707,'0000-00-00 00:00:00','2024-12-17 18:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84708,'0000-00-00 00:00:00','2024-12-17 18:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84709,'0000-00-00 00:00:00','2024-12-17 18:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84710,'0000-00-00 00:00:00','2024-12-17 18:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84711,'0000-00-00 00:00:00','2024-12-17 18:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84712,'0000-00-00 00:00:00','2024-12-17 18:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84713,'0000-00-00 00:00:00','2024-12-17 18:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84714,'0000-00-00 00:00:00','2024-12-17 18:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84715,'0000-00-00 00:00:00','2024-12-17 18:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84716,'0000-00-00 00:00:00','2024-12-17 18:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84717,'0000-00-00 00:00:00','2024-12-17 18:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84718,'0000-00-00 00:00:00','2024-12-17 18:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84719,'0000-00-00 00:00:00','2024-12-17 18:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84720,'0000-00-00 00:00:00','2024-12-17 18:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84721,'0000-00-00 00:00:00','2024-12-17 18:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:26:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84722,'0000-00-00 00:00:00','2024-12-17 18:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84723,'0000-00-00 00:00:00','2024-12-17 18:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84724,'0000-00-00 00:00:00','2024-12-17 18:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84725,'0000-00-00 00:00:00','2024-12-17 18:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84726,'0000-00-00 00:00:00','2024-12-17 18:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84727,'0000-00-00 00:00:00','2024-12-17 18:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84728,'0000-00-00 00:00:00','2024-12-17 18:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84729,'0000-00-00 00:00:00','2024-12-17 18:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84730,'0000-00-00 00:00:00','2024-12-17 18:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84731,'0000-00-00 00:00:00','2024-12-17 18:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84732,'0000-00-00 00:00:00','2024-12-17 18:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84733,'0000-00-00 00:00:00','2024-12-17 18:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84734,'0000-00-00 00:00:00','2024-12-17 18:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84735,'0000-00-00 00:00:00','2024-12-17 18:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84736,'0000-00-00 00:00:00','2024-12-17 18:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84737,'0000-00-00 00:00:00','2024-12-17 18:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84738,'0000-00-00 00:00:00','2024-12-17 18:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84739,'0000-00-00 00:00:00','2024-12-17 18:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84740,'0000-00-00 00:00:00','2024-12-17 18:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84741,'0000-00-00 00:00:00','2024-12-17 18:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84742,'0000-00-00 00:00:00','2024-12-17 18:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84743,'0000-00-00 00:00:00','2024-12-17 18:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84744,'0000-00-00 00:00:00','2024-12-17 18:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84745,'0000-00-00 00:00:00','2024-12-17 18:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84746,'0000-00-00 00:00:00','2024-12-17 18:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84747,'0000-00-00 00:00:00','2024-12-17 18:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84748,'0000-00-00 00:00:00','2024-12-17 18:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84749,'0000-00-00 00:00:00','2024-12-17 18:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84750,'0000-00-00 00:00:00','2024-12-17 18:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84751,'0000-00-00 00:00:00','2024-12-17 18:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:37','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84752,'0000-00-00 00:00:00','2024-12-17 18:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84753,'0000-00-00 00:00:00','2024-12-17 18:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84754,'0000-00-00 00:00:00','2024-12-17 18:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84755,'0000-00-00 00:00:00','2024-12-17 18:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84756,'0000-00-00 00:00:00','2024-12-17 18:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84757,'0000-00-00 00:00:00','2024-12-17 18:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84758,'0000-00-00 00:00:00','2024-12-17 18:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84759,'0000-00-00 00:00:00','2024-12-17 18:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84760,'0000-00-00 00:00:00','2024-12-17 18:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84761,'0000-00-00 00:00:00','2024-12-17 18:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84762,'0000-00-00 00:00:00','2024-12-17 18:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84763,'0000-00-00 00:00:00','2024-12-17 18:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84764,'0000-00-00 00:00:00','2024-12-17 18:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84765,'0000-00-00 00:00:00','2024-12-17 18:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84766,'0000-00-00 00:00:00','2024-12-17 18:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84767,'0000-00-00 00:00:00','2024-12-17 18:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84768,'0000-00-00 00:00:00','2024-12-17 18:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84769,'0000-00-00 00:00:00','2024-12-17 18:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:27:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84770,'0000-00-00 00:00:00','2024-12-17 18:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84771,'0000-00-00 00:00:00','2024-12-17 18:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84772,'0000-00-00 00:00:00','2024-12-17 18:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84773,'0000-00-00 00:00:00','2024-12-17 18:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84774,'0000-00-00 00:00:00','2024-12-17 18:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84775,'0000-00-00 00:00:00','2024-12-17 18:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84776,'0000-00-00 00:00:00','2024-12-17 18:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84777,'0000-00-00 00:00:00','2024-12-17 18:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84778,'0000-00-00 00:00:00','2024-12-17 18:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84779,'0000-00-00 00:00:00','2024-12-17 18:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84780,'0000-00-00 00:00:00','2024-12-17 18:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84781,'0000-00-00 00:00:00','2024-12-17 18:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84782,'0000-00-00 00:00:00','2024-12-17 18:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84783,'0000-00-00 00:00:00','2024-12-17 18:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84784,'0000-00-00 00:00:00','2024-12-17 18:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84785,'0000-00-00 00:00:00','2024-12-17 18:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84786,'0000-00-00 00:00:00','2024-12-17 18:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84787,'0000-00-00 00:00:00','2024-12-17 18:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84788,'0000-00-00 00:00:00','2024-12-17 18:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84789,'0000-00-00 00:00:00','2024-12-17 18:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84790,'0000-00-00 00:00:00','2024-12-17 18:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84791,'0000-00-00 00:00:00','2024-12-17 18:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84792,'0000-00-00 00:00:00','2024-12-17 18:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84793,'0000-00-00 00:00:00','2024-12-17 18:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84794,'0000-00-00 00:00:00','2024-12-17 18:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84795,'0000-00-00 00:00:00','2024-12-17 18:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84796,'0000-00-00 00:00:00','2024-12-17 18:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84797,'0000-00-00 00:00:00','2024-12-17 18:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84798,'0000-00-00 00:00:00','2024-12-17 18:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84799,'0000-00-00 00:00:00','2024-12-17 18:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84800,'0000-00-00 00:00:00','2024-12-17 18:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84801,'0000-00-00 00:00:00','2024-12-17 18:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84802,'0000-00-00 00:00:00','2024-12-17 18:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84803,'0000-00-00 00:00:00','2024-12-17 18:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84804,'0000-00-00 00:00:00','2024-12-17 18:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84805,'0000-00-00 00:00:00','2024-12-17 18:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84806,'0000-00-00 00:00:00','2024-12-17 18:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84807,'0000-00-00 00:00:00','2024-12-17 18:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84808,'0000-00-00 00:00:00','2024-12-17 18:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84809,'0000-00-00 00:00:00','2024-12-17 18:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84810,'0000-00-00 00:00:00','2024-12-17 18:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84811,'0000-00-00 00:00:00','2024-12-17 18:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84812,'0000-00-00 00:00:00','2024-12-17 18:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84813,'0000-00-00 00:00:00','2024-12-17 18:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84814,'0000-00-00 00:00:00','2024-12-17 18:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84815,'0000-00-00 00:00:00','2024-12-17 18:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84816,'0000-00-00 00:00:00','2024-12-17 18:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84817,'0000-00-00 00:00:00','2024-12-17 18:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:58','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84818,'0000-00-00 00:00:00','2024-12-17 18:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:28:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84819,'0000-00-00 00:00:00','2024-12-17 18:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84820,'0000-00-00 00:00:00','2024-12-17 18:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:02','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84821,'0000-00-00 00:00:00','2024-12-17 18:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84822,'0000-00-00 00:00:00','2024-12-17 18:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84823,'0000-00-00 00:00:00','2024-12-17 18:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84824,'0000-00-00 00:00:00','2024-12-17 18:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84825,'0000-00-00 00:00:00','2024-12-17 18:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84826,'0000-00-00 00:00:00','2024-12-17 18:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84827,'0000-00-00 00:00:00','2024-12-17 18:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84828,'0000-00-00 00:00:00','2024-12-17 18:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84829,'0000-00-00 00:00:00','2024-12-17 18:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84830,'0000-00-00 00:00:00','2024-12-17 18:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84831,'0000-00-00 00:00:00','2024-12-17 18:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84832,'0000-00-00 00:00:00','2024-12-17 18:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84833,'0000-00-00 00:00:00','2024-12-17 18:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84834,'0000-00-00 00:00:00','2024-12-17 18:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84835,'0000-00-00 00:00:00','2024-12-17 18:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84836,'0000-00-00 00:00:00','2024-12-17 18:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84837,'0000-00-00 00:00:00','2024-12-17 18:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84838,'0000-00-00 00:00:00','2024-12-17 18:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84839,'0000-00-00 00:00:00','2024-12-17 18:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84840,'0000-00-00 00:00:00','2024-12-17 18:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84841,'0000-00-00 00:00:00','2024-12-17 18:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84842,'0000-00-00 00:00:00','2024-12-17 18:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84843,'0000-00-00 00:00:00','2024-12-17 18:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84844,'0000-00-00 00:00:00','2024-12-17 18:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84845,'0000-00-00 00:00:00','2024-12-17 18:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84846,'0000-00-00 00:00:00','2024-12-17 18:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84847,'0000-00-00 00:00:00','2024-12-17 18:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84848,'0000-00-00 00:00:00','2024-12-17 18:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84849,'0000-00-00 00:00:00','2024-12-17 18:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84850,'0000-00-00 00:00:00','2024-12-17 18:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84851,'0000-00-00 00:00:00','2024-12-17 18:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84852,'0000-00-00 00:00:00','2024-12-17 18:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84853,'0000-00-00 00:00:00','2024-12-17 18:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84854,'0000-00-00 00:00:00','2024-12-17 18:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84855,'0000-00-00 00:00:00','2024-12-17 18:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84856,'0000-00-00 00:00:00','2024-12-17 18:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84857,'0000-00-00 00:00:00','2024-12-17 18:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84858,'0000-00-00 00:00:00','2024-12-17 18:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84859,'0000-00-00 00:00:00','2024-12-17 18:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84860,'0000-00-00 00:00:00','2024-12-17 18:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84861,'0000-00-00 00:00:00','2024-12-17 18:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84862,'0000-00-00 00:00:00','2024-12-17 18:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84863,'0000-00-00 00:00:00','2024-12-17 18:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84864,'0000-00-00 00:00:00','2024-12-17 18:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84865,'0000-00-00 00:00:00','2024-12-17 18:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84866,'0000-00-00 00:00:00','2024-12-17 18:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:29:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84867,'0000-00-00 00:00:00','2024-12-17 18:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84868,'0000-00-00 00:00:00','2024-12-17 18:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84869,'0000-00-00 00:00:00','2024-12-17 18:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:02','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84870,'0000-00-00 00:00:00','2024-12-17 18:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84871,'0000-00-00 00:00:00','2024-12-17 18:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84872,'0000-00-00 00:00:00','2024-12-17 18:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84873,'0000-00-00 00:00:00','2024-12-17 18:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84874,'0000-00-00 00:00:00','2024-12-17 18:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84875,'0000-00-00 00:00:00','2024-12-17 18:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84876,'0000-00-00 00:00:00','2024-12-17 18:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:11','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84877,'0000-00-00 00:00:00','2024-12-17 18:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84878,'0000-00-00 00:00:00','2024-12-17 18:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84879,'0000-00-00 00:00:00','2024-12-17 18:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84880,'0000-00-00 00:00:00','2024-12-17 18:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84881,'0000-00-00 00:00:00','2024-12-17 18:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84882,'0000-00-00 00:00:00','2024-12-17 18:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84883,'0000-00-00 00:00:00','2024-12-17 18:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84884,'0000-00-00 00:00:00','2024-12-17 18:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:21','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84885,'0000-00-00 00:00:00','2024-12-17 18:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84886,'0000-00-00 00:00:00','2024-12-17 18:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84887,'0000-00-00 00:00:00','2024-12-17 18:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84888,'0000-00-00 00:00:00','2024-12-17 18:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84889,'0000-00-00 00:00:00','2024-12-17 18:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84890,'0000-00-00 00:00:00','2024-12-17 18:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84891,'0000-00-00 00:00:00','2024-12-17 18:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84892,'0000-00-00 00:00:00','2024-12-17 18:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84893,'0000-00-00 00:00:00','2024-12-17 18:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84894,'0000-00-00 00:00:00','2024-12-17 18:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84895,'0000-00-00 00:00:00','2024-12-17 18:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84896,'0000-00-00 00:00:00','2024-12-17 18:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84897,'0000-00-00 00:00:00','2024-12-17 18:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84898,'0000-00-00 00:00:00','2024-12-17 18:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84899,'0000-00-00 00:00:00','2024-12-17 18:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84900,'0000-00-00 00:00:00','2024-12-17 18:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84901,'0000-00-00 00:00:00','2024-12-17 18:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84902,'0000-00-00 00:00:00','2024-12-17 18:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84903,'0000-00-00 00:00:00','2024-12-17 18:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84904,'0000-00-00 00:00:00','2024-12-17 18:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:45','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84905,'0000-00-00 00:00:00','2024-12-17 18:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:46','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84906,'0000-00-00 00:00:00','2024-12-17 18:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:48','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84907,'0000-00-00 00:00:00','2024-12-17 18:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84908,'0000-00-00 00:00:00','2024-12-17 18:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84909,'0000-00-00 00:00:00','2024-12-17 18:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84910,'0000-00-00 00:00:00','2024-12-17 18:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84911,'0000-00-00 00:00:00','2024-12-17 18:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84912,'0000-00-00 00:00:00','2024-12-17 18:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84913,'0000-00-00 00:00:00','2024-12-17 18:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84914,'0000-00-00 00:00:00','2024-12-17 18:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:58','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84915,'0000-00-00 00:00:00','2024-12-17 18:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:30:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84916,'0000-00-00 00:00:00','2024-12-17 18:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84917,'0000-00-00 00:00:00','2024-12-17 18:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84918,'0000-00-00 00:00:00','2024-12-17 18:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84919,'0000-00-00 00:00:00','2024-12-17 18:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84920,'0000-00-00 00:00:00','2024-12-17 18:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:05','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84921,'0000-00-00 00:00:00','2024-12-17 18:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84922,'0000-00-00 00:00:00','2024-12-17 18:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84923,'0000-00-00 00:00:00','2024-12-17 18:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84924,'0000-00-00 00:00:00','2024-12-17 18:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:10','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84925,'0000-00-00 00:00:00','2024-12-17 18:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:11','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84926,'0000-00-00 00:00:00','2024-12-17 18:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:12','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84927,'0000-00-00 00:00:00','2024-12-17 18:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84928,'0000-00-00 00:00:00','2024-12-17 18:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:15','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84929,'0000-00-00 00:00:00','2024-12-17 18:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:16','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84930,'0000-00-00 00:00:00','2024-12-17 18:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84931,'0000-00-00 00:00:00','2024-12-17 18:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84932,'0000-00-00 00:00:00','2024-12-17 18:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84933,'0000-00-00 00:00:00','2024-12-17 18:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84934,'0000-00-00 00:00:00','2024-12-17 18:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84935,'0000-00-00 00:00:00','2024-12-17 18:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84936,'0000-00-00 00:00:00','2024-12-17 18:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:25','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84937,'0000-00-00 00:00:00','2024-12-17 18:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84938,'0000-00-00 00:00:00','2024-12-17 18:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84939,'0000-00-00 00:00:00','2024-12-17 18:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84940,'0000-00-00 00:00:00','2024-12-17 18:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84941,'0000-00-00 00:00:00','2024-12-17 18:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84942,'0000-00-00 00:00:00','2024-12-17 18:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:32','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84943,'0000-00-00 00:00:00','2024-12-17 18:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84944,'0000-00-00 00:00:00','2024-12-17 18:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84945,'0000-00-00 00:00:00','2024-12-17 18:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:36','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84946,'0000-00-00 00:00:00','2024-12-17 18:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84947,'0000-00-00 00:00:00','2024-12-17 18:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84948,'0000-00-00 00:00:00','2024-12-17 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84949,'0000-00-00 00:00:00','2024-12-17 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84950,'0000-00-00 00:00:00','2024-12-17 18:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84951,'0000-00-00 00:00:00','2024-12-17 18:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84952,'0000-00-00 00:00:00','2024-12-17 18:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84953,'0000-00-00 00:00:00','2024-12-17 18:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84954,'0000-00-00 00:00:00','2024-12-17 18:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84955,'0000-00-00 00:00:00','2024-12-17 18:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84956,'0000-00-00 00:00:00','2024-12-17 18:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84957,'0000-00-00 00:00:00','2024-12-17 18:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84958,'0000-00-00 00:00:00','2024-12-17 18:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84959,'0000-00-00 00:00:00','2024-12-17 18:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84960,'0000-00-00 00:00:00','2024-12-17 18:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84961,'0000-00-00 00:00:00','2024-12-17 18:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84962,'0000-00-00 00:00:00','2024-12-17 18:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84963,'0000-00-00 00:00:00','2024-12-17 18:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84964,'0000-00-00 00:00:00','2024-12-17 18:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:31:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84965,'0000-00-00 00:00:00','2024-12-17 18:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84966,'0000-00-00 00:00:00','2024-12-17 18:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84967,'0000-00-00 00:00:00','2024-12-17 18:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84968,'0000-00-00 00:00:00','2024-12-17 18:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84969,'0000-00-00 00:00:00','2024-12-17 18:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84970,'0000-00-00 00:00:00','2024-12-17 18:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84971,'0000-00-00 00:00:00','2024-12-17 18:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84972,'0000-00-00 00:00:00','2024-12-17 18:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84973,'0000-00-00 00:00:00','2024-12-17 18:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84974,'0000-00-00 00:00:00','2024-12-17 18:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84975,'0000-00-00 00:00:00','2024-12-17 18:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84976,'0000-00-00 00:00:00','2024-12-17 18:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84977,'0000-00-00 00:00:00','2024-12-17 18:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84978,'0000-00-00 00:00:00','2024-12-17 18:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84979,'0000-00-00 00:00:00','2024-12-17 18:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84980,'0000-00-00 00:00:00','2024-12-17 18:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84981,'0000-00-00 00:00:00','2024-12-17 18:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84982,'0000-00-00 00:00:00','2024-12-17 18:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84983,'0000-00-00 00:00:00','2024-12-17 18:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84984,'0000-00-00 00:00:00','2024-12-17 18:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84985,'0000-00-00 00:00:00','2024-12-17 18:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84986,'0000-00-00 00:00:00','2024-12-17 18:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84987,'0000-00-00 00:00:00','2024-12-17 18:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84988,'0000-00-00 00:00:00','2024-12-17 18:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84989,'0000-00-00 00:00:00','2024-12-17 18:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84990,'0000-00-00 00:00:00','2024-12-17 18:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84991,'0000-00-00 00:00:00','2024-12-17 18:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84992,'0000-00-00 00:00:00','2024-12-17 18:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84993,'0000-00-00 00:00:00','2024-12-17 18:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84994,'0000-00-00 00:00:00','2024-12-17 18:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84995,'0000-00-00 00:00:00','2024-12-17 18:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84996,'0000-00-00 00:00:00','2024-12-17 18:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84997,'0000-00-00 00:00:00','2024-12-17 18:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84998,'0000-00-00 00:00:00','2024-12-17 18:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(84999,'0000-00-00 00:00:00','2024-12-17 18:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85000,'0000-00-00 00:00:00','2024-12-17 18:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85001,'0000-00-00 00:00:00','2024-12-17 18:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85002,'0000-00-00 00:00:00','2024-12-17 18:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85003,'0000-00-00 00:00:00','2024-12-17 18:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85004,'0000-00-00 00:00:00','2024-12-17 18:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85005,'0000-00-00 00:00:00','2024-12-17 18:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85006,'0000-00-00 00:00:00','2024-12-17 18:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85007,'0000-00-00 00:00:00','2024-12-17 18:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85008,'0000-00-00 00:00:00','2024-12-17 18:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85009,'0000-00-00 00:00:00','2024-12-17 18:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85010,'0000-00-00 00:00:00','2024-12-17 18:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85011,'0000-00-00 00:00:00','2024-12-17 18:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85012,'0000-00-00 00:00:00','2024-12-17 18:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85013,'0000-00-00 00:00:00','2024-12-17 18:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:32:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85014,'0000-00-00 00:00:00','2024-12-17 18:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85015,'0000-00-00 00:00:00','2024-12-17 18:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85016,'0000-00-00 00:00:00','2024-12-17 18:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85017,'0000-00-00 00:00:00','2024-12-17 18:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85018,'0000-00-00 00:00:00','2024-12-17 18:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85019,'0000-00-00 00:00:00','2024-12-17 18:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85020,'0000-00-00 00:00:00','2024-12-17 18:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85021,'0000-00-00 00:00:00','2024-12-17 18:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85022,'0000-00-00 00:00:00','2024-12-17 18:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85023,'0000-00-00 00:00:00','2024-12-17 18:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85024,'0000-00-00 00:00:00','2024-12-17 18:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85025,'0000-00-00 00:00:00','2024-12-17 18:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85026,'0000-00-00 00:00:00','2024-12-17 18:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85027,'0000-00-00 00:00:00','2024-12-17 18:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85028,'0000-00-00 00:00:00','2024-12-17 18:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85029,'0000-00-00 00:00:00','2024-12-17 18:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85030,'0000-00-00 00:00:00','2024-12-17 18:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85031,'0000-00-00 00:00:00','2024-12-17 18:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85032,'0000-00-00 00:00:00','2024-12-17 18:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85033,'0000-00-00 00:00:00','2024-12-17 18:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85034,'0000-00-00 00:00:00','2024-12-17 18:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85035,'0000-00-00 00:00:00','2024-12-17 18:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85036,'0000-00-00 00:00:00','2024-12-17 18:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85037,'0000-00-00 00:00:00','2024-12-17 18:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85038,'0000-00-00 00:00:00','2024-12-17 18:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85039,'0000-00-00 00:00:00','2024-12-17 18:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85040,'0000-00-00 00:00:00','2024-12-17 18:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85041,'0000-00-00 00:00:00','2024-12-17 18:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85042,'0000-00-00 00:00:00','2024-12-17 18:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85043,'0000-00-00 00:00:00','2024-12-17 18:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85044,'0000-00-00 00:00:00','2024-12-17 18:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85045,'0000-00-00 00:00:00','2024-12-17 18:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85046,'0000-00-00 00:00:00','2024-12-17 18:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85047,'0000-00-00 00:00:00','2024-12-17 18:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85048,'0000-00-00 00:00:00','2024-12-17 18:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85049,'0000-00-00 00:00:00','2024-12-17 18:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85050,'0000-00-00 00:00:00','2024-12-17 18:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85051,'0000-00-00 00:00:00','2024-12-17 18:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85052,'0000-00-00 00:00:00','2024-12-17 18:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85053,'0000-00-00 00:00:00','2024-12-17 18:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85054,'0000-00-00 00:00:00','2024-12-17 18:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85055,'0000-00-00 00:00:00','2024-12-17 18:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85056,'0000-00-00 00:00:00','2024-12-17 18:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85057,'0000-00-00 00:00:00','2024-12-17 18:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85058,'0000-00-00 00:00:00','2024-12-17 18:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85059,'0000-00-00 00:00:00','2024-12-17 18:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85060,'0000-00-00 00:00:00','2024-12-17 18:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85061,'0000-00-00 00:00:00','2024-12-17 18:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85062,'0000-00-00 00:00:00','2024-12-17 18:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:33:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85063,'0000-00-00 00:00:00','2024-12-17 18:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85064,'0000-00-00 00:00:00','2024-12-17 18:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85065,'0000-00-00 00:00:00','2024-12-17 18:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85066,'0000-00-00 00:00:00','2024-12-17 18:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85067,'0000-00-00 00:00:00','2024-12-17 18:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85068,'0000-00-00 00:00:00','2024-12-17 18:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85069,'0000-00-00 00:00:00','2024-12-17 18:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85070,'0000-00-00 00:00:00','2024-12-17 18:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85071,'0000-00-00 00:00:00','2024-12-17 18:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85072,'0000-00-00 00:00:00','2024-12-17 18:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85073,'0000-00-00 00:00:00','2024-12-17 18:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85074,'0000-00-00 00:00:00','2024-12-17 18:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85075,'0000-00-00 00:00:00','2024-12-17 18:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85076,'0000-00-00 00:00:00','2024-12-17 18:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85077,'0000-00-00 00:00:00','2024-12-17 18:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85078,'0000-00-00 00:00:00','2024-12-17 18:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85079,'0000-00-00 00:00:00','2024-12-17 18:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85080,'0000-00-00 00:00:00','2024-12-17 18:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85081,'0000-00-00 00:00:00','2024-12-17 18:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85082,'0000-00-00 00:00:00','2024-12-17 18:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85083,'0000-00-00 00:00:00','2024-12-17 18:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85084,'0000-00-00 00:00:00','2024-12-17 18:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85085,'0000-00-00 00:00:00','2024-12-17 18:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85086,'0000-00-00 00:00:00','2024-12-17 18:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:29','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85087,'0000-00-00 00:00:00','2024-12-17 18:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85088,'0000-00-00 00:00:00','2024-12-17 18:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85089,'0000-00-00 00:00:00','2024-12-17 18:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85090,'0000-00-00 00:00:00','2024-12-17 18:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85091,'0000-00-00 00:00:00','2024-12-17 18:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85092,'0000-00-00 00:00:00','2024-12-17 18:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85093,'0000-00-00 00:00:00','2024-12-17 18:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:37','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85094,'0000-00-00 00:00:00','2024-12-17 18:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85095,'0000-00-00 00:00:00','2024-12-17 18:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85096,'0000-00-00 00:00:00','2024-12-17 18:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85097,'0000-00-00 00:00:00','2024-12-17 18:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85098,'0000-00-00 00:00:00','2024-12-17 18:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85099,'0000-00-00 00:00:00','2024-12-17 18:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85100,'0000-00-00 00:00:00','2024-12-17 18:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85101,'0000-00-00 00:00:00','2024-12-17 18:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85102,'0000-00-00 00:00:00','2024-12-17 18:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85103,'0000-00-00 00:00:00','2024-12-17 18:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85104,'0000-00-00 00:00:00','2024-12-17 18:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85105,'0000-00-00 00:00:00','2024-12-17 18:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85106,'0000-00-00 00:00:00','2024-12-17 18:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85107,'0000-00-00 00:00:00','2024-12-17 18:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85108,'0000-00-00 00:00:00','2024-12-17 18:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85109,'0000-00-00 00:00:00','2024-12-17 18:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85110,'0000-00-00 00:00:00','2024-12-17 18:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85111,'0000-00-00 00:00:00','2024-12-17 18:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:34:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85112,'0000-00-00 00:00:00','2024-12-17 18:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85113,'0000-00-00 00:00:00','2024-12-17 18:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85114,'0000-00-00 00:00:00','2024-12-17 18:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85115,'0000-00-00 00:00:00','2024-12-17 18:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85116,'0000-00-00 00:00:00','2024-12-17 18:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85117,'0000-00-00 00:00:00','2024-12-17 18:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85118,'0000-00-00 00:00:00','2024-12-17 18:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85119,'0000-00-00 00:00:00','2024-12-17 18:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85120,'0000-00-00 00:00:00','2024-12-17 18:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85121,'0000-00-00 00:00:00','2024-12-17 18:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85122,'0000-00-00 00:00:00','2024-12-17 18:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85123,'0000-00-00 00:00:00','2024-12-17 18:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85124,'0000-00-00 00:00:00','2024-12-17 18:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85125,'0000-00-00 00:00:00','2024-12-17 18:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85126,'0000-00-00 00:00:00','2024-12-17 18:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85127,'0000-00-00 00:00:00','2024-12-17 18:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85128,'0000-00-00 00:00:00','2024-12-17 18:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85129,'0000-00-00 00:00:00','2024-12-17 18:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85130,'0000-00-00 00:00:00','2024-12-17 18:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85131,'0000-00-00 00:00:00','2024-12-17 18:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85132,'0000-00-00 00:00:00','2024-12-17 18:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85133,'0000-00-00 00:00:00','2024-12-17 18:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85134,'0000-00-00 00:00:00','2024-12-17 18:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85135,'0000-00-00 00:00:00','2024-12-17 18:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85136,'0000-00-00 00:00:00','2024-12-17 18:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85137,'0000-00-00 00:00:00','2024-12-17 18:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85138,'0000-00-00 00:00:00','2024-12-17 18:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85139,'0000-00-00 00:00:00','2024-12-17 18:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85140,'0000-00-00 00:00:00','2024-12-17 18:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85141,'0000-00-00 00:00:00','2024-12-17 18:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85142,'0000-00-00 00:00:00','2024-12-17 18:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85143,'0000-00-00 00:00:00','2024-12-17 18:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85144,'0000-00-00 00:00:00','2024-12-17 18:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85145,'0000-00-00 00:00:00','2024-12-17 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85146,'0000-00-00 00:00:00','2024-12-17 18:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85147,'0000-00-00 00:00:00','2024-12-17 18:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85148,'0000-00-00 00:00:00','2024-12-17 18:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85149,'0000-00-00 00:00:00','2024-12-17 18:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85150,'0000-00-00 00:00:00','2024-12-17 18:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85151,'0000-00-00 00:00:00','2024-12-17 18:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85152,'0000-00-00 00:00:00','2024-12-17 18:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85153,'0000-00-00 00:00:00','2024-12-17 18:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85154,'0000-00-00 00:00:00','2024-12-17 18:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85155,'0000-00-00 00:00:00','2024-12-17 18:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85156,'0000-00-00 00:00:00','2024-12-17 18:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85157,'0000-00-00 00:00:00','2024-12-17 18:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:56','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85158,'0000-00-00 00:00:00','2024-12-17 18:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85159,'0000-00-00 00:00:00','2024-12-17 18:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:35:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85160,'0000-00-00 00:00:00','2024-12-17 18:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85161,'0000-00-00 00:00:00','2024-12-17 18:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85162,'0000-00-00 00:00:00','2024-12-17 18:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85163,'0000-00-00 00:00:00','2024-12-17 18:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85164,'0000-00-00 00:00:00','2024-12-17 18:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85165,'0000-00-00 00:00:00','2024-12-17 18:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85166,'0000-00-00 00:00:00','2024-12-17 18:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85167,'0000-00-00 00:00:00','2024-12-17 18:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85168,'0000-00-00 00:00:00','2024-12-17 18:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85169,'0000-00-00 00:00:00','2024-12-17 18:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85170,'0000-00-00 00:00:00','2024-12-17 18:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85171,'0000-00-00 00:00:00','2024-12-17 18:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85172,'0000-00-00 00:00:00','2024-12-17 18:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85173,'0000-00-00 00:00:00','2024-12-17 18:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85174,'0000-00-00 00:00:00','2024-12-17 18:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85175,'0000-00-00 00:00:00','2024-12-17 18:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85176,'0000-00-00 00:00:00','2024-12-17 18:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85177,'0000-00-00 00:00:00','2024-12-17 18:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85178,'0000-00-00 00:00:00','2024-12-17 18:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85179,'0000-00-00 00:00:00','2024-12-17 18:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85180,'0000-00-00 00:00:00','2024-12-17 18:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85181,'0000-00-00 00:00:00','2024-12-17 18:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85182,'0000-00-00 00:00:00','2024-12-17 18:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85183,'0000-00-00 00:00:00','2024-12-17 18:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85184,'0000-00-00 00:00:00','2024-12-17 18:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:29','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85185,'0000-00-00 00:00:00','2024-12-17 18:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85186,'0000-00-00 00:00:00','2024-12-17 18:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85187,'0000-00-00 00:00:00','2024-12-17 18:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85188,'0000-00-00 00:00:00','2024-12-17 18:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85189,'0000-00-00 00:00:00','2024-12-17 18:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85190,'0000-00-00 00:00:00','2024-12-17 18:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85191,'0000-00-00 00:00:00','2024-12-17 18:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85192,'0000-00-00 00:00:00','2024-12-17 18:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85193,'0000-00-00 00:00:00','2024-12-17 18:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85194,'0000-00-00 00:00:00','2024-12-17 18:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85195,'0000-00-00 00:00:00','2024-12-17 18:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85196,'0000-00-00 00:00:00','2024-12-17 18:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85197,'0000-00-00 00:00:00','2024-12-17 18:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85198,'0000-00-00 00:00:00','2024-12-17 18:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85199,'0000-00-00 00:00:00','2024-12-17 18:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85200,'0000-00-00 00:00:00','2024-12-17 18:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85201,'0000-00-00 00:00:00','2024-12-17 18:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85202,'0000-00-00 00:00:00','2024-12-17 18:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85203,'0000-00-00 00:00:00','2024-12-17 18:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85204,'0000-00-00 00:00:00','2024-12-17 18:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85205,'0000-00-00 00:00:00','2024-12-17 18:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85206,'0000-00-00 00:00:00','2024-12-17 18:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85207,'0000-00-00 00:00:00','2024-12-17 18:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85208,'0000-00-00 00:00:00','2024-12-17 18:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:36:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85209,'0000-00-00 00:00:00','2024-12-17 18:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85210,'0000-00-00 00:00:00','2024-12-17 18:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85211,'0000-00-00 00:00:00','2024-12-17 18:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85212,'0000-00-00 00:00:00','2024-12-17 18:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85213,'0000-00-00 00:00:00','2024-12-17 18:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85214,'0000-00-00 00:00:00','2024-12-17 18:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85215,'0000-00-00 00:00:00','2024-12-17 18:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85216,'0000-00-00 00:00:00','2024-12-17 18:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85217,'0000-00-00 00:00:00','2024-12-17 18:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85218,'0000-00-00 00:00:00','2024-12-17 18:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85219,'0000-00-00 00:00:00','2024-12-17 18:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85220,'0000-00-00 00:00:00','2024-12-17 18:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85221,'0000-00-00 00:00:00','2024-12-17 18:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85222,'0000-00-00 00:00:00','2024-12-17 18:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85223,'0000-00-00 00:00:00','2024-12-17 18:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85224,'0000-00-00 00:00:00','2024-12-17 18:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85225,'0000-00-00 00:00:00','2024-12-17 18:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85226,'0000-00-00 00:00:00','2024-12-17 18:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85227,'0000-00-00 00:00:00','2024-12-17 18:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85228,'0000-00-00 00:00:00','2024-12-17 18:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85229,'0000-00-00 00:00:00','2024-12-17 18:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85230,'0000-00-00 00:00:00','2024-12-17 18:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85231,'0000-00-00 00:00:00','2024-12-17 18:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85232,'0000-00-00 00:00:00','2024-12-17 18:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85233,'0000-00-00 00:00:00','2024-12-17 18:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85234,'0000-00-00 00:00:00','2024-12-17 18:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85235,'0000-00-00 00:00:00','2024-12-17 18:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85236,'0000-00-00 00:00:00','2024-12-17 18:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85237,'0000-00-00 00:00:00','2024-12-17 18:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85238,'0000-00-00 00:00:00','2024-12-17 18:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85239,'0000-00-00 00:00:00','2024-12-17 18:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85240,'0000-00-00 00:00:00','2024-12-17 18:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85241,'0000-00-00 00:00:00','2024-12-17 18:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85242,'0000-00-00 00:00:00','2024-12-17 18:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85243,'0000-00-00 00:00:00','2024-12-17 18:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85244,'0000-00-00 00:00:00','2024-12-17 18:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85245,'0000-00-00 00:00:00','2024-12-17 18:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85246,'0000-00-00 00:00:00','2024-12-17 18:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85247,'0000-00-00 00:00:00','2024-12-17 18:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85248,'0000-00-00 00:00:00','2024-12-17 18:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85249,'0000-00-00 00:00:00','2024-12-17 18:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85250,'0000-00-00 00:00:00','2024-12-17 18:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85251,'0000-00-00 00:00:00','2024-12-17 18:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85252,'0000-00-00 00:00:00','2024-12-17 18:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85253,'0000-00-00 00:00:00','2024-12-17 18:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85254,'0000-00-00 00:00:00','2024-12-17 18:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85255,'0000-00-00 00:00:00','2024-12-17 18:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85256,'0000-00-00 00:00:00','2024-12-17 18:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85257,'0000-00-00 00:00:00','2024-12-17 18:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:37:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85258,'0000-00-00 00:00:00','2024-12-17 18:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85259,'0000-00-00 00:00:00','2024-12-17 18:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85260,'0000-00-00 00:00:00','2024-12-17 18:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85261,'0000-00-00 00:00:00','2024-12-17 18:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85262,'0000-00-00 00:00:00','2024-12-17 18:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85263,'0000-00-00 00:00:00','2024-12-17 18:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85264,'0000-00-00 00:00:00','2024-12-17 18:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85265,'0000-00-00 00:00:00','2024-12-17 18:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85266,'0000-00-00 00:00:00','2024-12-17 18:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85267,'0000-00-00 00:00:00','2024-12-17 18:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85268,'0000-00-00 00:00:00','2024-12-17 18:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85269,'0000-00-00 00:00:00','2024-12-17 18:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85270,'0000-00-00 00:00:00','2024-12-17 18:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85271,'0000-00-00 00:00:00','2024-12-17 18:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85272,'0000-00-00 00:00:00','2024-12-17 18:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85273,'0000-00-00 00:00:00','2024-12-17 18:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85274,'0000-00-00 00:00:00','2024-12-17 18:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85275,'0000-00-00 00:00:00','2024-12-17 18:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85276,'0000-00-00 00:00:00','2024-12-17 18:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85277,'0000-00-00 00:00:00','2024-12-17 18:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85278,'0000-00-00 00:00:00','2024-12-17 18:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85279,'0000-00-00 00:00:00','2024-12-17 18:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85280,'0000-00-00 00:00:00','2024-12-17 18:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85281,'0000-00-00 00:00:00','2024-12-17 18:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85282,'0000-00-00 00:00:00','2024-12-17 18:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85283,'0000-00-00 00:00:00','2024-12-17 18:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85284,'0000-00-00 00:00:00','2024-12-17 18:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85285,'0000-00-00 00:00:00','2024-12-17 18:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85286,'0000-00-00 00:00:00','2024-12-17 18:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85287,'0000-00-00 00:00:00','2024-12-17 18:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85288,'0000-00-00 00:00:00','2024-12-17 18:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85289,'0000-00-00 00:00:00','2024-12-17 18:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85290,'0000-00-00 00:00:00','2024-12-17 18:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85291,'0000-00-00 00:00:00','2024-12-17 18:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85292,'0000-00-00 00:00:00','2024-12-17 18:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85293,'0000-00-00 00:00:00','2024-12-17 18:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85294,'0000-00-00 00:00:00','2024-12-17 18:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85295,'0000-00-00 00:00:00','2024-12-17 18:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85296,'0000-00-00 00:00:00','2024-12-17 18:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85297,'0000-00-00 00:00:00','2024-12-17 18:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85298,'0000-00-00 00:00:00','2024-12-17 18:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85299,'0000-00-00 00:00:00','2024-12-17 18:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85300,'0000-00-00 00:00:00','2024-12-17 18:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85301,'0000-00-00 00:00:00','2024-12-17 18:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85302,'0000-00-00 00:00:00','2024-12-17 18:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85303,'0000-00-00 00:00:00','2024-12-17 18:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85304,'0000-00-00 00:00:00','2024-12-17 18:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85305,'0000-00-00 00:00:00','2024-12-17 18:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85306,'0000-00-00 00:00:00','2024-12-17 18:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:38:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85307,'0000-00-00 00:00:00','2024-12-17 18:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85308,'0000-00-00 00:00:00','2024-12-17 18:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85309,'0000-00-00 00:00:00','2024-12-17 18:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85310,'0000-00-00 00:00:00','2024-12-17 18:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:04','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85311,'0000-00-00 00:00:00','2024-12-17 18:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85312,'0000-00-00 00:00:00','2024-12-17 18:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85313,'0000-00-00 00:00:00','2024-12-17 18:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85314,'0000-00-00 00:00:00','2024-12-17 18:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85315,'0000-00-00 00:00:00','2024-12-17 18:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85316,'0000-00-00 00:00:00','2024-12-17 18:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:11','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85317,'0000-00-00 00:00:00','2024-12-17 18:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85318,'0000-00-00 00:00:00','2024-12-17 18:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85319,'0000-00-00 00:00:00','2024-12-17 18:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85320,'0000-00-00 00:00:00','2024-12-17 18:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85321,'0000-00-00 00:00:00','2024-12-17 18:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85322,'0000-00-00 00:00:00','2024-12-17 18:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85323,'0000-00-00 00:00:00','2024-12-17 18:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85324,'0000-00-00 00:00:00','2024-12-17 18:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85325,'0000-00-00 00:00:00','2024-12-17 18:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85326,'0000-00-00 00:00:00','2024-12-17 18:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85327,'0000-00-00 00:00:00','2024-12-17 18:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85328,'0000-00-00 00:00:00','2024-12-17 18:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85329,'0000-00-00 00:00:00','2024-12-17 18:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85330,'0000-00-00 00:00:00','2024-12-17 18:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85331,'0000-00-00 00:00:00','2024-12-17 18:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85332,'0000-00-00 00:00:00','2024-12-17 18:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85333,'0000-00-00 00:00:00','2024-12-17 18:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85334,'0000-00-00 00:00:00','2024-12-17 18:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85335,'0000-00-00 00:00:00','2024-12-17 18:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85336,'0000-00-00 00:00:00','2024-12-17 18:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85337,'0000-00-00 00:00:00','2024-12-17 18:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85338,'0000-00-00 00:00:00','2024-12-17 18:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85339,'0000-00-00 00:00:00','2024-12-17 18:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85340,'0000-00-00 00:00:00','2024-12-17 18:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85341,'0000-00-00 00:00:00','2024-12-17 18:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85342,'0000-00-00 00:00:00','2024-12-17 18:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85343,'0000-00-00 00:00:00','2024-12-17 18:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85344,'0000-00-00 00:00:00','2024-12-17 18:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85345,'0000-00-00 00:00:00','2024-12-17 18:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85346,'0000-00-00 00:00:00','2024-12-17 18:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85347,'0000-00-00 00:00:00','2024-12-17 18:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85348,'0000-00-00 00:00:00','2024-12-17 18:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85349,'0000-00-00 00:00:00','2024-12-17 18:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85350,'0000-00-00 00:00:00','2024-12-17 18:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85351,'0000-00-00 00:00:00','2024-12-17 18:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85352,'0000-00-00 00:00:00','2024-12-17 18:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85353,'0000-00-00 00:00:00','2024-12-17 18:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85354,'0000-00-00 00:00:00','2024-12-17 18:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85355,'0000-00-00 00:00:00','2024-12-17 18:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:39:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85356,'0000-00-00 00:00:00','2024-12-17 18:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85357,'0000-00-00 00:00:00','2024-12-17 18:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85358,'0000-00-00 00:00:00','2024-12-17 18:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85359,'0000-00-00 00:00:00','2024-12-17 18:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85360,'0000-00-00 00:00:00','2024-12-17 18:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85361,'0000-00-00 00:00:00','2024-12-17 18:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85362,'0000-00-00 00:00:00','2024-12-17 18:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85363,'0000-00-00 00:00:00','2024-12-17 18:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85364,'0000-00-00 00:00:00','2024-12-17 18:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85365,'0000-00-00 00:00:00','2024-12-17 18:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85366,'0000-00-00 00:00:00','2024-12-17 18:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85367,'0000-00-00 00:00:00','2024-12-17 18:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85368,'0000-00-00 00:00:00','2024-12-17 18:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85369,'0000-00-00 00:00:00','2024-12-17 18:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85370,'0000-00-00 00:00:00','2024-12-17 18:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85371,'0000-00-00 00:00:00','2024-12-17 18:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85372,'0000-00-00 00:00:00','2024-12-17 18:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85373,'0000-00-00 00:00:00','2024-12-17 18:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85374,'0000-00-00 00:00:00','2024-12-17 18:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85375,'0000-00-00 00:00:00','2024-12-17 18:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85376,'0000-00-00 00:00:00','2024-12-17 18:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85377,'0000-00-00 00:00:00','2024-12-17 18:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85378,'0000-00-00 00:00:00','2024-12-17 18:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85379,'0000-00-00 00:00:00','2024-12-17 18:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85380,'0000-00-00 00:00:00','2024-12-17 18:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85381,'0000-00-00 00:00:00','2024-12-17 18:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85382,'0000-00-00 00:00:00','2024-12-17 18:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85383,'0000-00-00 00:00:00','2024-12-17 18:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85384,'0000-00-00 00:00:00','2024-12-17 18:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85385,'0000-00-00 00:00:00','2024-12-17 18:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85386,'0000-00-00 00:00:00','2024-12-17 18:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85387,'0000-00-00 00:00:00','2024-12-17 18:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85388,'0000-00-00 00:00:00','2024-12-17 18:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85389,'0000-00-00 00:00:00','2024-12-17 18:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85390,'0000-00-00 00:00:00','2024-12-17 18:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85391,'0000-00-00 00:00:00','2024-12-17 18:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85392,'0000-00-00 00:00:00','2024-12-17 18:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85393,'0000-00-00 00:00:00','2024-12-17 18:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85394,'0000-00-00 00:00:00','2024-12-17 18:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85395,'0000-00-00 00:00:00','2024-12-17 18:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85396,'0000-00-00 00:00:00','2024-12-17 18:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85397,'0000-00-00 00:00:00','2024-12-17 18:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85398,'0000-00-00 00:00:00','2024-12-17 18:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85399,'0000-00-00 00:00:00','2024-12-17 18:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85400,'0000-00-00 00:00:00','2024-12-17 18:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85401,'0000-00-00 00:00:00','2024-12-17 18:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85402,'0000-00-00 00:00:00','2024-12-17 18:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85403,'0000-00-00 00:00:00','2024-12-17 18:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85404,'0000-00-00 00:00:00','2024-12-17 18:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:40:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85405,'0000-00-00 00:00:00','2024-12-17 18:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85406,'0000-00-00 00:00:00','2024-12-17 18:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85407,'0000-00-00 00:00:00','2024-12-17 18:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85408,'0000-00-00 00:00:00','2024-12-17 18:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85409,'0000-00-00 00:00:00','2024-12-17 18:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85410,'0000-00-00 00:00:00','2024-12-17 18:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85411,'0000-00-00 00:00:00','2024-12-17 18:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85412,'0000-00-00 00:00:00','2024-12-17 18:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85413,'0000-00-00 00:00:00','2024-12-17 18:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85414,'0000-00-00 00:00:00','2024-12-17 18:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85415,'0000-00-00 00:00:00','2024-12-17 18:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85416,'0000-00-00 00:00:00','2024-12-17 18:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85417,'0000-00-00 00:00:00','2024-12-17 18:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85418,'0000-00-00 00:00:00','2024-12-17 18:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85419,'0000-00-00 00:00:00','2024-12-17 18:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85420,'0000-00-00 00:00:00','2024-12-17 18:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85421,'0000-00-00 00:00:00','2024-12-17 18:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85422,'0000-00-00 00:00:00','2024-12-17 18:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:21','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85423,'0000-00-00 00:00:00','2024-12-17 18:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85424,'0000-00-00 00:00:00','2024-12-17 18:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85425,'0000-00-00 00:00:00','2024-12-17 18:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85426,'0000-00-00 00:00:00','2024-12-17 18:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85427,'0000-00-00 00:00:00','2024-12-17 18:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85428,'0000-00-00 00:00:00','2024-12-17 18:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85429,'0000-00-00 00:00:00','2024-12-17 18:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85430,'0000-00-00 00:00:00','2024-12-17 18:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85431,'0000-00-00 00:00:00','2024-12-17 18:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85432,'0000-00-00 00:00:00','2024-12-17 18:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85433,'0000-00-00 00:00:00','2024-12-17 18:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85434,'0000-00-00 00:00:00','2024-12-17 18:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85435,'0000-00-00 00:00:00','2024-12-17 18:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:37','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85436,'0000-00-00 00:00:00','2024-12-17 18:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85437,'0000-00-00 00:00:00','2024-12-17 18:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85438,'0000-00-00 00:00:00','2024-12-17 18:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85439,'0000-00-00 00:00:00','2024-12-17 18:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85440,'0000-00-00 00:00:00','2024-12-17 18:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85441,'0000-00-00 00:00:00','2024-12-17 18:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85442,'0000-00-00 00:00:00','2024-12-17 18:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:45','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85443,'0000-00-00 00:00:00','2024-12-17 18:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85444,'0000-00-00 00:00:00','2024-12-17 18:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85445,'0000-00-00 00:00:00','2024-12-17 18:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85446,'0000-00-00 00:00:00','2024-12-17 18:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85447,'0000-00-00 00:00:00','2024-12-17 18:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85448,'0000-00-00 00:00:00','2024-12-17 18:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85449,'0000-00-00 00:00:00','2024-12-17 18:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85450,'0000-00-00 00:00:00','2024-12-17 18:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85451,'0000-00-00 00:00:00','2024-12-17 18:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85452,'0000-00-00 00:00:00','2024-12-17 18:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85453,'0000-00-00 00:00:00','2024-12-17 18:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:41:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85454,'0000-00-00 00:00:00','2024-12-17 18:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85455,'0000-00-00 00:00:00','2024-12-17 18:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:01','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85456,'0000-00-00 00:00:00','2024-12-17 18:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85457,'0000-00-00 00:00:00','2024-12-17 18:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:04','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85458,'0000-00-00 00:00:00','2024-12-17 18:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:05','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85459,'0000-00-00 00:00:00','2024-12-17 18:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85460,'0000-00-00 00:00:00','2024-12-17 18:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85461,'0000-00-00 00:00:00','2024-12-17 18:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85462,'0000-00-00 00:00:00','2024-12-17 18:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85463,'0000-00-00 00:00:00','2024-12-17 18:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:11','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85464,'0000-00-00 00:00:00','2024-12-17 18:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85465,'0000-00-00 00:00:00','2024-12-17 18:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85466,'0000-00-00 00:00:00','2024-12-17 18:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85467,'0000-00-00 00:00:00','2024-12-17 18:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85468,'0000-00-00 00:00:00','2024-12-17 18:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85469,'0000-00-00 00:00:00','2024-12-17 18:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85470,'0000-00-00 00:00:00','2024-12-17 18:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85471,'0000-00-00 00:00:00','2024-12-17 18:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85472,'0000-00-00 00:00:00','2024-12-17 18:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85473,'0000-00-00 00:00:00','2024-12-17 18:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85474,'0000-00-00 00:00:00','2024-12-17 18:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85475,'0000-00-00 00:00:00','2024-12-17 18:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85476,'0000-00-00 00:00:00','2024-12-17 18:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85477,'0000-00-00 00:00:00','2024-12-17 18:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85478,'0000-00-00 00:00:00','2024-12-17 18:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85479,'0000-00-00 00:00:00','2024-12-17 18:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85480,'0000-00-00 00:00:00','2024-12-17 18:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85481,'0000-00-00 00:00:00','2024-12-17 18:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85482,'0000-00-00 00:00:00','2024-12-17 18:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85483,'0000-00-00 00:00:00','2024-12-17 18:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85484,'0000-00-00 00:00:00','2024-12-17 18:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85485,'0000-00-00 00:00:00','2024-12-17 18:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85486,'0000-00-00 00:00:00','2024-12-17 18:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85487,'0000-00-00 00:00:00','2024-12-17 18:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85488,'0000-00-00 00:00:00','2024-12-17 18:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85489,'0000-00-00 00:00:00','2024-12-17 18:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85490,'0000-00-00 00:00:00','2024-12-17 18:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85491,'0000-00-00 00:00:00','2024-12-17 18:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85492,'0000-00-00 00:00:00','2024-12-17 18:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85493,'0000-00-00 00:00:00','2024-12-17 18:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85494,'0000-00-00 00:00:00','2024-12-17 18:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85495,'0000-00-00 00:00:00','2024-12-17 18:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:50','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85496,'0000-00-00 00:00:00','2024-12-17 18:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85497,'0000-00-00 00:00:00','2024-12-17 18:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85498,'0000-00-00 00:00:00','2024-12-17 18:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85499,'0000-00-00 00:00:00','2024-12-17 18:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85500,'0000-00-00 00:00:00','2024-12-17 18:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85501,'0000-00-00 00:00:00','2024-12-17 18:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:58','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85502,'0000-00-00 00:00:00','2024-12-17 18:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:42:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85503,'0000-00-00 00:00:00','2024-12-17 18:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85504,'0000-00-00 00:00:00','2024-12-17 18:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85505,'0000-00-00 00:00:00','2024-12-17 18:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85506,'0000-00-00 00:00:00','2024-12-17 18:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:04','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85507,'0000-00-00 00:00:00','2024-12-17 18:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85508,'0000-00-00 00:00:00','2024-12-17 18:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85509,'0000-00-00 00:00:00','2024-12-17 18:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85510,'0000-00-00 00:00:00','2024-12-17 18:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85511,'0000-00-00 00:00:00','2024-12-17 18:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85512,'0000-00-00 00:00:00','2024-12-17 18:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:11','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85513,'0000-00-00 00:00:00','2024-12-17 18:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85514,'0000-00-00 00:00:00','2024-12-17 18:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:14','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85515,'0000-00-00 00:00:00','2024-12-17 18:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85516,'0000-00-00 00:00:00','2024-12-17 18:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:16','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85517,'0000-00-00 00:00:00','2024-12-17 18:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:17','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85518,'0000-00-00 00:00:00','2024-12-17 18:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:18','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85519,'0000-00-00 00:00:00','2024-12-17 18:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:20','ShengKuoMiTo','test','levebio02',1,223.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85520,'0000-00-00 00:00:00','2024-12-17 18:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:21','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85521,'0000-00-00 00:00:00','2024-12-17 18:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:22','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85522,'0000-00-00 00:00:00','2024-12-17 18:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:23','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85523,'0000-00-00 00:00:00','2024-12-17 18:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:25','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85524,'0000-00-00 00:00:00','2024-12-17 18:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:26','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85525,'0000-00-00 00:00:00','2024-12-17 18:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:27','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85526,'0000-00-00 00:00:00','2024-12-17 18:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:28','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85527,'0000-00-00 00:00:00','2024-12-17 18:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:30','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85528,'0000-00-00 00:00:00','2024-12-17 18:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:31','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85529,'0000-00-00 00:00:00','2024-12-17 18:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:32','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85530,'0000-00-00 00:00:00','2024-12-17 18:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:33','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85531,'0000-00-00 00:00:00','2024-12-17 18:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:35','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85532,'0000-00-00 00:00:00','2024-12-17 18:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:36','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85533,'0000-00-00 00:00:00','2024-12-17 18:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:37','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85534,'0000-00-00 00:00:00','2024-12-17 18:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85535,'0000-00-00 00:00:00','2024-12-17 18:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85536,'0000-00-00 00:00:00','2024-12-17 18:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85537,'0000-00-00 00:00:00','2024-12-17 18:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:42','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85538,'0000-00-00 00:00:00','2024-12-17 18:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:43','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85539,'0000-00-00 00:00:00','2024-12-17 18:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:44','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85540,'0000-00-00 00:00:00','2024-12-17 18:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:46','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85541,'0000-00-00 00:00:00','2024-12-17 18:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85542,'0000-00-00 00:00:00','2024-12-17 18:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85543,'0000-00-00 00:00:00','2024-12-17 18:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85544,'0000-00-00 00:00:00','2024-12-17 18:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:51','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85545,'0000-00-00 00:00:00','2024-12-17 18:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:52','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85546,'0000-00-00 00:00:00','2024-12-17 18:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:53','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85547,'0000-00-00 00:00:00','2024-12-17 18:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85548,'0000-00-00 00:00:00','2024-12-17 18:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:55','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85549,'0000-00-00 00:00:00','2024-12-17 18:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:57','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85550,'0000-00-00 00:00:00','2024-12-17 18:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85551,'0000-00-00 00:00:00','2024-12-17 18:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:43:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85552,'0000-00-00 00:00:00','2024-12-17 18:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85553,'0000-00-00 00:00:00','2024-12-17 18:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85554,'0000-00-00 00:00:00','2024-12-17 18:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85555,'0000-00-00 00:00:00','2024-12-17 18:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:04','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85556,'0000-00-00 00:00:00','2024-12-17 18:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:05','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85557,'0000-00-00 00:00:00','2024-12-17 18:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:06','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85558,'0000-00-00 00:00:00','2024-12-17 18:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:08','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85559,'0000-00-00 00:00:00','2024-12-17 18:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:09','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85560,'0000-00-00 00:00:00','2024-12-17 18:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:10','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85561,'0000-00-00 00:00:00','2024-12-17 18:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:11','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85562,'0000-00-00 00:00:00','2024-12-17 18:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:13','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85563,'0000-00-00 00:00:00','2024-12-17 18:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:14','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85564,'0000-00-00 00:00:00','2024-12-17 18:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:15','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85565,'0000-00-00 00:00:00','2024-12-17 18:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:16','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85566,'0000-00-00 00:00:00','2024-12-17 18:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:18','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85567,'0000-00-00 00:00:00','2024-12-17 18:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:19','ShengKuoMiTo','test','levebio02',1,223.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85568,'0000-00-00 00:00:00','2024-12-17 18:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:20','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85569,'0000-00-00 00:00:00','2024-12-17 18:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:21','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85570,'0000-00-00 00:00:00','2024-12-17 18:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:23','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85571,'0000-00-00 00:00:00','2024-12-17 18:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:24','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85572,'0000-00-00 00:00:00','2024-12-17 18:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:25','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85573,'0000-00-00 00:00:00','2024-12-17 18:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:26','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85574,'0000-00-00 00:00:00','2024-12-17 18:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:27','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85575,'0000-00-00 00:00:00','2024-12-17 18:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:29','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85576,'0000-00-00 00:00:00','2024-12-17 18:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:30','ShengKuoMiTo','test','levebio02',1,223.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85577,'0000-00-00 00:00:00','2024-12-17 18:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:31','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85578,'0000-00-00 00:00:00','2024-12-17 18:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:32','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85579,'0000-00-00 00:00:00','2024-12-17 18:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:34','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85580,'0000-00-00 00:00:00','2024-12-17 18:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:35','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85581,'0000-00-00 00:00:00','2024-12-17 18:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:36','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85582,'0000-00-00 00:00:00','2024-12-17 18:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:37','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85583,'0000-00-00 00:00:00','2024-12-17 18:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:38','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85584,'0000-00-00 00:00:00','2024-12-17 18:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85585,'0000-00-00 00:00:00','2024-12-17 18:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:41','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85586,'0000-00-00 00:00:00','2024-12-17 18:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:42','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85587,'0000-00-00 00:00:00','2024-12-17 18:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:43','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85588,'0000-00-00 00:00:00','2024-12-17 18:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:45','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85589,'0000-00-00 00:00:00','2024-12-17 18:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:46','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85590,'0000-00-00 00:00:00','2024-12-17 18:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:47','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85591,'0000-00-00 00:00:00','2024-12-17 18:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:48','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85592,'0000-00-00 00:00:00','2024-12-17 18:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:49','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85593,'0000-00-00 00:00:00','2024-12-17 18:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:51','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85594,'0000-00-00 00:00:00','2024-12-17 18:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:52','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85595,'0000-00-00 00:00:00','2024-12-17 18:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:53','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85596,'0000-00-00 00:00:00','2024-12-17 18:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85597,'0000-00-00 00:00:00','2024-12-17 18:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:56','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85598,'0000-00-00 00:00:00','2024-12-17 18:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:57','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85599,'0000-00-00 00:00:00','2024-12-17 18:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:58','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85600,'0000-00-00 00:00:00','2024-12-17 18:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:44:59','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85601,'0000-00-00 00:00:00','2024-12-17 18:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85602,'0000-00-00 00:00:00','2024-12-17 18:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:02','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85603,'0000-00-00 00:00:00','2024-12-17 18:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85604,'0000-00-00 00:00:00','2024-12-17 18:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:04','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85605,'0000-00-00 00:00:00','2024-12-17 18:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85606,'0000-00-00 00:00:00','2024-12-17 18:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85607,'0000-00-00 00:00:00','2024-12-17 18:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85608,'0000-00-00 00:00:00','2024-12-17 18:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85609,'0000-00-00 00:00:00','2024-12-17 18:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:10','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85610,'0000-00-00 00:00:00','2024-12-17 18:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:12','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85611,'0000-00-00 00:00:00','2024-12-17 18:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:13','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85612,'0000-00-00 00:00:00','2024-12-17 18:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:14','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85613,'0000-00-00 00:00:00','2024-12-17 18:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:15','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85614,'0000-00-00 00:00:00','2024-12-17 18:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:16','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85615,'0000-00-00 00:00:00','2024-12-17 18:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85616,'0000-00-00 00:00:00','2024-12-17 18:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:19','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85617,'0000-00-00 00:00:00','2024-12-17 18:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:20','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85618,'0000-00-00 00:00:00','2024-12-17 18:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85619,'0000-00-00 00:00:00','2024-12-17 18:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:23','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85620,'0000-00-00 00:00:00','2024-12-17 18:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85621,'0000-00-00 00:00:00','2024-12-17 18:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85622,'0000-00-00 00:00:00','2024-12-17 18:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:26','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85623,'0000-00-00 00:00:00','2024-12-17 18:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:27','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85624,'0000-00-00 00:00:00','2024-12-17 18:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:29','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85625,'0000-00-00 00:00:00','2024-12-17 18:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:30','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85626,'0000-00-00 00:00:00','2024-12-17 18:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:31','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85627,'0000-00-00 00:00:00','2024-12-17 18:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:32','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85628,'0000-00-00 00:00:00','2024-12-17 18:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:34','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85629,'0000-00-00 00:00:00','2024-12-17 18:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85630,'0000-00-00 00:00:00','2024-12-17 18:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85631,'0000-00-00 00:00:00','2024-12-17 18:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:37','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85632,'0000-00-00 00:00:00','2024-12-17 18:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:38','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85633,'0000-00-00 00:00:00','2024-12-17 18:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85634,'0000-00-00 00:00:00','2024-12-17 18:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:41','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85635,'0000-00-00 00:00:00','2024-12-17 18:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:42','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85636,'0000-00-00 00:00:00','2024-12-17 18:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:43','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85637,'0000-00-00 00:00:00','2024-12-17 18:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:45','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85638,'0000-00-00 00:00:00','2024-12-17 18:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:46','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85639,'0000-00-00 00:00:00','2024-12-17 18:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:47','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85640,'0000-00-00 00:00:00','2024-12-17 18:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:48','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85641,'0000-00-00 00:00:00','2024-12-17 18:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:49','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85642,'0000-00-00 00:00:00','2024-12-17 18:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:51','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85643,'0000-00-00 00:00:00','2024-12-17 18:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:52','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85644,'0000-00-00 00:00:00','2024-12-17 18:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:53','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85645,'0000-00-00 00:00:00','2024-12-17 18:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85646,'0000-00-00 00:00:00','2024-12-17 18:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:56','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85647,'0000-00-00 00:00:00','2024-12-17 18:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:57','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85648,'0000-00-00 00:00:00','2024-12-17 18:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:58','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85649,'0000-00-00 00:00:00','2024-12-17 18:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:45:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85650,'0000-00-00 00:00:00','2024-12-17 18:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:01','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85651,'0000-00-00 00:00:00','2024-12-17 18:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:02','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85652,'0000-00-00 00:00:00','2024-12-17 18:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:03','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85653,'0000-00-00 00:00:00','2024-12-17 18:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:04','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85654,'0000-00-00 00:00:00','2024-12-17 18:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:05','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85655,'0000-00-00 00:00:00','2024-12-17 18:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:07','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85656,'0000-00-00 00:00:00','2024-12-17 18:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:08','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85657,'0000-00-00 00:00:00','2024-12-17 18:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85658,'0000-00-00 00:00:00','2024-12-17 18:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:10','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85659,'0000-00-00 00:00:00','2024-12-17 18:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:12','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85660,'0000-00-00 00:00:00','2024-12-17 18:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85661,'0000-00-00 00:00:00','2024-12-17 18:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85662,'0000-00-00 00:00:00','2024-12-17 18:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85663,'0000-00-00 00:00:00','2024-12-17 18:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:16','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85664,'0000-00-00 00:00:00','2024-12-17 18:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85665,'0000-00-00 00:00:00','2024-12-17 18:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85666,'0000-00-00 00:00:00','2024-12-17 18:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:20','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85667,'0000-00-00 00:00:00','2024-12-17 18:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85668,'0000-00-00 00:00:00','2024-12-17 18:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:22','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85669,'0000-00-00 00:00:00','2024-12-17 18:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85670,'0000-00-00 00:00:00','2024-12-17 18:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85671,'0000-00-00 00:00:00','2024-12-17 18:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:26','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85672,'0000-00-00 00:00:00','2024-12-17 18:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85673,'0000-00-00 00:00:00','2024-12-17 18:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:29','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85674,'0000-00-00 00:00:00','2024-12-17 18:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:30','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85675,'0000-00-00 00:00:00','2024-12-17 18:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85676,'0000-00-00 00:00:00','2024-12-17 18:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:32','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85677,'0000-00-00 00:00:00','2024-12-17 18:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:33','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85678,'0000-00-00 00:00:00','2024-12-17 18:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85679,'0000-00-00 00:00:00','2024-12-17 18:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85680,'0000-00-00 00:00:00','2024-12-17 18:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:37','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85681,'0000-00-00 00:00:00','2024-12-17 18:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:38','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85682,'0000-00-00 00:00:00','2024-12-17 18:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85683,'0000-00-00 00:00:00','2024-12-17 18:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85684,'0000-00-00 00:00:00','2024-12-17 18:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:42','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85685,'0000-00-00 00:00:00','2024-12-17 18:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:43','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85686,'0000-00-00 00:00:00','2024-12-17 18:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:45','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85687,'0000-00-00 00:00:00','2024-12-17 18:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:46','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85688,'0000-00-00 00:00:00','2024-12-17 18:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:47','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85689,'0000-00-00 00:00:00','2024-12-17 18:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85690,'0000-00-00 00:00:00','2024-12-17 18:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85691,'0000-00-00 00:00:00','2024-12-17 18:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85692,'0000-00-00 00:00:00','2024-12-17 18:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85693,'0000-00-00 00:00:00','2024-12-17 18:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85694,'0000-00-00 00:00:00','2024-12-17 18:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85695,'0000-00-00 00:00:00','2024-12-17 18:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:56','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85696,'0000-00-00 00:00:00','2024-12-17 18:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:57','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85697,'0000-00-00 00:00:00','2024-12-17 18:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:46:59','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85698,'0000-00-00 00:00:00','2024-12-17 18:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:00','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85699,'0000-00-00 00:00:00','2024-12-17 18:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:01','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85700,'0000-00-00 00:00:00','2024-12-17 18:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:02','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85701,'0000-00-00 00:00:00','2024-12-17 18:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:03','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85702,'0000-00-00 00:00:00','2024-12-17 18:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:05','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85703,'0000-00-00 00:00:00','2024-12-17 18:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85704,'0000-00-00 00:00:00','2024-12-17 18:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85705,'0000-00-00 00:00:00','2024-12-17 18:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85706,'0000-00-00 00:00:00','2024-12-17 18:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85707,'0000-00-00 00:00:00','2024-12-17 18:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:11','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85708,'0000-00-00 00:00:00','2024-12-17 18:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85709,'0000-00-00 00:00:00','2024-12-17 18:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:13','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85710,'0000-00-00 00:00:00','2024-12-17 18:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85711,'0000-00-00 00:00:00','2024-12-17 18:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:16','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85712,'0000-00-00 00:00:00','2024-12-17 18:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85713,'0000-00-00 00:00:00','2024-12-17 18:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85714,'0000-00-00 00:00:00','2024-12-17 18:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85715,'0000-00-00 00:00:00','2024-12-17 18:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85716,'0000-00-00 00:00:00','2024-12-17 18:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85717,'0000-00-00 00:00:00','2024-12-17 18:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85718,'0000-00-00 00:00:00','2024-12-17 18:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85719,'0000-00-00 00:00:00','2024-12-17 18:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85720,'0000-00-00 00:00:00','2024-12-17 18:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85721,'0000-00-00 00:00:00','2024-12-17 18:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85722,'0000-00-00 00:00:00','2024-12-17 18:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85723,'0000-00-00 00:00:00','2024-12-17 18:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:30','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85724,'0000-00-00 00:00:00','2024-12-17 18:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85725,'0000-00-00 00:00:00','2024-12-17 18:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85726,'0000-00-00 00:00:00','2024-12-17 18:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:34','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85727,'0000-00-00 00:00:00','2024-12-17 18:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85728,'0000-00-00 00:00:00','2024-12-17 18:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85729,'0000-00-00 00:00:00','2024-12-17 18:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:38','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85730,'0000-00-00 00:00:00','2024-12-17 18:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:39','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85731,'0000-00-00 00:00:00','2024-12-17 18:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:40','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85732,'0000-00-00 00:00:00','2024-12-17 18:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85733,'0000-00-00 00:00:00','2024-12-17 18:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:43','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85734,'0000-00-00 00:00:00','2024-12-17 18:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85735,'0000-00-00 00:00:00','2024-12-17 18:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:45','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85736,'0000-00-00 00:00:00','2024-12-17 18:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:46','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85737,'0000-00-00 00:00:00','2024-12-17 18:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85738,'0000-00-00 00:00:00','2024-12-17 18:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85739,'0000-00-00 00:00:00','2024-12-17 18:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:50','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85740,'0000-00-00 00:00:00','2024-12-17 18:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:51','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85741,'0000-00-00 00:00:00','2024-12-17 18:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:52','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85742,'0000-00-00 00:00:00','2024-12-17 18:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85743,'0000-00-00 00:00:00','2024-12-17 18:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85744,'0000-00-00 00:00:00','2024-12-17 18:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:56','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85745,'0000-00-00 00:00:00','2024-12-17 18:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:57','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85746,'0000-00-00 00:00:00','2024-12-17 18:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:47:59','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85747,'0000-00-00 00:00:00','2024-12-17 18:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:00','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85748,'0000-00-00 00:00:00','2024-12-17 18:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:01','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85749,'0000-00-00 00:00:00','2024-12-17 18:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:02','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85750,'0000-00-00 00:00:00','2024-12-17 18:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:03','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85751,'0000-00-00 00:00:00','2024-12-17 18:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:05','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85752,'0000-00-00 00:00:00','2024-12-17 18:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85753,'0000-00-00 00:00:00','2024-12-17 18:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85754,'0000-00-00 00:00:00','2024-12-17 18:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:08','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85755,'0000-00-00 00:00:00','2024-12-17 18:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85756,'0000-00-00 00:00:00','2024-12-17 18:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:11','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85757,'0000-00-00 00:00:00','2024-12-17 18:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85758,'0000-00-00 00:00:00','2024-12-17 18:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:13','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85759,'0000-00-00 00:00:00','2024-12-17 18:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85760,'0000-00-00 00:00:00','2024-12-17 18:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:16','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85761,'0000-00-00 00:00:00','2024-12-17 18:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85762,'0000-00-00 00:00:00','2024-12-17 18:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:18','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85763,'0000-00-00 00:00:00','2024-12-17 18:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:19','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85764,'0000-00-00 00:00:00','2024-12-17 18:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85765,'0000-00-00 00:00:00','2024-12-17 18:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85766,'0000-00-00 00:00:00','2024-12-17 18:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:23','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85767,'0000-00-00 00:00:00','2024-12-17 18:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85768,'0000-00-00 00:00:00','2024-12-17 18:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:26','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85769,'0000-00-00 00:00:00','2024-12-17 18:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85770,'0000-00-00 00:00:00','2024-12-17 18:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85771,'0000-00-00 00:00:00','2024-12-17 18:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85772,'0000-00-00 00:00:00','2024-12-17 18:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85773,'0000-00-00 00:00:00','2024-12-17 18:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85774,'0000-00-00 00:00:00','2024-12-17 18:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85775,'0000-00-00 00:00:00','2024-12-17 18:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85776,'0000-00-00 00:00:00','2024-12-17 18:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85777,'0000-00-00 00:00:00','2024-12-17 18:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85778,'0000-00-00 00:00:00','2024-12-17 18:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85779,'0000-00-00 00:00:00','2024-12-17 18:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85780,'0000-00-00 00:00:00','2024-12-17 18:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85781,'0000-00-00 00:00:00','2024-12-17 18:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85782,'0000-00-00 00:00:00','2024-12-17 18:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85783,'0000-00-00 00:00:00','2024-12-17 18:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85784,'0000-00-00 00:00:00','2024-12-17 18:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85785,'0000-00-00 00:00:00','2024-12-17 18:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:47','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85786,'0000-00-00 00:00:00','2024-12-17 18:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85787,'0000-00-00 00:00:00','2024-12-17 18:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85788,'0000-00-00 00:00:00','2024-12-17 18:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85789,'0000-00-00 00:00:00','2024-12-17 18:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85790,'0000-00-00 00:00:00','2024-12-17 18:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:53','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85791,'0000-00-00 00:00:00','2024-12-17 18:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85792,'0000-00-00 00:00:00','2024-12-17 18:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:55','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85793,'0000-00-00 00:00:00','2024-12-17 18:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:56','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85794,'0000-00-00 00:00:00','2024-12-17 18:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:58','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85795,'0000-00-00 00:00:00','2024-12-17 18:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:48:59','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85796,'0000-00-00 00:00:00','2024-12-17 18:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:00','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85797,'0000-00-00 00:00:00','2024-12-17 18:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:01','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85798,'0000-00-00 00:00:00','2024-12-17 18:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:03','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85799,'0000-00-00 00:00:00','2024-12-17 18:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85800,'0000-00-00 00:00:00','2024-12-17 18:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85801,'0000-00-00 00:00:00','2024-12-17 18:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85802,'0000-00-00 00:00:00','2024-12-17 18:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85803,'0000-00-00 00:00:00','2024-12-17 18:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:09','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85804,'0000-00-00 00:00:00','2024-12-17 18:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:10','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85805,'0000-00-00 00:00:00','2024-12-17 18:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:11','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85806,'0000-00-00 00:00:00','2024-12-17 18:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:12','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85807,'0000-00-00 00:00:00','2024-12-17 18:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:14','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85808,'0000-00-00 00:00:00','2024-12-17 18:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:15','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85809,'0000-00-00 00:00:00','2024-12-17 18:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:16','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85810,'0000-00-00 00:00:00','2024-12-17 18:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:17','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85811,'0000-00-00 00:00:00','2024-12-17 18:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85812,'0000-00-00 00:00:00','2024-12-17 18:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:20','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85813,'0000-00-00 00:00:00','2024-12-17 18:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:21','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85814,'0000-00-00 00:00:00','2024-12-17 18:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:22','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85815,'0000-00-00 00:00:00','2024-12-17 18:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:23','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85816,'0000-00-00 00:00:00','2024-12-17 18:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:25','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85817,'0000-00-00 00:00:00','2024-12-17 18:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:26','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85818,'0000-00-00 00:00:00','2024-12-17 18:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85819,'0000-00-00 00:00:00','2024-12-17 18:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:28','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85820,'0000-00-00 00:00:00','2024-12-17 18:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85821,'0000-00-00 00:00:00','2024-12-17 18:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:31','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85822,'0000-00-00 00:00:00','2024-12-17 18:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:32','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85823,'0000-00-00 00:00:00','2024-12-17 18:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85824,'0000-00-00 00:00:00','2024-12-17 18:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85825,'0000-00-00 00:00:00','2024-12-17 18:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:36','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85826,'0000-00-00 00:00:00','2024-12-17 18:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:37','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85827,'0000-00-00 00:00:00','2024-12-17 18:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85828,'0000-00-00 00:00:00','2024-12-17 18:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85829,'0000-00-00 00:00:00','2024-12-17 18:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85830,'0000-00-00 00:00:00','2024-12-17 18:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85831,'0000-00-00 00:00:00','2024-12-17 18:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85832,'0000-00-00 00:00:00','2024-12-17 18:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85833,'0000-00-00 00:00:00','2024-12-17 18:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85834,'0000-00-00 00:00:00','2024-12-17 18:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85835,'0000-00-00 00:00:00','2024-12-17 18:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:48','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85836,'0000-00-00 00:00:00','2024-12-17 18:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85837,'0000-00-00 00:00:00','2024-12-17 18:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85838,'0000-00-00 00:00:00','2024-12-17 18:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85839,'0000-00-00 00:00:00','2024-12-17 18:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85840,'0000-00-00 00:00:00','2024-12-17 18:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85841,'0000-00-00 00:00:00','2024-12-17 18:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85842,'0000-00-00 00:00:00','2024-12-17 18:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85843,'0000-00-00 00:00:00','2024-12-17 18:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:58','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85844,'0000-00-00 00:00:00','2024-12-17 18:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:49:59','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85845,'0000-00-00 00:00:00','2024-12-17 18:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:00','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85846,'0000-00-00 00:00:00','2024-12-17 18:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:02','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85847,'0000-00-00 00:00:00','2024-12-17 18:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:03','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85848,'0000-00-00 00:00:00','2024-12-17 18:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:04','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85849,'0000-00-00 00:00:00','2024-12-17 18:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:05','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85850,'0000-00-00 00:00:00','2024-12-17 18:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:07','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85851,'0000-00-00 00:00:00','2024-12-17 18:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:08','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85852,'0000-00-00 00:00:00','2024-12-17 18:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:09','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85853,'0000-00-00 00:00:00','2024-12-17 18:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:10','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85854,'0000-00-00 00:00:00','2024-12-17 18:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:12','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85855,'0000-00-00 00:00:00','2024-12-17 18:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:13','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85856,'0000-00-00 00:00:00','2024-12-17 18:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:14','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85857,'0000-00-00 00:00:00','2024-12-17 18:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:15','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85858,'0000-00-00 00:00:00','2024-12-17 18:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:16','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85859,'0000-00-00 00:00:00','2024-12-17 18:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:18','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85860,'0000-00-00 00:00:00','2024-12-17 18:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:19','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85861,'0000-00-00 00:00:00','2024-12-17 18:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:20','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85862,'0000-00-00 00:00:00','2024-12-17 18:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:21','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85863,'0000-00-00 00:00:00','2024-12-17 18:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:23','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85864,'0000-00-00 00:00:00','2024-12-17 18:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:24','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85865,'0000-00-00 00:00:00','2024-12-17 18:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:25','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85866,'0000-00-00 00:00:00','2024-12-17 18:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:26','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85867,'0000-00-00 00:00:00','2024-12-17 18:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:27','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85868,'0000-00-00 00:00:00','2024-12-17 18:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:29','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85869,'0000-00-00 00:00:00','2024-12-17 18:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:30','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85870,'0000-00-00 00:00:00','2024-12-17 18:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85871,'0000-00-00 00:00:00','2024-12-17 18:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:32','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85872,'0000-00-00 00:00:00','2024-12-17 18:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:34','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85873,'0000-00-00 00:00:00','2024-12-17 18:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:35','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85874,'0000-00-00 00:00:00','2024-12-17 18:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:36','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85875,'0000-00-00 00:00:00','2024-12-17 18:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:37','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85876,'0000-00-00 00:00:00','2024-12-17 18:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85877,'0000-00-00 00:00:00','2024-12-17 18:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85878,'0000-00-00 00:00:00','2024-12-17 18:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:41','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85879,'0000-00-00 00:00:00','2024-12-17 18:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:42','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85880,'0000-00-00 00:00:00','2024-12-17 18:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:43','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85881,'0000-00-00 00:00:00','2024-12-17 18:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:45','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85882,'0000-00-00 00:00:00','2024-12-17 18:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:46','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85883,'0000-00-00 00:00:00','2024-12-17 18:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:47','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85884,'0000-00-00 00:00:00','2024-12-17 18:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:48','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85885,'0000-00-00 00:00:00','2024-12-17 18:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:49','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85886,'0000-00-00 00:00:00','2024-12-17 18:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:51','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85887,'0000-00-00 00:00:00','2024-12-17 18:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:52','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85888,'0000-00-00 00:00:00','2024-12-17 18:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:53','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85889,'0000-00-00 00:00:00','2024-12-17 18:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85890,'0000-00-00 00:00:00','2024-12-17 18:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:56','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85891,'0000-00-00 00:00:00','2024-12-17 18:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85892,'0000-00-00 00:00:00','2024-12-17 18:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:58','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85893,'0000-00-00 00:00:00','2024-12-17 18:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:50:59','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85894,'0000-00-00 00:00:00','2024-12-17 18:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:01','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85895,'0000-00-00 00:00:00','2024-12-17 18:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85896,'0000-00-00 00:00:00','2024-12-17 18:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85897,'0000-00-00 00:00:00','2024-12-17 18:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:04','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85898,'0000-00-00 00:00:00','2024-12-17 18:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:05','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85899,'0000-00-00 00:00:00','2024-12-17 18:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:07','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85900,'0000-00-00 00:00:00','2024-12-17 18:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:08','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85901,'0000-00-00 00:00:00','2024-12-17 18:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85902,'0000-00-00 00:00:00','2024-12-17 18:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:10','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85903,'0000-00-00 00:00:00','2024-12-17 18:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:11','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85904,'0000-00-00 00:00:00','2024-12-17 18:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:13','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85905,'0000-00-00 00:00:00','2024-12-17 18:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:14','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85906,'0000-00-00 00:00:00','2024-12-17 18:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:15','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85907,'0000-00-00 00:00:00','2024-12-17 18:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:16','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85908,'0000-00-00 00:00:00','2024-12-17 18:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:18','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85909,'0000-00-00 00:00:00','2024-12-17 18:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:19','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85910,'0000-00-00 00:00:00','2024-12-17 18:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:20','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85911,'0000-00-00 00:00:00','2024-12-17 18:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:21','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85912,'0000-00-00 00:00:00','2024-12-17 18:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:22','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85913,'0000-00-00 00:00:00','2024-12-17 18:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:24','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85914,'0000-00-00 00:00:00','2024-12-17 18:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:25','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85915,'0000-00-00 00:00:00','2024-12-17 18:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:26','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85916,'0000-00-00 00:00:00','2024-12-17 18:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:27','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85917,'0000-00-00 00:00:00','2024-12-17 18:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:28','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85918,'0000-00-00 00:00:00','2024-12-17 18:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:30','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85919,'0000-00-00 00:00:00','2024-12-17 18:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:31','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85920,'0000-00-00 00:00:00','2024-12-17 18:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:32','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85921,'0000-00-00 00:00:00','2024-12-17 18:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:33','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85922,'0000-00-00 00:00:00','2024-12-17 18:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:34','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85923,'0000-00-00 00:00:00','2024-12-17 18:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:36','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85924,'0000-00-00 00:00:00','2024-12-17 18:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:37','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85925,'0000-00-00 00:00:00','2024-12-17 18:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85926,'0000-00-00 00:00:00','2024-12-17 18:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85927,'0000-00-00 00:00:00','2024-12-17 18:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85928,'0000-00-00 00:00:00','2024-12-17 18:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85929,'0000-00-00 00:00:00','2024-12-17 18:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:43','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85930,'0000-00-00 00:00:00','2024-12-17 18:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85931,'0000-00-00 00:00:00','2024-12-17 18:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85932,'0000-00-00 00:00:00','2024-12-17 18:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85933,'0000-00-00 00:00:00','2024-12-17 18:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:48','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85934,'0000-00-00 00:00:00','2024-12-17 18:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85935,'0000-00-00 00:00:00','2024-12-17 18:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:50','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85936,'0000-00-00 00:00:00','2024-12-17 18:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:52','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85937,'0000-00-00 00:00:00','2024-12-17 18:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:53','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85938,'0000-00-00 00:00:00','2024-12-17 18:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85939,'0000-00-00 00:00:00','2024-12-17 18:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:56','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85940,'0000-00-00 00:00:00','2024-12-17 18:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85941,'0000-00-00 00:00:00','2024-12-17 18:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:58','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85942,'0000-00-00 00:00:00','2024-12-17 18:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:51:59','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85943,'0000-00-00 00:00:00','2024-12-17 18:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85944,'0000-00-00 00:00:00','2024-12-17 18:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85945,'0000-00-00 00:00:00','2024-12-17 18:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85946,'0000-00-00 00:00:00','2024-12-17 18:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85947,'0000-00-00 00:00:00','2024-12-17 18:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85948,'0000-00-00 00:00:00','2024-12-17 18:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85949,'0000-00-00 00:00:00','2024-12-17 18:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:08','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85950,'0000-00-00 00:00:00','2024-12-17 18:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85951,'0000-00-00 00:00:00','2024-12-17 18:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85952,'0000-00-00 00:00:00','2024-12-17 18:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85953,'0000-00-00 00:00:00','2024-12-17 18:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85954,'0000-00-00 00:00:00','2024-12-17 18:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85955,'0000-00-00 00:00:00','2024-12-17 18:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85956,'0000-00-00 00:00:00','2024-12-17 18:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85957,'0000-00-00 00:00:00','2024-12-17 18:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85958,'0000-00-00 00:00:00','2024-12-17 18:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:19','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85959,'0000-00-00 00:00:00','2024-12-17 18:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:20','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85960,'0000-00-00 00:00:00','2024-12-17 18:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:22','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85961,'0000-00-00 00:00:00','2024-12-17 18:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:23','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85962,'0000-00-00 00:00:00','2024-12-17 18:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:24','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85963,'0000-00-00 00:00:00','2024-12-17 18:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:25','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85964,'0000-00-00 00:00:00','2024-12-17 18:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85965,'0000-00-00 00:00:00','2024-12-17 18:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:28','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85966,'0000-00-00 00:00:00','2024-12-17 18:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85967,'0000-00-00 00:00:00','2024-12-17 18:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:30','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85968,'0000-00-00 00:00:00','2024-12-17 18:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85969,'0000-00-00 00:00:00','2024-12-17 18:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85970,'0000-00-00 00:00:00','2024-12-17 18:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:34','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85971,'0000-00-00 00:00:00','2024-12-17 18:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85972,'0000-00-00 00:00:00','2024-12-17 18:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85973,'0000-00-00 00:00:00','2024-12-17 18:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85974,'0000-00-00 00:00:00','2024-12-17 18:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:39','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85975,'0000-00-00 00:00:00','2024-12-17 18:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85976,'0000-00-00 00:00:00','2024-12-17 18:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85977,'0000-00-00 00:00:00','2024-12-17 18:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:43','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85978,'0000-00-00 00:00:00','2024-12-17 18:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:44','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85979,'0000-00-00 00:00:00','2024-12-17 18:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:45','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85980,'0000-00-00 00:00:00','2024-12-17 18:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:46','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85981,'0000-00-00 00:00:00','2024-12-17 18:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:47','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85982,'0000-00-00 00:00:00','2024-12-17 18:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:49','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85983,'0000-00-00 00:00:00','2024-12-17 18:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:50','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85984,'0000-00-00 00:00:00','2024-12-17 18:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:51','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85985,'0000-00-00 00:00:00','2024-12-17 18:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:52','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85986,'0000-00-00 00:00:00','2024-12-17 18:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:53','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85987,'0000-00-00 00:00:00','2024-12-17 18:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:55','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85988,'0000-00-00 00:00:00','2024-12-17 18:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:56','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85989,'0000-00-00 00:00:00','2024-12-17 18:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85990,'0000-00-00 00:00:00','2024-12-17 18:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:52:58','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85991,'0000-00-00 00:00:00','2024-12-17 18:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:00','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85992,'0000-00-00 00:00:00','2024-12-17 18:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:01','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85993,'0000-00-00 00:00:00','2024-12-17 18:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:02','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85994,'0000-00-00 00:00:00','2024-12-17 18:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:03','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85995,'0000-00-00 00:00:00','2024-12-17 18:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:04','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85996,'0000-00-00 00:00:00','2024-12-17 18:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85997,'0000-00-00 00:00:00','2024-12-17 18:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:07','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85998,'0000-00-00 00:00:00','2024-12-17 18:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:08','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(85999,'0000-00-00 00:00:00','2024-12-17 18:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86000,'0000-00-00 00:00:00','2024-12-17 18:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86001,'0000-00-00 00:00:00','2024-12-17 18:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86002,'0000-00-00 00:00:00','2024-12-17 18:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86003,'0000-00-00 00:00:00','2024-12-17 18:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86004,'0000-00-00 00:00:00','2024-12-17 18:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86005,'0000-00-00 00:00:00','2024-12-17 18:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86006,'0000-00-00 00:00:00','2024-12-17 18:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86007,'0000-00-00 00:00:00','2024-12-17 18:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86008,'0000-00-00 00:00:00','2024-12-17 18:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:20','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86009,'0000-00-00 00:00:00','2024-12-17 18:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:21','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86010,'0000-00-00 00:00:00','2024-12-17 18:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:23','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86011,'0000-00-00 00:00:00','2024-12-17 18:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86012,'0000-00-00 00:00:00','2024-12-17 18:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86013,'0000-00-00 00:00:00','2024-12-17 18:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:26','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86014,'0000-00-00 00:00:00','2024-12-17 18:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:27','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86015,'0000-00-00 00:00:00','2024-12-17 18:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:29','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86016,'0000-00-00 00:00:00','2024-12-17 18:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:30','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86017,'0000-00-00 00:00:00','2024-12-17 18:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:31','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86018,'0000-00-00 00:00:00','2024-12-17 18:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:32','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86019,'0000-00-00 00:00:00','2024-12-17 18:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:34','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86020,'0000-00-00 00:00:00','2024-12-17 18:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86021,'0000-00-00 00:00:00','2024-12-17 18:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:36','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86022,'0000-00-00 00:00:00','2024-12-17 18:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:37','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86023,'0000-00-00 00:00:00','2024-12-17 18:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:39','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86024,'0000-00-00 00:00:00','2024-12-17 18:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86025,'0000-00-00 00:00:00','2024-12-17 18:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86026,'0000-00-00 00:00:00','2024-12-17 18:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86027,'0000-00-00 00:00:00','2024-12-17 18:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:43','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86028,'0000-00-00 00:00:00','2024-12-17 18:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:45','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86029,'0000-00-00 00:00:00','2024-12-17 18:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86030,'0000-00-00 00:00:00','2024-12-17 18:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:47','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86031,'0000-00-00 00:00:00','2024-12-17 18:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:48','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86032,'0000-00-00 00:00:00','2024-12-17 18:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:50','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86033,'0000-00-00 00:00:00','2024-12-17 18:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86034,'0000-00-00 00:00:00','2024-12-17 18:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86035,'0000-00-00 00:00:00','2024-12-17 18:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86036,'0000-00-00 00:00:00','2024-12-17 18:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:54','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86037,'0000-00-00 00:00:00','2024-12-17 18:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86038,'0000-00-00 00:00:00','2024-12-17 18:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86039,'0000-00-00 00:00:00','2024-12-17 18:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:58','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86040,'0000-00-00 00:00:00','2024-12-17 18:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:53:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86041,'0000-00-00 00:00:00','2024-12-17 18:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86042,'0000-00-00 00:00:00','2024-12-17 18:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86043,'0000-00-00 00:00:00','2024-12-17 18:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86044,'0000-00-00 00:00:00','2024-12-17 18:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86045,'0000-00-00 00:00:00','2024-12-17 18:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86046,'0000-00-00 00:00:00','2024-12-17 18:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86047,'0000-00-00 00:00:00','2024-12-17 18:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86048,'0000-00-00 00:00:00','2024-12-17 18:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86049,'0000-00-00 00:00:00','2024-12-17 18:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86050,'0000-00-00 00:00:00','2024-12-17 18:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86051,'0000-00-00 00:00:00','2024-12-17 18:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86052,'0000-00-00 00:00:00','2024-12-17 18:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86053,'0000-00-00 00:00:00','2024-12-17 18:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86054,'0000-00-00 00:00:00','2024-12-17 18:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86055,'0000-00-00 00:00:00','2024-12-17 18:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86056,'0000-00-00 00:00:00','2024-12-17 18:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86057,'0000-00-00 00:00:00','2024-12-17 18:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86058,'0000-00-00 00:00:00','2024-12-17 18:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86059,'0000-00-00 00:00:00','2024-12-17 18:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86060,'0000-00-00 00:00:00','2024-12-17 18:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86061,'0000-00-00 00:00:00','2024-12-17 18:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86062,'0000-00-00 00:00:00','2024-12-17 18:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86063,'0000-00-00 00:00:00','2024-12-17 18:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86064,'0000-00-00 00:00:00','2024-12-17 18:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86065,'0000-00-00 00:00:00','2024-12-17 18:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86066,'0000-00-00 00:00:00','2024-12-17 18:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86067,'0000-00-00 00:00:00','2024-12-17 18:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86068,'0000-00-00 00:00:00','2024-12-17 18:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86069,'0000-00-00 00:00:00','2024-12-17 18:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86070,'0000-00-00 00:00:00','2024-12-17 18:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86071,'0000-00-00 00:00:00','2024-12-17 18:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86072,'0000-00-00 00:00:00','2024-12-17 18:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86073,'0000-00-00 00:00:00','2024-12-17 18:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86074,'0000-00-00 00:00:00','2024-12-17 18:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86075,'0000-00-00 00:00:00','2024-12-17 18:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86076,'0000-00-00 00:00:00','2024-12-17 18:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86077,'0000-00-00 00:00:00','2024-12-17 18:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86078,'0000-00-00 00:00:00','2024-12-17 18:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86079,'0000-00-00 00:00:00','2024-12-17 18:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86080,'0000-00-00 00:00:00','2024-12-17 18:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86081,'0000-00-00 00:00:00','2024-12-17 18:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86082,'0000-00-00 00:00:00','2024-12-17 18:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86083,'0000-00-00 00:00:00','2024-12-17 18:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86084,'0000-00-00 00:00:00','2024-12-17 18:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86085,'0000-00-00 00:00:00','2024-12-17 18:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86086,'0000-00-00 00:00:00','2024-12-17 18:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86087,'0000-00-00 00:00:00','2024-12-17 18:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86088,'0000-00-00 00:00:00','2024-12-17 18:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86089,'0000-00-00 00:00:00','2024-12-17 18:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:54:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86090,'0000-00-00 00:00:00','2024-12-17 18:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86091,'0000-00-00 00:00:00','2024-12-17 18:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86092,'0000-00-00 00:00:00','2024-12-17 18:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86093,'0000-00-00 00:00:00','2024-12-17 18:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86094,'0000-00-00 00:00:00','2024-12-17 18:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86095,'0000-00-00 00:00:00','2024-12-17 18:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86096,'0000-00-00 00:00:00','2024-12-17 18:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86097,'0000-00-00 00:00:00','2024-12-17 18:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86098,'0000-00-00 00:00:00','2024-12-17 18:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86099,'0000-00-00 00:00:00','2024-12-17 18:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86100,'0000-00-00 00:00:00','2024-12-17 18:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86101,'0000-00-00 00:00:00','2024-12-17 18:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86102,'0000-00-00 00:00:00','2024-12-17 18:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86103,'0000-00-00 00:00:00','2024-12-17 18:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86104,'0000-00-00 00:00:00','2024-12-17 18:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86105,'0000-00-00 00:00:00','2024-12-17 18:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86106,'0000-00-00 00:00:00','2024-12-17 18:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86107,'0000-00-00 00:00:00','2024-12-17 18:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86108,'0000-00-00 00:00:00','2024-12-17 18:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86109,'0000-00-00 00:00:00','2024-12-17 18:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86110,'0000-00-00 00:00:00','2024-12-17 18:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86111,'0000-00-00 00:00:00','2024-12-17 18:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86112,'0000-00-00 00:00:00','2024-12-17 18:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86113,'0000-00-00 00:00:00','2024-12-17 18:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86114,'0000-00-00 00:00:00','2024-12-17 18:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86115,'0000-00-00 00:00:00','2024-12-17 18:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86116,'0000-00-00 00:00:00','2024-12-17 18:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86117,'0000-00-00 00:00:00','2024-12-17 18:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86118,'0000-00-00 00:00:00','2024-12-17 18:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86119,'0000-00-00 00:00:00','2024-12-17 18:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86120,'0000-00-00 00:00:00','2024-12-17 18:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86121,'0000-00-00 00:00:00','2024-12-17 18:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86122,'0000-00-00 00:00:00','2024-12-17 18:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86123,'0000-00-00 00:00:00','2024-12-17 18:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86124,'0000-00-00 00:00:00','2024-12-17 18:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86125,'0000-00-00 00:00:00','2024-12-17 18:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86126,'0000-00-00 00:00:00','2024-12-17 18:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86127,'0000-00-00 00:00:00','2024-12-17 18:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86128,'0000-00-00 00:00:00','2024-12-17 18:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86129,'0000-00-00 00:00:00','2024-12-17 18:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86130,'0000-00-00 00:00:00','2024-12-17 18:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86131,'0000-00-00 00:00:00','2024-12-17 18:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86132,'0000-00-00 00:00:00','2024-12-17 18:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86133,'0000-00-00 00:00:00','2024-12-17 18:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86134,'0000-00-00 00:00:00','2024-12-17 18:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:54','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86135,'0000-00-00 00:00:00','2024-12-17 18:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86136,'0000-00-00 00:00:00','2024-12-17 18:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86137,'0000-00-00 00:00:00','2024-12-17 18:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86138,'0000-00-00 00:00:00','2024-12-17 18:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:55:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86139,'0000-00-00 00:00:00','2024-12-17 18:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86140,'0000-00-00 00:00:00','2024-12-17 18:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86141,'0000-00-00 00:00:00','2024-12-17 18:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86142,'0000-00-00 00:00:00','2024-12-17 18:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86143,'0000-00-00 00:00:00','2024-12-17 18:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86144,'0000-00-00 00:00:00','2024-12-17 18:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86145,'0000-00-00 00:00:00','2024-12-17 18:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86146,'0000-00-00 00:00:00','2024-12-17 18:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86147,'0000-00-00 00:00:00','2024-12-17 18:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86148,'0000-00-00 00:00:00','2024-12-17 18:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86149,'0000-00-00 00:00:00','2024-12-17 18:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86150,'0000-00-00 00:00:00','2024-12-17 18:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86151,'0000-00-00 00:00:00','2024-12-17 18:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86152,'0000-00-00 00:00:00','2024-12-17 18:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86153,'0000-00-00 00:00:00','2024-12-17 18:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86154,'0000-00-00 00:00:00','2024-12-17 18:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86155,'0000-00-00 00:00:00','2024-12-17 18:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86156,'0000-00-00 00:00:00','2024-12-17 18:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86157,'0000-00-00 00:00:00','2024-12-17 18:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86158,'0000-00-00 00:00:00','2024-12-17 18:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86159,'0000-00-00 00:00:00','2024-12-17 18:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86160,'0000-00-00 00:00:00','2024-12-17 18:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86161,'0000-00-00 00:00:00','2024-12-17 18:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86162,'0000-00-00 00:00:00','2024-12-17 18:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86163,'0000-00-00 00:00:00','2024-12-17 18:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86164,'0000-00-00 00:00:00','2024-12-17 18:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86165,'0000-00-00 00:00:00','2024-12-17 18:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86166,'0000-00-00 00:00:00','2024-12-17 18:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86167,'0000-00-00 00:00:00','2024-12-17 18:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86168,'0000-00-00 00:00:00','2024-12-17 18:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:36','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86169,'0000-00-00 00:00:00','2024-12-17 18:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86170,'0000-00-00 00:00:00','2024-12-17 18:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86171,'0000-00-00 00:00:00','2024-12-17 18:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86172,'0000-00-00 00:00:00','2024-12-17 18:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86173,'0000-00-00 00:00:00','2024-12-17 18:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:42','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86174,'0000-00-00 00:00:00','2024-12-17 18:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86175,'0000-00-00 00:00:00','2024-12-17 18:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86176,'0000-00-00 00:00:00','2024-12-17 18:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:46','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86177,'0000-00-00 00:00:00','2024-12-17 18:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86178,'0000-00-00 00:00:00','2024-12-17 18:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:48','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86179,'0000-00-00 00:00:00','2024-12-17 18:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86180,'0000-00-00 00:00:00','2024-12-17 18:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:50','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86181,'0000-00-00 00:00:00','2024-12-17 18:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:52','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86182,'0000-00-00 00:00:00','2024-12-17 18:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:53','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86183,'0000-00-00 00:00:00','2024-12-17 18:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86184,'0000-00-00 00:00:00','2024-12-17 18:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86185,'0000-00-00 00:00:00','2024-12-17 18:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86186,'0000-00-00 00:00:00','2024-12-17 18:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86187,'0000-00-00 00:00:00','2024-12-17 18:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:56:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86188,'0000-00-00 00:00:00','2024-12-17 18:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:00','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86189,'0000-00-00 00:00:00','2024-12-17 18:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86190,'0000-00-00 00:00:00','2024-12-17 18:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86191,'0000-00-00 00:00:00','2024-12-17 18:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86192,'0000-00-00 00:00:00','2024-12-17 18:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86193,'0000-00-00 00:00:00','2024-12-17 18:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86194,'0000-00-00 00:00:00','2024-12-17 18:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86195,'0000-00-00 00:00:00','2024-12-17 18:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86196,'0000-00-00 00:00:00','2024-12-17 18:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86197,'0000-00-00 00:00:00','2024-12-17 18:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86198,'0000-00-00 00:00:00','2024-12-17 18:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86199,'0000-00-00 00:00:00','2024-12-17 18:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86200,'0000-00-00 00:00:00','2024-12-17 18:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86201,'0000-00-00 00:00:00','2024-12-17 18:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86202,'0000-00-00 00:00:00','2024-12-17 18:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86203,'0000-00-00 00:00:00','2024-12-17 18:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86204,'0000-00-00 00:00:00','2024-12-17 18:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86205,'0000-00-00 00:00:00','2024-12-17 18:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86206,'0000-00-00 00:00:00','2024-12-17 18:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86207,'0000-00-00 00:00:00','2024-12-17 18:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86208,'0000-00-00 00:00:00','2024-12-17 18:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86209,'0000-00-00 00:00:00','2024-12-17 18:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86210,'0000-00-00 00:00:00','2024-12-17 18:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86211,'0000-00-00 00:00:00','2024-12-17 18:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86212,'0000-00-00 00:00:00','2024-12-17 18:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86213,'0000-00-00 00:00:00','2024-12-17 18:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86214,'0000-00-00 00:00:00','2024-12-17 18:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86215,'0000-00-00 00:00:00','2024-12-17 18:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86216,'0000-00-00 00:00:00','2024-12-17 18:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86217,'0000-00-00 00:00:00','2024-12-17 18:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86218,'0000-00-00 00:00:00','2024-12-17 18:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86219,'0000-00-00 00:00:00','2024-12-17 18:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86220,'0000-00-00 00:00:00','2024-12-17 18:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86221,'0000-00-00 00:00:00','2024-12-17 18:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86222,'0000-00-00 00:00:00','2024-12-17 18:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86223,'0000-00-00 00:00:00','2024-12-17 18:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:43','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86224,'0000-00-00 00:00:00','2024-12-17 18:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86225,'0000-00-00 00:00:00','2024-12-17 18:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86226,'0000-00-00 00:00:00','2024-12-17 18:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86227,'0000-00-00 00:00:00','2024-12-17 18:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86228,'0000-00-00 00:00:00','2024-12-17 18:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86229,'0000-00-00 00:00:00','2024-12-17 18:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86230,'0000-00-00 00:00:00','2024-12-17 18:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86231,'0000-00-00 00:00:00','2024-12-17 18:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86232,'0000-00-00 00:00:00','2024-12-17 18:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86233,'0000-00-00 00:00:00','2024-12-17 18:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86234,'0000-00-00 00:00:00','2024-12-17 18:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:56','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86235,'0000-00-00 00:00:00','2024-12-17 18:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86236,'0000-00-00 00:00:00','2024-12-17 18:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:57:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86237,'0000-00-00 00:00:00','2024-12-17 18:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86238,'0000-00-00 00:00:00','2024-12-17 18:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86239,'0000-00-00 00:00:00','2024-12-17 18:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:02','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86240,'0000-00-00 00:00:00','2024-12-17 18:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86241,'0000-00-00 00:00:00','2024-12-17 18:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86242,'0000-00-00 00:00:00','2024-12-17 18:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86243,'0000-00-00 00:00:00','2024-12-17 18:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86244,'0000-00-00 00:00:00','2024-12-17 18:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86245,'0000-00-00 00:00:00','2024-12-17 18:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86246,'0000-00-00 00:00:00','2024-12-17 18:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86247,'0000-00-00 00:00:00','2024-12-17 18:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86248,'0000-00-00 00:00:00','2024-12-17 18:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86249,'0000-00-00 00:00:00','2024-12-17 18:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86250,'0000-00-00 00:00:00','2024-12-17 18:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86251,'0000-00-00 00:00:00','2024-12-17 18:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86252,'0000-00-00 00:00:00','2024-12-17 18:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86253,'0000-00-00 00:00:00','2024-12-17 18:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86254,'0000-00-00 00:00:00','2024-12-17 18:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86255,'0000-00-00 00:00:00','2024-12-17 18:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:22','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86256,'0000-00-00 00:00:00','2024-12-17 18:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86257,'0000-00-00 00:00:00','2024-12-17 18:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86258,'0000-00-00 00:00:00','2024-12-17 18:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86259,'0000-00-00 00:00:00','2024-12-17 18:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86260,'0000-00-00 00:00:00','2024-12-17 18:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:28','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86261,'0000-00-00 00:00:00','2024-12-17 18:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:29','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86262,'0000-00-00 00:00:00','2024-12-17 18:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:30','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86263,'0000-00-00 00:00:00','2024-12-17 18:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:32','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86264,'0000-00-00 00:00:00','2024-12-17 18:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:33','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86265,'0000-00-00 00:00:00','2024-12-17 18:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:34','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86266,'0000-00-00 00:00:00','2024-12-17 18:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:35','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86267,'0000-00-00 00:00:00','2024-12-17 18:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:37','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86268,'0000-00-00 00:00:00','2024-12-17 18:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:38','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86269,'0000-00-00 00:00:00','2024-12-17 18:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:39','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86270,'0000-00-00 00:00:00','2024-12-17 18:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:40','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86271,'0000-00-00 00:00:00','2024-12-17 18:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:41','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86272,'0000-00-00 00:00:00','2024-12-17 18:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:43','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86273,'0000-00-00 00:00:00','2024-12-17 18:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:44','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86274,'0000-00-00 00:00:00','2024-12-17 18:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:45','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86275,'0000-00-00 00:00:00','2024-12-17 18:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:46','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86276,'0000-00-00 00:00:00','2024-12-17 18:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:47','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86277,'0000-00-00 00:00:00','2024-12-17 18:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:49','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86278,'0000-00-00 00:00:00','2024-12-17 18:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:50','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86279,'0000-00-00 00:00:00','2024-12-17 18:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:51','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86280,'0000-00-00 00:00:00','2024-12-17 18:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:52','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86281,'0000-00-00 00:00:00','2024-12-17 18:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:54','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86282,'0000-00-00 00:00:00','2024-12-17 18:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:55','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86283,'0000-00-00 00:00:00','2024-12-17 18:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:56','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86284,'0000-00-00 00:00:00','2024-12-17 18:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:57','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86285,'0000-00-00 00:00:00','2024-12-17 18:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:58:59','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86286,'0000-00-00 00:00:00','2024-12-17 18:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:00','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86287,'0000-00-00 00:00:00','2024-12-17 18:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:01','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86288,'0000-00-00 00:00:00','2024-12-17 18:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:02','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86289,'0000-00-00 00:00:00','2024-12-17 18:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:03','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86290,'0000-00-00 00:00:00','2024-12-17 18:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:05','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86291,'0000-00-00 00:00:00','2024-12-17 18:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86292,'0000-00-00 00:00:00','2024-12-17 18:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:07','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86293,'0000-00-00 00:00:00','2024-12-17 18:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:08','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86294,'0000-00-00 00:00:00','2024-12-17 18:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86295,'0000-00-00 00:00:00','2024-12-17 18:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:11','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86296,'0000-00-00 00:00:00','2024-12-17 18:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86297,'0000-00-00 00:00:00','2024-12-17 18:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:13','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86298,'0000-00-00 00:00:00','2024-12-17 18:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:14','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86299,'0000-00-00 00:00:00','2024-12-17 18:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:16','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86300,'0000-00-00 00:00:00','2024-12-17 18:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:17','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86301,'0000-00-00 00:00:00','2024-12-17 18:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:18','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86302,'0000-00-00 00:00:00','2024-12-17 18:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:19','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86303,'0000-00-00 00:00:00','2024-12-17 18:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86304,'0000-00-00 00:00:00','2024-12-17 18:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:22','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86305,'0000-00-00 00:00:00','2024-12-17 18:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:23','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86306,'0000-00-00 00:00:00','2024-12-17 18:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:24','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86307,'0000-00-00 00:00:00','2024-12-17 18:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:25','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86308,'0000-00-00 00:00:00','2024-12-17 18:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:27','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86309,'0000-00-00 00:00:00','2024-12-17 18:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:28','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86310,'0000-00-00 00:00:00','2024-12-17 18:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:29','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86311,'0000-00-00 00:00:00','2024-12-17 18:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:30','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86312,'0000-00-00 00:00:00','2024-12-17 18:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:31','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86313,'0000-00-00 00:00:00','2024-12-17 18:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:33','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86314,'0000-00-00 00:00:00','2024-12-17 18:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:34','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86315,'0000-00-00 00:00:00','2024-12-17 18:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:35','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86316,'0000-00-00 00:00:00','2024-12-17 18:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:36','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86317,'0000-00-00 00:00:00','2024-12-17 18:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86318,'0000-00-00 00:00:00','2024-12-17 18:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:39','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86319,'0000-00-00 00:00:00','2024-12-17 18:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86320,'0000-00-00 00:00:00','2024-12-17 18:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86321,'0000-00-00 00:00:00','2024-12-17 18:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86322,'0000-00-00 00:00:00','2024-12-17 18:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:44','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86323,'0000-00-00 00:00:00','2024-12-17 18:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:45','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86324,'0000-00-00 00:00:00','2024-12-17 18:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:46','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86325,'0000-00-00 00:00:00','2024-12-17 18:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:47','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86326,'0000-00-00 00:00:00','2024-12-17 18:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86327,'0000-00-00 00:00:00','2024-12-17 18:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:50','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86328,'0000-00-00 00:00:00','2024-12-17 18:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:51','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86329,'0000-00-00 00:00:00','2024-12-17 18:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:52','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86330,'0000-00-00 00:00:00','2024-12-17 18:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:53','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86331,'0000-00-00 00:00:00','2024-12-17 18:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:55','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86332,'0000-00-00 00:00:00','2024-12-17 18:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:56','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86333,'0000-00-00 00:00:00','2024-12-17 18:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:57','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86334,'0000-00-00 00:00:00','2024-12-17 18:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 18:59:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86335,'0000-00-00 00:00:00','2024-12-17 19:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:00','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86336,'0000-00-00 00:00:00','2024-12-17 19:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86337,'0000-00-00 00:00:00','2024-12-17 19:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86338,'0000-00-00 00:00:00','2024-12-17 19:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86339,'0000-00-00 00:00:00','2024-12-17 19:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86340,'0000-00-00 00:00:00','2024-12-17 19:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:06','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86341,'0000-00-00 00:00:00','2024-12-17 19:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86342,'0000-00-00 00:00:00','2024-12-17 19:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86343,'0000-00-00 00:00:00','2024-12-17 19:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86344,'0000-00-00 00:00:00','2024-12-17 19:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86345,'0000-00-00 00:00:00','2024-12-17 19:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86346,'0000-00-00 00:00:00','2024-12-17 19:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86347,'0000-00-00 00:00:00','2024-12-17 19:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86348,'0000-00-00 00:00:00','2024-12-17 19:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:15','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86349,'0000-00-00 00:00:00','2024-12-17 19:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:16','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86350,'0000-00-00 00:00:00','2024-12-17 19:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86351,'0000-00-00 00:00:00','2024-12-17 19:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86352,'0000-00-00 00:00:00','2024-12-17 19:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86353,'0000-00-00 00:00:00','2024-12-17 19:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:21','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86354,'0000-00-00 00:00:00','2024-12-17 19:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:23','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86355,'0000-00-00 00:00:00','2024-12-17 19:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:24','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86356,'0000-00-00 00:00:00','2024-12-17 19:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86357,'0000-00-00 00:00:00','2024-12-17 19:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86358,'0000-00-00 00:00:00','2024-12-17 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86359,'0000-00-00 00:00:00','2024-12-17 19:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86360,'0000-00-00 00:00:00','2024-12-17 19:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86361,'0000-00-00 00:00:00','2024-12-17 19:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86362,'0000-00-00 00:00:00','2024-12-17 19:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86363,'0000-00-00 00:00:00','2024-12-17 19:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86364,'0000-00-00 00:00:00','2024-12-17 19:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86365,'0000-00-00 00:00:00','2024-12-17 19:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86366,'0000-00-00 00:00:00','2024-12-17 19:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86367,'0000-00-00 00:00:00','2024-12-17 19:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86368,'0000-00-00 00:00:00','2024-12-17 19:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86369,'0000-00-00 00:00:00','2024-12-17 19:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:41','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86370,'0000-00-00 00:00:00','2024-12-17 19:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:42','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86371,'0000-00-00 00:00:00','2024-12-17 19:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86372,'0000-00-00 00:00:00','2024-12-17 19:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86373,'0000-00-00 00:00:00','2024-12-17 19:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:46','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86374,'0000-00-00 00:00:00','2024-12-17 19:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:47','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86375,'0000-00-00 00:00:00','2024-12-17 19:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86376,'0000-00-00 00:00:00','2024-12-17 19:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:49','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86377,'0000-00-00 00:00:00','2024-12-17 19:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:51','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86378,'0000-00-00 00:00:00','2024-12-17 19:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:52','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86379,'0000-00-00 00:00:00','2024-12-17 19:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86380,'0000-00-00 00:00:00','2024-12-17 19:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86381,'0000-00-00 00:00:00','2024-12-17 19:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86382,'0000-00-00 00:00:00','2024-12-17 19:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86383,'0000-00-00 00:00:00','2024-12-17 19:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:58','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86384,'0000-00-00 00:00:00','2024-12-17 19:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:00:59','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86385,'0000-00-00 00:00:00','2024-12-17 19:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86386,'0000-00-00 00:00:00','2024-12-17 19:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86387,'0000-00-00 00:00:00','2024-12-17 19:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86388,'0000-00-00 00:00:00','2024-12-17 19:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:04','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86389,'0000-00-00 00:00:00','2024-12-17 19:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86390,'0000-00-00 00:00:00','2024-12-17 19:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:07','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86391,'0000-00-00 00:00:00','2024-12-17 19:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86392,'0000-00-00 00:00:00','2024-12-17 19:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:09','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86393,'0000-00-00 00:00:00','2024-12-17 19:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86394,'0000-00-00 00:00:00','2024-12-17 19:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86395,'0000-00-00 00:00:00','2024-12-17 19:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86396,'0000-00-00 00:00:00','2024-12-17 19:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86397,'0000-00-00 00:00:00','2024-12-17 19:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86398,'0000-00-00 00:00:00','2024-12-17 19:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86399,'0000-00-00 00:00:00','2024-12-17 19:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86400,'0000-00-00 00:00:00','2024-12-17 19:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:19','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86401,'0000-00-00 00:00:00','2024-12-17 19:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86402,'0000-00-00 00:00:00','2024-12-17 19:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86403,'0000-00-00 00:00:00','2024-12-17 19:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86404,'0000-00-00 00:00:00','2024-12-17 19:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86405,'0000-00-00 00:00:00','2024-12-17 19:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86406,'0000-00-00 00:00:00','2024-12-17 19:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86407,'0000-00-00 00:00:00','2024-12-17 19:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86408,'0000-00-00 00:00:00','2024-12-17 19:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86409,'0000-00-00 00:00:00','2024-12-17 19:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:30','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86410,'0000-00-00 00:00:00','2024-12-17 19:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86411,'0000-00-00 00:00:00','2024-12-17 19:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86412,'0000-00-00 00:00:00','2024-12-17 19:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86413,'0000-00-00 00:00:00','2024-12-17 19:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86414,'0000-00-00 00:00:00','2024-12-17 19:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86415,'0000-00-00 00:00:00','2024-12-17 19:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:37','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86416,'0000-00-00 00:00:00','2024-12-17 19:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:39','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86417,'0000-00-00 00:00:00','2024-12-17 19:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:40','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86418,'0000-00-00 00:00:00','2024-12-17 19:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:41','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86419,'0000-00-00 00:00:00','2024-12-17 19:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:42','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86420,'0000-00-00 00:00:00','2024-12-17 19:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:44','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86421,'0000-00-00 00:00:00','2024-12-17 19:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:45','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86422,'0000-00-00 00:00:00','2024-12-17 19:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:46','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86423,'0000-00-00 00:00:00','2024-12-17 19:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:47','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86424,'0000-00-00 00:00:00','2024-12-17 19:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:48','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86425,'0000-00-00 00:00:00','2024-12-17 19:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:50','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86426,'0000-00-00 00:00:00','2024-12-17 19:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:51','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86427,'0000-00-00 00:00:00','2024-12-17 19:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:52','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86428,'0000-00-00 00:00:00','2024-12-17 19:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:53','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86429,'0000-00-00 00:00:00','2024-12-17 19:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86430,'0000-00-00 00:00:00','2024-12-17 19:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:56','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86431,'0000-00-00 00:00:00','2024-12-17 19:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:57','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86432,'0000-00-00 00:00:00','2024-12-17 19:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:58','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86433,'0000-00-00 00:00:00','2024-12-17 19:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:01:59','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86434,'0000-00-00 00:00:00','2024-12-17 19:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:01','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86435,'0000-00-00 00:00:00','2024-12-17 19:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:02','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86436,'0000-00-00 00:00:00','2024-12-17 19:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86437,'0000-00-00 00:00:00','2024-12-17 19:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86438,'0000-00-00 00:00:00','2024-12-17 19:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86439,'0000-00-00 00:00:00','2024-12-17 19:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86440,'0000-00-00 00:00:00','2024-12-17 19:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86441,'0000-00-00 00:00:00','2024-12-17 19:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86442,'0000-00-00 00:00:00','2024-12-17 19:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86443,'0000-00-00 00:00:00','2024-12-17 19:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86444,'0000-00-00 00:00:00','2024-12-17 19:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86445,'0000-00-00 00:00:00','2024-12-17 19:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:14','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86446,'0000-00-00 00:00:00','2024-12-17 19:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86447,'0000-00-00 00:00:00','2024-12-17 19:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86448,'0000-00-00 00:00:00','2024-12-17 19:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86449,'0000-00-00 00:00:00','2024-12-17 19:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86450,'0000-00-00 00:00:00','2024-12-17 19:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86451,'0000-00-00 00:00:00','2024-12-17 19:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:21','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86452,'0000-00-00 00:00:00','2024-12-17 19:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86453,'0000-00-00 00:00:00','2024-12-17 19:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86454,'0000-00-00 00:00:00','2024-12-17 19:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:25','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86455,'0000-00-00 00:00:00','2024-12-17 19:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86456,'0000-00-00 00:00:00','2024-12-17 19:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86457,'0000-00-00 00:00:00','2024-12-17 19:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86458,'0000-00-00 00:00:00','2024-12-17 19:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86459,'0000-00-00 00:00:00','2024-12-17 19:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86460,'0000-00-00 00:00:00','2024-12-17 19:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86461,'0000-00-00 00:00:00','2024-12-17 19:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86462,'0000-00-00 00:00:00','2024-12-17 19:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86463,'0000-00-00 00:00:00','2024-12-17 19:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86464,'0000-00-00 00:00:00','2024-12-17 19:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86465,'0000-00-00 00:00:00','2024-12-17 19:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86466,'0000-00-00 00:00:00','2024-12-17 19:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86467,'0000-00-00 00:00:00','2024-12-17 19:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86468,'0000-00-00 00:00:00','2024-12-17 19:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86469,'0000-00-00 00:00:00','2024-12-17 19:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:43','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86470,'0000-00-00 00:00:00','2024-12-17 19:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86471,'0000-00-00 00:00:00','2024-12-17 19:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86472,'0000-00-00 00:00:00','2024-12-17 19:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:47','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86473,'0000-00-00 00:00:00','2024-12-17 19:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86474,'0000-00-00 00:00:00','2024-12-17 19:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86475,'0000-00-00 00:00:00','2024-12-17 19:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86476,'0000-00-00 00:00:00','2024-12-17 19:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:52','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86477,'0000-00-00 00:00:00','2024-12-17 19:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86478,'0000-00-00 00:00:00','2024-12-17 19:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86479,'0000-00-00 00:00:00','2024-12-17 19:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86480,'0000-00-00 00:00:00','2024-12-17 19:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86481,'0000-00-00 00:00:00','2024-12-17 19:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86482,'0000-00-00 00:00:00','2024-12-17 19:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:02:59','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86483,'0000-00-00 00:00:00','2024-12-17 19:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86484,'0000-00-00 00:00:00','2024-12-17 19:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86485,'0000-00-00 00:00:00','2024-12-17 19:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86486,'0000-00-00 00:00:00','2024-12-17 19:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86487,'0000-00-00 00:00:00','2024-12-17 19:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86488,'0000-00-00 00:00:00','2024-12-17 19:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86489,'0000-00-00 00:00:00','2024-12-17 19:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86490,'0000-00-00 00:00:00','2024-12-17 19:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86491,'0000-00-00 00:00:00','2024-12-17 19:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86492,'0000-00-00 00:00:00','2024-12-17 19:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86493,'0000-00-00 00:00:00','2024-12-17 19:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,0.9000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86494,'0000-00-00 00:00:00','2024-12-17 19:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86495,'0000-00-00 00:00:00','2024-12-17 19:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86496,'0000-00-00 00:00:00','2024-12-17 19:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86497,'0000-00-00 00:00:00','2024-12-17 19:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86498,'0000-00-00 00:00:00','2024-12-17 19:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:19','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86499,'0000-00-00 00:00:00','2024-12-17 19:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:20','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86500,'0000-00-00 00:00:00','2024-12-17 19:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:21','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86501,'0000-00-00 00:00:00','2024-12-17 19:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86502,'0000-00-00 00:00:00','2024-12-17 19:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:24','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86503,'0000-00-00 00:00:00','2024-12-17 19:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86504,'0000-00-00 00:00:00','2024-12-17 19:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86505,'0000-00-00 00:00:00','2024-12-17 19:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86506,'0000-00-00 00:00:00','2024-12-17 19:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86507,'0000-00-00 00:00:00','2024-12-17 19:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86508,'0000-00-00 00:00:00','2024-12-17 19:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86509,'0000-00-00 00:00:00','2024-12-17 19:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86510,'0000-00-00 00:00:00','2024-12-17 19:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86511,'0000-00-00 00:00:00','2024-12-17 19:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86512,'0000-00-00 00:00:00','2024-12-17 19:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86513,'0000-00-00 00:00:00','2024-12-17 19:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86514,'0000-00-00 00:00:00','2024-12-17 19:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86515,'0000-00-00 00:00:00','2024-12-17 19:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86516,'0000-00-00 00:00:00','2024-12-17 19:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86517,'0000-00-00 00:00:00','2024-12-17 19:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86518,'0000-00-00 00:00:00','2024-12-17 19:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86519,'0000-00-00 00:00:00','2024-12-17 19:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86520,'0000-00-00 00:00:00','2024-12-17 19:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86521,'0000-00-00 00:00:00','2024-12-17 19:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86522,'0000-00-00 00:00:00','2024-12-17 19:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86523,'0000-00-00 00:00:00','2024-12-17 19:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:50','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86524,'0000-00-00 00:00:00','2024-12-17 19:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86525,'0000-00-00 00:00:00','2024-12-17 19:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86526,'0000-00-00 00:00:00','2024-12-17 19:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86527,'0000-00-00 00:00:00','2024-12-17 19:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:54','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86528,'0000-00-00 00:00:00','2024-12-17 19:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86529,'0000-00-00 00:00:00','2024-12-17 19:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86530,'0000-00-00 00:00:00','2024-12-17 19:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86531,'0000-00-00 00:00:00','2024-12-17 19:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:03:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86532,'0000-00-00 00:00:00','2024-12-17 19:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86533,'0000-00-00 00:00:00','2024-12-17 19:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86534,'0000-00-00 00:00:00','2024-12-17 19:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86535,'0000-00-00 00:00:00','2024-12-17 19:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86536,'0000-00-00 00:00:00','2024-12-17 19:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86537,'0000-00-00 00:00:00','2024-12-17 19:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86538,'0000-00-00 00:00:00','2024-12-17 19:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86539,'0000-00-00 00:00:00','2024-12-17 19:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86540,'0000-00-00 00:00:00','2024-12-17 19:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86541,'0000-00-00 00:00:00','2024-12-17 19:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86542,'0000-00-00 00:00:00','2024-12-17 19:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86543,'0000-00-00 00:00:00','2024-12-17 19:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86544,'0000-00-00 00:00:00','2024-12-17 19:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86545,'0000-00-00 00:00:00','2024-12-17 19:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86546,'0000-00-00 00:00:00','2024-12-17 19:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86547,'0000-00-00 00:00:00','2024-12-17 19:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86548,'0000-00-00 00:00:00','2024-12-17 19:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:20','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86549,'0000-00-00 00:00:00','2024-12-17 19:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:21','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86550,'0000-00-00 00:00:00','2024-12-17 19:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86551,'0000-00-00 00:00:00','2024-12-17 19:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86552,'0000-00-00 00:00:00','2024-12-17 19:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86553,'0000-00-00 00:00:00','2024-12-17 19:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86554,'0000-00-00 00:00:00','2024-12-17 19:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86555,'0000-00-00 00:00:00','2024-12-17 19:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86556,'0000-00-00 00:00:00','2024-12-17 19:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86557,'0000-00-00 00:00:00','2024-12-17 19:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86558,'0000-00-00 00:00:00','2024-12-17 19:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86559,'0000-00-00 00:00:00','2024-12-17 19:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86560,'0000-00-00 00:00:00','2024-12-17 19:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86561,'0000-00-00 00:00:00','2024-12-17 19:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86562,'0000-00-00 00:00:00','2024-12-17 19:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:37','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86563,'0000-00-00 00:00:00','2024-12-17 19:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86564,'0000-00-00 00:00:00','2024-12-17 19:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86565,'0000-00-00 00:00:00','2024-12-17 19:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86566,'0000-00-00 00:00:00','2024-12-17 19:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86567,'0000-00-00 00:00:00','2024-12-17 19:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86568,'0000-00-00 00:00:00','2024-12-17 19:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86569,'0000-00-00 00:00:00','2024-12-17 19:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86570,'0000-00-00 00:00:00','2024-12-17 19:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86571,'0000-00-00 00:00:00','2024-12-17 19:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86572,'0000-00-00 00:00:00','2024-12-17 19:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:49','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86573,'0000-00-00 00:00:00','2024-12-17 19:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86574,'0000-00-00 00:00:00','2024-12-17 19:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:52','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86575,'0000-00-00 00:00:00','2024-12-17 19:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86576,'0000-00-00 00:00:00','2024-12-17 19:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86577,'0000-00-00 00:00:00','2024-12-17 19:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86578,'0000-00-00 00:00:00','2024-12-17 19:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86579,'0000-00-00 00:00:00','2024-12-17 19:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86580,'0000-00-00 00:00:00','2024-12-17 19:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:04:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86581,'0000-00-00 00:00:00','2024-12-17 19:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86582,'0000-00-00 00:00:00','2024-12-17 19:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:01','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86583,'0000-00-00 00:00:00','2024-12-17 19:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86584,'0000-00-00 00:00:00','2024-12-17 19:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86585,'0000-00-00 00:00:00','2024-12-17 19:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86586,'0000-00-00 00:00:00','2024-12-17 19:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86587,'0000-00-00 00:00:00','2024-12-17 19:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86588,'0000-00-00 00:00:00','2024-12-17 19:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86589,'0000-00-00 00:00:00','2024-12-17 19:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86590,'0000-00-00 00:00:00','2024-12-17 19:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86591,'0000-00-00 00:00:00','2024-12-17 19:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86592,'0000-00-00 00:00:00','2024-12-17 19:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86593,'0000-00-00 00:00:00','2024-12-17 19:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86594,'0000-00-00 00:00:00','2024-12-17 19:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86595,'0000-00-00 00:00:00','2024-12-17 19:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86596,'0000-00-00 00:00:00','2024-12-17 19:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86597,'0000-00-00 00:00:00','2024-12-17 19:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86598,'0000-00-00 00:00:00','2024-12-17 19:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86599,'0000-00-00 00:00:00','2024-12-17 19:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86600,'0000-00-00 00:00:00','2024-12-17 19:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86601,'0000-00-00 00:00:00','2024-12-17 19:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86602,'0000-00-00 00:00:00','2024-12-17 19:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86603,'0000-00-00 00:00:00','2024-12-17 19:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86604,'0000-00-00 00:00:00','2024-12-17 19:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86605,'0000-00-00 00:00:00','2024-12-17 19:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86606,'0000-00-00 00:00:00','2024-12-17 19:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86607,'0000-00-00 00:00:00','2024-12-17 19:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86608,'0000-00-00 00:00:00','2024-12-17 19:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86609,'0000-00-00 00:00:00','2024-12-17 19:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86610,'0000-00-00 00:00:00','2024-12-17 19:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86611,'0000-00-00 00:00:00','2024-12-17 19:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86612,'0000-00-00 00:00:00','2024-12-17 19:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86613,'0000-00-00 00:00:00','2024-12-17 19:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86614,'0000-00-00 00:00:00','2024-12-17 19:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86615,'0000-00-00 00:00:00','2024-12-17 19:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86616,'0000-00-00 00:00:00','2024-12-17 19:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86617,'0000-00-00 00:00:00','2024-12-17 19:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86618,'0000-00-00 00:00:00','2024-12-17 19:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86619,'0000-00-00 00:00:00','2024-12-17 19:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86620,'0000-00-00 00:00:00','2024-12-17 19:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86621,'0000-00-00 00:00:00','2024-12-17 19:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86622,'0000-00-00 00:00:00','2024-12-17 19:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86623,'0000-00-00 00:00:00','2024-12-17 19:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86624,'0000-00-00 00:00:00','2024-12-17 19:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86625,'0000-00-00 00:00:00','2024-12-17 19:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86626,'0000-00-00 00:00:00','2024-12-17 19:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86627,'0000-00-00 00:00:00','2024-12-17 19:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86628,'0000-00-00 00:00:00','2024-12-17 19:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86629,'0000-00-00 00:00:00','2024-12-17 19:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:05:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86630,'0000-00-00 00:00:00','2024-12-17 19:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86631,'0000-00-00 00:00:00','2024-12-17 19:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86632,'0000-00-00 00:00:00','2024-12-17 19:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86633,'0000-00-00 00:00:00','2024-12-17 19:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86634,'0000-00-00 00:00:00','2024-12-17 19:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86635,'0000-00-00 00:00:00','2024-12-17 19:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86636,'0000-00-00 00:00:00','2024-12-17 19:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86637,'0000-00-00 00:00:00','2024-12-17 19:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86638,'0000-00-00 00:00:00','2024-12-17 19:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86639,'0000-00-00 00:00:00','2024-12-17 19:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86640,'0000-00-00 00:00:00','2024-12-17 19:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86641,'0000-00-00 00:00:00','2024-12-17 19:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86642,'0000-00-00 00:00:00','2024-12-17 19:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86643,'0000-00-00 00:00:00','2024-12-17 19:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86644,'0000-00-00 00:00:00','2024-12-17 19:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86645,'0000-00-00 00:00:00','2024-12-17 19:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86646,'0000-00-00 00:00:00','2024-12-17 19:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86647,'0000-00-00 00:00:00','2024-12-17 19:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86648,'0000-00-00 00:00:00','2024-12-17 19:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86649,'0000-00-00 00:00:00','2024-12-17 19:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86650,'0000-00-00 00:00:00','2024-12-17 19:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86651,'0000-00-00 00:00:00','2024-12-17 19:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86652,'0000-00-00 00:00:00','2024-12-17 19:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86653,'0000-00-00 00:00:00','2024-12-17 19:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86654,'0000-00-00 00:00:00','2024-12-17 19:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86655,'0000-00-00 00:00:00','2024-12-17 19:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86656,'0000-00-00 00:00:00','2024-12-17 19:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86657,'0000-00-00 00:00:00','2024-12-17 19:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86658,'0000-00-00 00:00:00','2024-12-17 19:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86659,'0000-00-00 00:00:00','2024-12-17 19:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86660,'0000-00-00 00:00:00','2024-12-17 19:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86661,'0000-00-00 00:00:00','2024-12-17 19:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86662,'0000-00-00 00:00:00','2024-12-17 19:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86663,'0000-00-00 00:00:00','2024-12-17 19:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86664,'0000-00-00 00:00:00','2024-12-17 19:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86665,'0000-00-00 00:00:00','2024-12-17 19:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86666,'0000-00-00 00:00:00','2024-12-17 19:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86667,'0000-00-00 00:00:00','2024-12-17 19:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86668,'0000-00-00 00:00:00','2024-12-17 19:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86669,'0000-00-00 00:00:00','2024-12-17 19:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86670,'0000-00-00 00:00:00','2024-12-17 19:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86671,'0000-00-00 00:00:00','2024-12-17 19:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86672,'0000-00-00 00:00:00','2024-12-17 19:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86673,'0000-00-00 00:00:00','2024-12-17 19:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86674,'0000-00-00 00:00:00','2024-12-17 19:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86675,'0000-00-00 00:00:00','2024-12-17 19:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86676,'0000-00-00 00:00:00','2024-12-17 19:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86677,'0000-00-00 00:00:00','2024-12-17 19:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86678,'0000-00-00 00:00:00','2024-12-17 19:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:06:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86679,'0000-00-00 00:00:00','2024-12-17 19:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86680,'0000-00-00 00:00:00','2024-12-17 19:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86681,'0000-00-00 00:00:00','2024-12-17 19:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86682,'0000-00-00 00:00:00','2024-12-17 19:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86683,'0000-00-00 00:00:00','2024-12-17 19:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86684,'0000-00-00 00:00:00','2024-12-17 19:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86685,'0000-00-00 00:00:00','2024-12-17 19:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86686,'0000-00-00 00:00:00','2024-12-17 19:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86687,'0000-00-00 00:00:00','2024-12-17 19:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86688,'0000-00-00 00:00:00','2024-12-17 19:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86689,'0000-00-00 00:00:00','2024-12-17 19:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86690,'0000-00-00 00:00:00','2024-12-17 19:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86691,'0000-00-00 00:00:00','2024-12-17 19:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86692,'0000-00-00 00:00:00','2024-12-17 19:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86693,'0000-00-00 00:00:00','2024-12-17 19:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86694,'0000-00-00 00:00:00','2024-12-17 19:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86695,'0000-00-00 00:00:00','2024-12-17 19:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86696,'0000-00-00 00:00:00','2024-12-17 19:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86697,'0000-00-00 00:00:00','2024-12-17 19:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86698,'0000-00-00 00:00:00','2024-12-17 19:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86699,'0000-00-00 00:00:00','2024-12-17 19:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86700,'0000-00-00 00:00:00','2024-12-17 19:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86701,'0000-00-00 00:00:00','2024-12-17 19:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86702,'0000-00-00 00:00:00','2024-12-17 19:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86703,'0000-00-00 00:00:00','2024-12-17 19:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86704,'0000-00-00 00:00:00','2024-12-17 19:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86705,'0000-00-00 00:00:00','2024-12-17 19:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86706,'0000-00-00 00:00:00','2024-12-17 19:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86707,'0000-00-00 00:00:00','2024-12-17 19:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86708,'0000-00-00 00:00:00','2024-12-17 19:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86709,'0000-00-00 00:00:00','2024-12-17 19:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86710,'0000-00-00 00:00:00','2024-12-17 19:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86711,'0000-00-00 00:00:00','2024-12-17 19:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86712,'0000-00-00 00:00:00','2024-12-17 19:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86713,'0000-00-00 00:00:00','2024-12-17 19:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86714,'0000-00-00 00:00:00','2024-12-17 19:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86715,'0000-00-00 00:00:00','2024-12-17 19:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86716,'0000-00-00 00:00:00','2024-12-17 19:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86717,'0000-00-00 00:00:00','2024-12-17 19:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86718,'0000-00-00 00:00:00','2024-12-17 19:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86719,'0000-00-00 00:00:00','2024-12-17 19:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86720,'0000-00-00 00:00:00','2024-12-17 19:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86721,'0000-00-00 00:00:00','2024-12-17 19:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86722,'0000-00-00 00:00:00','2024-12-17 19:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86723,'0000-00-00 00:00:00','2024-12-17 19:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86724,'0000-00-00 00:00:00','2024-12-17 19:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86725,'0000-00-00 00:00:00','2024-12-17 19:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86726,'0000-00-00 00:00:00','2024-12-17 19:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86727,'0000-00-00 00:00:00','2024-12-17 19:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:07:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86728,'0000-00-00 00:00:00','2024-12-17 19:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86729,'0000-00-00 00:00:00','2024-12-17 19:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86730,'0000-00-00 00:00:00','2024-12-17 19:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86731,'0000-00-00 00:00:00','2024-12-17 19:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86732,'0000-00-00 00:00:00','2024-12-17 19:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86733,'0000-00-00 00:00:00','2024-12-17 19:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86734,'0000-00-00 00:00:00','2024-12-17 19:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86735,'0000-00-00 00:00:00','2024-12-17 19:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86736,'0000-00-00 00:00:00','2024-12-17 19:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86737,'0000-00-00 00:00:00','2024-12-17 19:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86738,'0000-00-00 00:00:00','2024-12-17 19:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86739,'0000-00-00 00:00:00','2024-12-17 19:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86740,'0000-00-00 00:00:00','2024-12-17 19:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86741,'0000-00-00 00:00:00','2024-12-17 19:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86742,'0000-00-00 00:00:00','2024-12-17 19:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86743,'0000-00-00 00:00:00','2024-12-17 19:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86744,'0000-00-00 00:00:00','2024-12-17 19:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86745,'0000-00-00 00:00:00','2024-12-17 19:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86746,'0000-00-00 00:00:00','2024-12-17 19:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86747,'0000-00-00 00:00:00','2024-12-17 19:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86748,'0000-00-00 00:00:00','2024-12-17 19:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86749,'0000-00-00 00:00:00','2024-12-17 19:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86750,'0000-00-00 00:00:00','2024-12-17 19:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86751,'0000-00-00 00:00:00','2024-12-17 19:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86752,'0000-00-00 00:00:00','2024-12-17 19:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86753,'0000-00-00 00:00:00','2024-12-17 19:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86754,'0000-00-00 00:00:00','2024-12-17 19:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86755,'0000-00-00 00:00:00','2024-12-17 19:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86756,'0000-00-00 00:00:00','2024-12-17 19:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86757,'0000-00-00 00:00:00','2024-12-17 19:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86758,'0000-00-00 00:00:00','2024-12-17 19:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86759,'0000-00-00 00:00:00','2024-12-17 19:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86760,'0000-00-00 00:00:00','2024-12-17 19:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86761,'0000-00-00 00:00:00','2024-12-17 19:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86762,'0000-00-00 00:00:00','2024-12-17 19:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86763,'0000-00-00 00:00:00','2024-12-17 19:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86764,'0000-00-00 00:00:00','2024-12-17 19:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86765,'0000-00-00 00:00:00','2024-12-17 19:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86766,'0000-00-00 00:00:00','2024-12-17 19:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86767,'0000-00-00 00:00:00','2024-12-17 19:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86768,'0000-00-00 00:00:00','2024-12-17 19:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86769,'0000-00-00 00:00:00','2024-12-17 19:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86770,'0000-00-00 00:00:00','2024-12-17 19:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86771,'0000-00-00 00:00:00','2024-12-17 19:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86772,'0000-00-00 00:00:00','2024-12-17 19:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86773,'0000-00-00 00:00:00','2024-12-17 19:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86774,'0000-00-00 00:00:00','2024-12-17 19:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86775,'0000-00-00 00:00:00','2024-12-17 19:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86776,'0000-00-00 00:00:00','2024-12-17 19:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:08:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86777,'0000-00-00 00:00:00','2024-12-17 19:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86778,'0000-00-00 00:00:00','2024-12-17 19:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86779,'0000-00-00 00:00:00','2024-12-17 19:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86780,'0000-00-00 00:00:00','2024-12-17 19:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86781,'0000-00-00 00:00:00','2024-12-17 19:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86782,'0000-00-00 00:00:00','2024-12-17 19:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86783,'0000-00-00 00:00:00','2024-12-17 19:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86784,'0000-00-00 00:00:00','2024-12-17 19:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86785,'0000-00-00 00:00:00','2024-12-17 19:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86786,'0000-00-00 00:00:00','2024-12-17 19:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86787,'0000-00-00 00:00:00','2024-12-17 19:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86788,'0000-00-00 00:00:00','2024-12-17 19:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86789,'0000-00-00 00:00:00','2024-12-17 19:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86790,'0000-00-00 00:00:00','2024-12-17 19:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86791,'0000-00-00 00:00:00','2024-12-17 19:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86792,'0000-00-00 00:00:00','2024-12-17 19:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86793,'0000-00-00 00:00:00','2024-12-17 19:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86794,'0000-00-00 00:00:00','2024-12-17 19:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86795,'0000-00-00 00:00:00','2024-12-17 19:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86796,'0000-00-00 00:00:00','2024-12-17 19:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86797,'0000-00-00 00:00:00','2024-12-17 19:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86798,'0000-00-00 00:00:00','2024-12-17 19:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86799,'0000-00-00 00:00:00','2024-12-17 19:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86800,'0000-00-00 00:00:00','2024-12-17 19:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86801,'0000-00-00 00:00:00','2024-12-17 19:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86802,'0000-00-00 00:00:00','2024-12-17 19:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86803,'0000-00-00 00:00:00','2024-12-17 19:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86804,'0000-00-00 00:00:00','2024-12-17 19:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86805,'0000-00-00 00:00:00','2024-12-17 19:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86806,'0000-00-00 00:00:00','2024-12-17 19:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86807,'0000-00-00 00:00:00','2024-12-17 19:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86808,'0000-00-00 00:00:00','2024-12-17 19:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86809,'0000-00-00 00:00:00','2024-12-17 19:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86810,'0000-00-00 00:00:00','2024-12-17 19:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86811,'0000-00-00 00:00:00','2024-12-17 19:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86812,'0000-00-00 00:00:00','2024-12-17 19:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86813,'0000-00-00 00:00:00','2024-12-17 19:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86814,'0000-00-00 00:00:00','2024-12-17 19:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86815,'0000-00-00 00:00:00','2024-12-17 19:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86816,'0000-00-00 00:00:00','2024-12-17 19:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86817,'0000-00-00 00:00:00','2024-12-17 19:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86818,'0000-00-00 00:00:00','2024-12-17 19:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86819,'0000-00-00 00:00:00','2024-12-17 19:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86820,'0000-00-00 00:00:00','2024-12-17 19:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86821,'0000-00-00 00:00:00','2024-12-17 19:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86822,'0000-00-00 00:00:00','2024-12-17 19:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86823,'0000-00-00 00:00:00','2024-12-17 19:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86824,'0000-00-00 00:00:00','2024-12-17 19:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86825,'0000-00-00 00:00:00','2024-12-17 19:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:09:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86826,'0000-00-00 00:00:00','2024-12-17 19:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86827,'0000-00-00 00:00:00','2024-12-17 19:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86828,'0000-00-00 00:00:00','2024-12-17 19:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86829,'0000-00-00 00:00:00','2024-12-17 19:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86830,'0000-00-00 00:00:00','2024-12-17 19:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86831,'0000-00-00 00:00:00','2024-12-17 19:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86832,'0000-00-00 00:00:00','2024-12-17 19:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86833,'0000-00-00 00:00:00','2024-12-17 19:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86834,'0000-00-00 00:00:00','2024-12-17 19:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86835,'0000-00-00 00:00:00','2024-12-17 19:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86836,'0000-00-00 00:00:00','2024-12-17 19:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86837,'0000-00-00 00:00:00','2024-12-17 19:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86838,'0000-00-00 00:00:00','2024-12-17 19:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86839,'0000-00-00 00:00:00','2024-12-17 19:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86840,'0000-00-00 00:00:00','2024-12-17 19:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86841,'0000-00-00 00:00:00','2024-12-17 19:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86842,'0000-00-00 00:00:00','2024-12-17 19:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86843,'0000-00-00 00:00:00','2024-12-17 19:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86844,'0000-00-00 00:00:00','2024-12-17 19:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86845,'0000-00-00 00:00:00','2024-12-17 19:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86846,'0000-00-00 00:00:00','2024-12-17 19:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86847,'0000-00-00 00:00:00','2024-12-17 19:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86848,'0000-00-00 00:00:00','2024-12-17 19:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86849,'0000-00-00 00:00:00','2024-12-17 19:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86850,'0000-00-00 00:00:00','2024-12-17 19:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86851,'0000-00-00 00:00:00','2024-12-17 19:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86852,'0000-00-00 00:00:00','2024-12-17 19:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86853,'0000-00-00 00:00:00','2024-12-17 19:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86854,'0000-00-00 00:00:00','2024-12-17 19:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86855,'0000-00-00 00:00:00','2024-12-17 19:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86856,'0000-00-00 00:00:00','2024-12-17 19:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86857,'0000-00-00 00:00:00','2024-12-17 19:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86858,'0000-00-00 00:00:00','2024-12-17 19:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86859,'0000-00-00 00:00:00','2024-12-17 19:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86860,'0000-00-00 00:00:00','2024-12-17 19:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86861,'0000-00-00 00:00:00','2024-12-17 19:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86862,'0000-00-00 00:00:00','2024-12-17 19:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86863,'0000-00-00 00:00:00','2024-12-17 19:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86864,'0000-00-00 00:00:00','2024-12-17 19:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86865,'0000-00-00 00:00:00','2024-12-17 19:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86866,'0000-00-00 00:00:00','2024-12-17 19:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86867,'0000-00-00 00:00:00','2024-12-17 19:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86868,'0000-00-00 00:00:00','2024-12-17 19:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86869,'0000-00-00 00:00:00','2024-12-17 19:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86870,'0000-00-00 00:00:00','2024-12-17 19:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86871,'0000-00-00 00:00:00','2024-12-17 19:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86872,'0000-00-00 00:00:00','2024-12-17 19:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86873,'0000-00-00 00:00:00','2024-12-17 19:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86874,'0000-00-00 00:00:00','2024-12-17 19:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:10:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86875,'0000-00-00 00:00:00','2024-12-17 19:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86876,'0000-00-00 00:00:00','2024-12-17 19:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86877,'0000-00-00 00:00:00','2024-12-17 19:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86878,'0000-00-00 00:00:00','2024-12-17 19:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86879,'0000-00-00 00:00:00','2024-12-17 19:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86880,'0000-00-00 00:00:00','2024-12-17 19:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86881,'0000-00-00 00:00:00','2024-12-17 19:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86882,'0000-00-00 00:00:00','2024-12-17 19:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86883,'0000-00-00 00:00:00','2024-12-17 19:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86884,'0000-00-00 00:00:00','2024-12-17 19:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86885,'0000-00-00 00:00:00','2024-12-17 19:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86886,'0000-00-00 00:00:00','2024-12-17 19:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86887,'0000-00-00 00:00:00','2024-12-17 19:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86888,'0000-00-00 00:00:00','2024-12-17 19:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86889,'0000-00-00 00:00:00','2024-12-17 19:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86890,'0000-00-00 00:00:00','2024-12-17 19:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86891,'0000-00-00 00:00:00','2024-12-17 19:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86892,'0000-00-00 00:00:00','2024-12-17 19:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86893,'0000-00-00 00:00:00','2024-12-17 19:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86894,'0000-00-00 00:00:00','2024-12-17 19:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86895,'0000-00-00 00:00:00','2024-12-17 19:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86896,'0000-00-00 00:00:00','2024-12-17 19:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86897,'0000-00-00 00:00:00','2024-12-17 19:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86898,'0000-00-00 00:00:00','2024-12-17 19:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86899,'0000-00-00 00:00:00','2024-12-17 19:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86900,'0000-00-00 00:00:00','2024-12-17 19:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86901,'0000-00-00 00:00:00','2024-12-17 19:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86902,'0000-00-00 00:00:00','2024-12-17 19:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86903,'0000-00-00 00:00:00','2024-12-17 19:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86904,'0000-00-00 00:00:00','2024-12-17 19:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86905,'0000-00-00 00:00:00','2024-12-17 19:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86906,'0000-00-00 00:00:00','2024-12-17 19:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86907,'0000-00-00 00:00:00','2024-12-17 19:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86908,'0000-00-00 00:00:00','2024-12-17 19:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86909,'0000-00-00 00:00:00','2024-12-17 19:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86910,'0000-00-00 00:00:00','2024-12-17 19:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86911,'0000-00-00 00:00:00','2024-12-17 19:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86912,'0000-00-00 00:00:00','2024-12-17 19:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86913,'0000-00-00 00:00:00','2024-12-17 19:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86914,'0000-00-00 00:00:00','2024-12-17 19:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86915,'0000-00-00 00:00:00','2024-12-17 19:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86916,'0000-00-00 00:00:00','2024-12-17 19:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86917,'0000-00-00 00:00:00','2024-12-17 19:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86918,'0000-00-00 00:00:00','2024-12-17 19:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86919,'0000-00-00 00:00:00','2024-12-17 19:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86920,'0000-00-00 00:00:00','2024-12-17 19:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86921,'0000-00-00 00:00:00','2024-12-17 19:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86922,'0000-00-00 00:00:00','2024-12-17 19:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86923,'0000-00-00 00:00:00','2024-12-17 19:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:11:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86924,'0000-00-00 00:00:00','2024-12-17 19:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86925,'0000-00-00 00:00:00','2024-12-17 19:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86926,'0000-00-00 00:00:00','2024-12-17 19:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86927,'0000-00-00 00:00:00','2024-12-17 19:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86928,'0000-00-00 00:00:00','2024-12-17 19:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86929,'0000-00-00 00:00:00','2024-12-17 19:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86930,'0000-00-00 00:00:00','2024-12-17 19:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86931,'0000-00-00 00:00:00','2024-12-17 19:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86932,'0000-00-00 00:00:00','2024-12-17 19:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86933,'0000-00-00 00:00:00','2024-12-17 19:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86934,'0000-00-00 00:00:00','2024-12-17 19:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86935,'0000-00-00 00:00:00','2024-12-17 19:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86936,'0000-00-00 00:00:00','2024-12-17 19:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86937,'0000-00-00 00:00:00','2024-12-17 19:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86938,'0000-00-00 00:00:00','2024-12-17 19:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86939,'0000-00-00 00:00:00','2024-12-17 19:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86940,'0000-00-00 00:00:00','2024-12-17 19:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86941,'0000-00-00 00:00:00','2024-12-17 19:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86942,'0000-00-00 00:00:00','2024-12-17 19:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86943,'0000-00-00 00:00:00','2024-12-17 19:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86944,'0000-00-00 00:00:00','2024-12-17 19:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86945,'0000-00-00 00:00:00','2024-12-17 19:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86946,'0000-00-00 00:00:00','2024-12-17 19:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86947,'0000-00-00 00:00:00','2024-12-17 19:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86948,'0000-00-00 00:00:00','2024-12-17 19:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86949,'0000-00-00 00:00:00','2024-12-17 19:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86950,'0000-00-00 00:00:00','2024-12-17 19:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86951,'0000-00-00 00:00:00','2024-12-17 19:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86952,'0000-00-00 00:00:00','2024-12-17 19:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86953,'0000-00-00 00:00:00','2024-12-17 19:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86954,'0000-00-00 00:00:00','2024-12-17 19:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86955,'0000-00-00 00:00:00','2024-12-17 19:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86956,'0000-00-00 00:00:00','2024-12-17 19:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86957,'0000-00-00 00:00:00','2024-12-17 19:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86958,'0000-00-00 00:00:00','2024-12-17 19:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86959,'0000-00-00 00:00:00','2024-12-17 19:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86960,'0000-00-00 00:00:00','2024-12-17 19:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86961,'0000-00-00 00:00:00','2024-12-17 19:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86962,'0000-00-00 00:00:00','2024-12-17 19:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86963,'0000-00-00 00:00:00','2024-12-17 19:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86964,'0000-00-00 00:00:00','2024-12-17 19:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86965,'0000-00-00 00:00:00','2024-12-17 19:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86966,'0000-00-00 00:00:00','2024-12-17 19:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86967,'0000-00-00 00:00:00','2024-12-17 19:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86968,'0000-00-00 00:00:00','2024-12-17 19:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86969,'0000-00-00 00:00:00','2024-12-17 19:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86970,'0000-00-00 00:00:00','2024-12-17 19:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86971,'0000-00-00 00:00:00','2024-12-17 19:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86972,'0000-00-00 00:00:00','2024-12-17 19:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:12:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86973,'0000-00-00 00:00:00','2024-12-17 19:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86974,'0000-00-00 00:00:00','2024-12-17 19:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86975,'0000-00-00 00:00:00','2024-12-17 19:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86976,'0000-00-00 00:00:00','2024-12-17 19:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86977,'0000-00-00 00:00:00','2024-12-17 19:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86978,'0000-00-00 00:00:00','2024-12-17 19:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86979,'0000-00-00 00:00:00','2024-12-17 19:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86980,'0000-00-00 00:00:00','2024-12-17 19:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86981,'0000-00-00 00:00:00','2024-12-17 19:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86982,'0000-00-00 00:00:00','2024-12-17 19:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86983,'0000-00-00 00:00:00','2024-12-17 19:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86984,'0000-00-00 00:00:00','2024-12-17 19:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86985,'0000-00-00 00:00:00','2024-12-17 19:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86986,'0000-00-00 00:00:00','2024-12-17 19:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86987,'0000-00-00 00:00:00','2024-12-17 19:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86988,'0000-00-00 00:00:00','2024-12-17 19:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86989,'0000-00-00 00:00:00','2024-12-17 19:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86990,'0000-00-00 00:00:00','2024-12-17 19:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86991,'0000-00-00 00:00:00','2024-12-17 19:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86992,'0000-00-00 00:00:00','2024-12-17 19:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86993,'0000-00-00 00:00:00','2024-12-17 19:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86994,'0000-00-00 00:00:00','2024-12-17 19:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86995,'0000-00-00 00:00:00','2024-12-17 19:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86996,'0000-00-00 00:00:00','2024-12-17 19:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86997,'0000-00-00 00:00:00','2024-12-17 19:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86998,'0000-00-00 00:00:00','2024-12-17 19:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(86999,'0000-00-00 00:00:00','2024-12-17 19:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87000,'0000-00-00 00:00:00','2024-12-17 19:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87001,'0000-00-00 00:00:00','2024-12-17 19:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87002,'0000-00-00 00:00:00','2024-12-17 19:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87003,'0000-00-00 00:00:00','2024-12-17 19:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87004,'0000-00-00 00:00:00','2024-12-17 19:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87005,'0000-00-00 00:00:00','2024-12-17 19:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87006,'0000-00-00 00:00:00','2024-12-17 19:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87007,'0000-00-00 00:00:00','2024-12-17 19:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87008,'0000-00-00 00:00:00','2024-12-17 19:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87009,'0000-00-00 00:00:00','2024-12-17 19:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87010,'0000-00-00 00:00:00','2024-12-17 19:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87011,'0000-00-00 00:00:00','2024-12-17 19:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87012,'0000-00-00 00:00:00','2024-12-17 19:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87013,'0000-00-00 00:00:00','2024-12-17 19:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87014,'0000-00-00 00:00:00','2024-12-17 19:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87015,'0000-00-00 00:00:00','2024-12-17 19:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87016,'0000-00-00 00:00:00','2024-12-17 19:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87017,'0000-00-00 00:00:00','2024-12-17 19:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87018,'0000-00-00 00:00:00','2024-12-17 19:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87019,'0000-00-00 00:00:00','2024-12-17 19:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87020,'0000-00-00 00:00:00','2024-12-17 19:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87021,'0000-00-00 00:00:00','2024-12-17 19:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:13:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87022,'0000-00-00 00:00:00','2024-12-17 19:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87023,'0000-00-00 00:00:00','2024-12-17 19:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87024,'0000-00-00 00:00:00','2024-12-17 19:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87025,'0000-00-00 00:00:00','2024-12-17 19:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87026,'0000-00-00 00:00:00','2024-12-17 19:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87027,'0000-00-00 00:00:00','2024-12-17 19:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87028,'0000-00-00 00:00:00','2024-12-17 19:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87029,'0000-00-00 00:00:00','2024-12-17 19:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87030,'0000-00-00 00:00:00','2024-12-17 19:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87031,'0000-00-00 00:00:00','2024-12-17 19:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87032,'0000-00-00 00:00:00','2024-12-17 19:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87033,'0000-00-00 00:00:00','2024-12-17 19:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87034,'0000-00-00 00:00:00','2024-12-17 19:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87035,'0000-00-00 00:00:00','2024-12-17 19:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87036,'0000-00-00 00:00:00','2024-12-17 19:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87037,'0000-00-00 00:00:00','2024-12-17 19:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87038,'0000-00-00 00:00:00','2024-12-17 19:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87039,'0000-00-00 00:00:00','2024-12-17 19:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87040,'0000-00-00 00:00:00','2024-12-17 19:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87041,'0000-00-00 00:00:00','2024-12-17 19:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87042,'0000-00-00 00:00:00','2024-12-17 19:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87043,'0000-00-00 00:00:00','2024-12-17 19:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87044,'0000-00-00 00:00:00','2024-12-17 19:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87045,'0000-00-00 00:00:00','2024-12-17 19:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87046,'0000-00-00 00:00:00','2024-12-17 19:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87047,'0000-00-00 00:00:00','2024-12-17 19:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87048,'0000-00-00 00:00:00','2024-12-17 19:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87049,'0000-00-00 00:00:00','2024-12-17 19:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87050,'0000-00-00 00:00:00','2024-12-17 19:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87051,'0000-00-00 00:00:00','2024-12-17 19:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87052,'0000-00-00 00:00:00','2024-12-17 19:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87053,'0000-00-00 00:00:00','2024-12-17 19:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87054,'0000-00-00 00:00:00','2024-12-17 19:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87055,'0000-00-00 00:00:00','2024-12-17 19:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87056,'0000-00-00 00:00:00','2024-12-17 19:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87057,'0000-00-00 00:00:00','2024-12-17 19:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87058,'0000-00-00 00:00:00','2024-12-17 19:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87059,'0000-00-00 00:00:00','2024-12-17 19:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87060,'0000-00-00 00:00:00','2024-12-17 19:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87061,'0000-00-00 00:00:00','2024-12-17 19:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87062,'0000-00-00 00:00:00','2024-12-17 19:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87063,'0000-00-00 00:00:00','2024-12-17 19:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:50','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87064,'0000-00-00 00:00:00','2024-12-17 19:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87065,'0000-00-00 00:00:00','2024-12-17 19:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87066,'0000-00-00 00:00:00','2024-12-17 19:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87067,'0000-00-00 00:00:00','2024-12-17 19:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87068,'0000-00-00 00:00:00','2024-12-17 19:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87069,'0000-00-00 00:00:00','2024-12-17 19:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87070,'0000-00-00 00:00:00','2024-12-17 19:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:14:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87071,'0000-00-00 00:00:00','2024-12-17 19:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87072,'0000-00-00 00:00:00','2024-12-17 19:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87073,'0000-00-00 00:00:00','2024-12-17 19:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87074,'0000-00-00 00:00:00','2024-12-17 19:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87075,'0000-00-00 00:00:00','2024-12-17 19:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87076,'0000-00-00 00:00:00','2024-12-17 19:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87077,'0000-00-00 00:00:00','2024-12-17 19:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87078,'0000-00-00 00:00:00','2024-12-17 19:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87079,'0000-00-00 00:00:00','2024-12-17 19:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87080,'0000-00-00 00:00:00','2024-12-17 19:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87081,'0000-00-00 00:00:00','2024-12-17 19:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87082,'0000-00-00 00:00:00','2024-12-17 19:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87083,'0000-00-00 00:00:00','2024-12-17 19:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87084,'0000-00-00 00:00:00','2024-12-17 19:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87085,'0000-00-00 00:00:00','2024-12-17 19:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87086,'0000-00-00 00:00:00','2024-12-17 19:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87087,'0000-00-00 00:00:00','2024-12-17 19:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87088,'0000-00-00 00:00:00','2024-12-17 19:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87089,'0000-00-00 00:00:00','2024-12-17 19:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87090,'0000-00-00 00:00:00','2024-12-17 19:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87091,'0000-00-00 00:00:00','2024-12-17 19:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87092,'0000-00-00 00:00:00','2024-12-17 19:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87093,'0000-00-00 00:00:00','2024-12-17 19:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87094,'0000-00-00 00:00:00','2024-12-17 19:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87095,'0000-00-00 00:00:00','2024-12-17 19:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87096,'0000-00-00 00:00:00','2024-12-17 19:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87097,'0000-00-00 00:00:00','2024-12-17 19:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87098,'0000-00-00 00:00:00','2024-12-17 19:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87099,'0000-00-00 00:00:00','2024-12-17 19:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87100,'0000-00-00 00:00:00','2024-12-17 19:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87101,'0000-00-00 00:00:00','2024-12-17 19:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87102,'0000-00-00 00:00:00','2024-12-17 19:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87103,'0000-00-00 00:00:00','2024-12-17 19:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87104,'0000-00-00 00:00:00','2024-12-17 19:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87105,'0000-00-00 00:00:00','2024-12-17 19:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87106,'0000-00-00 00:00:00','2024-12-17 19:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87107,'0000-00-00 00:00:00','2024-12-17 19:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87108,'0000-00-00 00:00:00','2024-12-17 19:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87109,'0000-00-00 00:00:00','2024-12-17 19:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87110,'0000-00-00 00:00:00','2024-12-17 19:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87111,'0000-00-00 00:00:00','2024-12-17 19:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87112,'0000-00-00 00:00:00','2024-12-17 19:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87113,'0000-00-00 00:00:00','2024-12-17 19:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87114,'0000-00-00 00:00:00','2024-12-17 19:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87115,'0000-00-00 00:00:00','2024-12-17 19:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87116,'0000-00-00 00:00:00','2024-12-17 19:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87117,'0000-00-00 00:00:00','2024-12-17 19:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87118,'0000-00-00 00:00:00','2024-12-17 19:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87119,'0000-00-00 00:00:00','2024-12-17 19:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:15:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87120,'0000-00-00 00:00:00','2024-12-17 19:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87121,'0000-00-00 00:00:00','2024-12-17 19:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87122,'0000-00-00 00:00:00','2024-12-17 19:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87123,'0000-00-00 00:00:00','2024-12-17 19:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87124,'0000-00-00 00:00:00','2024-12-17 19:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87125,'0000-00-00 00:00:00','2024-12-17 19:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87126,'0000-00-00 00:00:00','2024-12-17 19:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87127,'0000-00-00 00:00:00','2024-12-17 19:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87128,'0000-00-00 00:00:00','2024-12-17 19:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87129,'0000-00-00 00:00:00','2024-12-17 19:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87130,'0000-00-00 00:00:00','2024-12-17 19:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87131,'0000-00-00 00:00:00','2024-12-17 19:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87132,'0000-00-00 00:00:00','2024-12-17 19:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87133,'0000-00-00 00:00:00','2024-12-17 19:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87134,'0000-00-00 00:00:00','2024-12-17 19:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87135,'0000-00-00 00:00:00','2024-12-17 19:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87136,'0000-00-00 00:00:00','2024-12-17 19:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87137,'0000-00-00 00:00:00','2024-12-17 19:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87138,'0000-00-00 00:00:00','2024-12-17 19:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87139,'0000-00-00 00:00:00','2024-12-17 19:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87140,'0000-00-00 00:00:00','2024-12-17 19:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87141,'0000-00-00 00:00:00','2024-12-17 19:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87142,'0000-00-00 00:00:00','2024-12-17 19:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87143,'0000-00-00 00:00:00','2024-12-17 19:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87144,'0000-00-00 00:00:00','2024-12-17 19:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87145,'0000-00-00 00:00:00','2024-12-17 19:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87146,'0000-00-00 00:00:00','2024-12-17 19:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87147,'0000-00-00 00:00:00','2024-12-17 19:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87148,'0000-00-00 00:00:00','2024-12-17 19:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87149,'0000-00-00 00:00:00','2024-12-17 19:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87150,'0000-00-00 00:00:00','2024-12-17 19:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87151,'0000-00-00 00:00:00','2024-12-17 19:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87152,'0000-00-00 00:00:00','2024-12-17 19:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87153,'0000-00-00 00:00:00','2024-12-17 19:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87154,'0000-00-00 00:00:00','2024-12-17 19:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87155,'0000-00-00 00:00:00','2024-12-17 19:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87156,'0000-00-00 00:00:00','2024-12-17 19:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87157,'0000-00-00 00:00:00','2024-12-17 19:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87158,'0000-00-00 00:00:00','2024-12-17 19:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87159,'0000-00-00 00:00:00','2024-12-17 19:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87160,'0000-00-00 00:00:00','2024-12-17 19:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87161,'0000-00-00 00:00:00','2024-12-17 19:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87162,'0000-00-00 00:00:00','2024-12-17 19:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87163,'0000-00-00 00:00:00','2024-12-17 19:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87164,'0000-00-00 00:00:00','2024-12-17 19:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87165,'0000-00-00 00:00:00','2024-12-17 19:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87166,'0000-00-00 00:00:00','2024-12-17 19:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87167,'0000-00-00 00:00:00','2024-12-17 19:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87168,'0000-00-00 00:00:00','2024-12-17 19:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:16:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87169,'0000-00-00 00:00:00','2024-12-17 19:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87170,'0000-00-00 00:00:00','2024-12-17 19:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87171,'0000-00-00 00:00:00','2024-12-17 19:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87172,'0000-00-00 00:00:00','2024-12-17 19:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87173,'0000-00-00 00:00:00','2024-12-17 19:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87174,'0000-00-00 00:00:00','2024-12-17 19:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87175,'0000-00-00 00:00:00','2024-12-17 19:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87176,'0000-00-00 00:00:00','2024-12-17 19:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87177,'0000-00-00 00:00:00','2024-12-17 19:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87178,'0000-00-00 00:00:00','2024-12-17 19:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87179,'0000-00-00 00:00:00','2024-12-17 19:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87180,'0000-00-00 00:00:00','2024-12-17 19:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87181,'0000-00-00 00:00:00','2024-12-17 19:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87182,'0000-00-00 00:00:00','2024-12-17 19:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87183,'0000-00-00 00:00:00','2024-12-17 19:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87184,'0000-00-00 00:00:00','2024-12-17 19:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87185,'0000-00-00 00:00:00','2024-12-17 19:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87186,'0000-00-00 00:00:00','2024-12-17 19:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87187,'0000-00-00 00:00:00','2024-12-17 19:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87188,'0000-00-00 00:00:00','2024-12-17 19:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87189,'0000-00-00 00:00:00','2024-12-17 19:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87190,'0000-00-00 00:00:00','2024-12-17 19:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87191,'0000-00-00 00:00:00','2024-12-17 19:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87192,'0000-00-00 00:00:00','2024-12-17 19:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87193,'0000-00-00 00:00:00','2024-12-17 19:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87194,'0000-00-00 00:00:00','2024-12-17 19:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87195,'0000-00-00 00:00:00','2024-12-17 19:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87196,'0000-00-00 00:00:00','2024-12-17 19:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87197,'0000-00-00 00:00:00','2024-12-17 19:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87198,'0000-00-00 00:00:00','2024-12-17 19:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87199,'0000-00-00 00:00:00','2024-12-17 19:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87200,'0000-00-00 00:00:00','2024-12-17 19:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87201,'0000-00-00 00:00:00','2024-12-17 19:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87202,'0000-00-00 00:00:00','2024-12-17 19:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87203,'0000-00-00 00:00:00','2024-12-17 19:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87204,'0000-00-00 00:00:00','2024-12-17 19:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87205,'0000-00-00 00:00:00','2024-12-17 19:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87206,'0000-00-00 00:00:00','2024-12-17 19:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87207,'0000-00-00 00:00:00','2024-12-17 19:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87208,'0000-00-00 00:00:00','2024-12-17 19:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87209,'0000-00-00 00:00:00','2024-12-17 19:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87210,'0000-00-00 00:00:00','2024-12-17 19:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87211,'0000-00-00 00:00:00','2024-12-17 19:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87212,'0000-00-00 00:00:00','2024-12-17 19:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87213,'0000-00-00 00:00:00','2024-12-17 19:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87214,'0000-00-00 00:00:00','2024-12-17 19:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87215,'0000-00-00 00:00:00','2024-12-17 19:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87216,'0000-00-00 00:00:00','2024-12-17 19:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87217,'0000-00-00 00:00:00','2024-12-17 19:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:17:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87218,'0000-00-00 00:00:00','2024-12-17 19:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87219,'0000-00-00 00:00:00','2024-12-17 19:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87220,'0000-00-00 00:00:00','2024-12-17 19:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87221,'0000-00-00 00:00:00','2024-12-17 19:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87222,'0000-00-00 00:00:00','2024-12-17 19:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87223,'0000-00-00 00:00:00','2024-12-17 19:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87224,'0000-00-00 00:00:00','2024-12-17 19:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87225,'0000-00-00 00:00:00','2024-12-17 19:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87226,'0000-00-00 00:00:00','2024-12-17 19:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87227,'0000-00-00 00:00:00','2024-12-17 19:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87228,'0000-00-00 00:00:00','2024-12-17 19:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87229,'0000-00-00 00:00:00','2024-12-17 19:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87230,'0000-00-00 00:00:00','2024-12-17 19:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87231,'0000-00-00 00:00:00','2024-12-17 19:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87232,'0000-00-00 00:00:00','2024-12-17 19:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87233,'0000-00-00 00:00:00','2024-12-17 19:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87234,'0000-00-00 00:00:00','2024-12-17 19:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87235,'0000-00-00 00:00:00','2024-12-17 19:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87236,'0000-00-00 00:00:00','2024-12-17 19:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87237,'0000-00-00 00:00:00','2024-12-17 19:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87238,'0000-00-00 00:00:00','2024-12-17 19:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87239,'0000-00-00 00:00:00','2024-12-17 19:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87240,'0000-00-00 00:00:00','2024-12-17 19:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87241,'0000-00-00 00:00:00','2024-12-17 19:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87242,'0000-00-00 00:00:00','2024-12-17 19:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87243,'0000-00-00 00:00:00','2024-12-17 19:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87244,'0000-00-00 00:00:00','2024-12-17 19:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87245,'0000-00-00 00:00:00','2024-12-17 19:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87246,'0000-00-00 00:00:00','2024-12-17 19:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87247,'0000-00-00 00:00:00','2024-12-17 19:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87248,'0000-00-00 00:00:00','2024-12-17 19:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87249,'0000-00-00 00:00:00','2024-12-17 19:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87250,'0000-00-00 00:00:00','2024-12-17 19:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87251,'0000-00-00 00:00:00','2024-12-17 19:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87252,'0000-00-00 00:00:00','2024-12-17 19:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87253,'0000-00-00 00:00:00','2024-12-17 19:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87254,'0000-00-00 00:00:00','2024-12-17 19:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87255,'0000-00-00 00:00:00','2024-12-17 19:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87256,'0000-00-00 00:00:00','2024-12-17 19:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87257,'0000-00-00 00:00:00','2024-12-17 19:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87258,'0000-00-00 00:00:00','2024-12-17 19:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87259,'0000-00-00 00:00:00','2024-12-17 19:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87260,'0000-00-00 00:00:00','2024-12-17 19:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87261,'0000-00-00 00:00:00','2024-12-17 19:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87262,'0000-00-00 00:00:00','2024-12-17 19:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87263,'0000-00-00 00:00:00','2024-12-17 19:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87264,'0000-00-00 00:00:00','2024-12-17 19:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87265,'0000-00-00 00:00:00','2024-12-17 19:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87266,'0000-00-00 00:00:00','2024-12-17 19:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:18:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87267,'0000-00-00 00:00:00','2024-12-17 19:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87268,'0000-00-00 00:00:00','2024-12-17 19:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87269,'0000-00-00 00:00:00','2024-12-17 19:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87270,'0000-00-00 00:00:00','2024-12-17 19:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87271,'0000-00-00 00:00:00','2024-12-17 19:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87272,'0000-00-00 00:00:00','2024-12-17 19:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87273,'0000-00-00 00:00:00','2024-12-17 19:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87274,'0000-00-00 00:00:00','2024-12-17 19:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87275,'0000-00-00 00:00:00','2024-12-17 19:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87276,'0000-00-00 00:00:00','2024-12-17 19:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87277,'0000-00-00 00:00:00','2024-12-17 19:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87278,'0000-00-00 00:00:00','2024-12-17 19:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87279,'0000-00-00 00:00:00','2024-12-17 19:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87280,'0000-00-00 00:00:00','2024-12-17 19:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87281,'0000-00-00 00:00:00','2024-12-17 19:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87282,'0000-00-00 00:00:00','2024-12-17 19:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87283,'0000-00-00 00:00:00','2024-12-17 19:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87284,'0000-00-00 00:00:00','2024-12-17 19:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87285,'0000-00-00 00:00:00','2024-12-17 19:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87286,'0000-00-00 00:00:00','2024-12-17 19:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87287,'0000-00-00 00:00:00','2024-12-17 19:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87288,'0000-00-00 00:00:00','2024-12-17 19:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87289,'0000-00-00 00:00:00','2024-12-17 19:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87290,'0000-00-00 00:00:00','2024-12-17 19:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87291,'0000-00-00 00:00:00','2024-12-17 19:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87292,'0000-00-00 00:00:00','2024-12-17 19:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87293,'0000-00-00 00:00:00','2024-12-17 19:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87294,'0000-00-00 00:00:00','2024-12-17 19:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87295,'0000-00-00 00:00:00','2024-12-17 19:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87296,'0000-00-00 00:00:00','2024-12-17 19:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87297,'0000-00-00 00:00:00','2024-12-17 19:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87298,'0000-00-00 00:00:00','2024-12-17 19:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87299,'0000-00-00 00:00:00','2024-12-17 19:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87300,'0000-00-00 00:00:00','2024-12-17 19:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87301,'0000-00-00 00:00:00','2024-12-17 19:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87302,'0000-00-00 00:00:00','2024-12-17 19:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87303,'0000-00-00 00:00:00','2024-12-17 19:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87304,'0000-00-00 00:00:00','2024-12-17 19:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87305,'0000-00-00 00:00:00','2024-12-17 19:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87306,'0000-00-00 00:00:00','2024-12-17 19:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87307,'0000-00-00 00:00:00','2024-12-17 19:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87308,'0000-00-00 00:00:00','2024-12-17 19:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87309,'0000-00-00 00:00:00','2024-12-17 19:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87310,'0000-00-00 00:00:00','2024-12-17 19:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87311,'0000-00-00 00:00:00','2024-12-17 19:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87312,'0000-00-00 00:00:00','2024-12-17 19:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87313,'0000-00-00 00:00:00','2024-12-17 19:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87314,'0000-00-00 00:00:00','2024-12-17 19:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87315,'0000-00-00 00:00:00','2024-12-17 19:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:19:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87316,'0000-00-00 00:00:00','2024-12-17 19:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87317,'0000-00-00 00:00:00','2024-12-17 19:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87318,'0000-00-00 00:00:00','2024-12-17 19:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87319,'0000-00-00 00:00:00','2024-12-17 19:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87320,'0000-00-00 00:00:00','2024-12-17 19:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87321,'0000-00-00 00:00:00','2024-12-17 19:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87322,'0000-00-00 00:00:00','2024-12-17 19:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87323,'0000-00-00 00:00:00','2024-12-17 19:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87324,'0000-00-00 00:00:00','2024-12-17 19:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87325,'0000-00-00 00:00:00','2024-12-17 19:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87326,'0000-00-00 00:00:00','2024-12-17 19:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87327,'0000-00-00 00:00:00','2024-12-17 19:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87328,'0000-00-00 00:00:00','2024-12-17 19:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87329,'0000-00-00 00:00:00','2024-12-17 19:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87330,'0000-00-00 00:00:00','2024-12-17 19:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87331,'0000-00-00 00:00:00','2024-12-17 19:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87332,'0000-00-00 00:00:00','2024-12-17 19:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87333,'0000-00-00 00:00:00','2024-12-17 19:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87334,'0000-00-00 00:00:00','2024-12-17 19:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87335,'0000-00-00 00:00:00','2024-12-17 19:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87336,'0000-00-00 00:00:00','2024-12-17 19:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87337,'0000-00-00 00:00:00','2024-12-17 19:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87338,'0000-00-00 00:00:00','2024-12-17 19:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87339,'0000-00-00 00:00:00','2024-12-17 19:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87340,'0000-00-00 00:00:00','2024-12-17 19:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87341,'0000-00-00 00:00:00','2024-12-17 19:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87342,'0000-00-00 00:00:00','2024-12-17 19:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87343,'0000-00-00 00:00:00','2024-12-17 19:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87344,'0000-00-00 00:00:00','2024-12-17 19:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87345,'0000-00-00 00:00:00','2024-12-17 19:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87346,'0000-00-00 00:00:00','2024-12-17 19:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87347,'0000-00-00 00:00:00','2024-12-17 19:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87348,'0000-00-00 00:00:00','2024-12-17 19:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87349,'0000-00-00 00:00:00','2024-12-17 19:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87350,'0000-00-00 00:00:00','2024-12-17 19:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87351,'0000-00-00 00:00:00','2024-12-17 19:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87352,'0000-00-00 00:00:00','2024-12-17 19:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87353,'0000-00-00 00:00:00','2024-12-17 19:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87354,'0000-00-00 00:00:00','2024-12-17 19:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87355,'0000-00-00 00:00:00','2024-12-17 19:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87356,'0000-00-00 00:00:00','2024-12-17 19:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87357,'0000-00-00 00:00:00','2024-12-17 19:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87358,'0000-00-00 00:00:00','2024-12-17 19:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87359,'0000-00-00 00:00:00','2024-12-17 19:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87360,'0000-00-00 00:00:00','2024-12-17 19:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87361,'0000-00-00 00:00:00','2024-12-17 19:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87362,'0000-00-00 00:00:00','2024-12-17 19:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87363,'0000-00-00 00:00:00','2024-12-17 19:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87364,'0000-00-00 00:00:00','2024-12-17 19:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:20:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87365,'0000-00-00 00:00:00','2024-12-17 19:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87366,'0000-00-00 00:00:00','2024-12-17 19:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87367,'0000-00-00 00:00:00','2024-12-17 19:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87368,'0000-00-00 00:00:00','2024-12-17 19:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87369,'0000-00-00 00:00:00','2024-12-17 19:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87370,'0000-00-00 00:00:00','2024-12-17 19:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87371,'0000-00-00 00:00:00','2024-12-17 19:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87372,'0000-00-00 00:00:00','2024-12-17 19:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87373,'0000-00-00 00:00:00','2024-12-17 19:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87374,'0000-00-00 00:00:00','2024-12-17 19:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87375,'0000-00-00 00:00:00','2024-12-17 19:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87376,'0000-00-00 00:00:00','2024-12-17 19:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87377,'0000-00-00 00:00:00','2024-12-17 19:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87378,'0000-00-00 00:00:00','2024-12-17 19:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87379,'0000-00-00 00:00:00','2024-12-17 19:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87380,'0000-00-00 00:00:00','2024-12-17 19:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87381,'0000-00-00 00:00:00','2024-12-17 19:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87382,'0000-00-00 00:00:00','2024-12-17 19:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87383,'0000-00-00 00:00:00','2024-12-17 19:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87384,'0000-00-00 00:00:00','2024-12-17 19:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87385,'0000-00-00 00:00:00','2024-12-17 19:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87386,'0000-00-00 00:00:00','2024-12-17 19:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87387,'0000-00-00 00:00:00','2024-12-17 19:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87388,'0000-00-00 00:00:00','2024-12-17 19:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87389,'0000-00-00 00:00:00','2024-12-17 19:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87390,'0000-00-00 00:00:00','2024-12-17 19:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87391,'0000-00-00 00:00:00','2024-12-17 19:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87392,'0000-00-00 00:00:00','2024-12-17 19:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87393,'0000-00-00 00:00:00','2024-12-17 19:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87394,'0000-00-00 00:00:00','2024-12-17 19:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87395,'0000-00-00 00:00:00','2024-12-17 19:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87396,'0000-00-00 00:00:00','2024-12-17 19:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87397,'0000-00-00 00:00:00','2024-12-17 19:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87398,'0000-00-00 00:00:00','2024-12-17 19:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87399,'0000-00-00 00:00:00','2024-12-17 19:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87400,'0000-00-00 00:00:00','2024-12-17 19:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87401,'0000-00-00 00:00:00','2024-12-17 19:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87402,'0000-00-00 00:00:00','2024-12-17 19:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87403,'0000-00-00 00:00:00','2024-12-17 19:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87404,'0000-00-00 00:00:00','2024-12-17 19:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87405,'0000-00-00 00:00:00','2024-12-17 19:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87406,'0000-00-00 00:00:00','2024-12-17 19:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87407,'0000-00-00 00:00:00','2024-12-17 19:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87408,'0000-00-00 00:00:00','2024-12-17 19:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87409,'0000-00-00 00:00:00','2024-12-17 19:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87410,'0000-00-00 00:00:00','2024-12-17 19:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87411,'0000-00-00 00:00:00','2024-12-17 19:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87412,'0000-00-00 00:00:00','2024-12-17 19:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87413,'0000-00-00 00:00:00','2024-12-17 19:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87414,'0000-00-00 00:00:00','2024-12-17 19:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:21:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87415,'0000-00-00 00:00:00','2024-12-17 19:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87416,'0000-00-00 00:00:00','2024-12-17 19:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87417,'0000-00-00 00:00:00','2024-12-17 19:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87418,'0000-00-00 00:00:00','2024-12-17 19:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87419,'0000-00-00 00:00:00','2024-12-17 19:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87420,'0000-00-00 00:00:00','2024-12-17 19:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87421,'0000-00-00 00:00:00','2024-12-17 19:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87422,'0000-00-00 00:00:00','2024-12-17 19:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87423,'0000-00-00 00:00:00','2024-12-17 19:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87424,'0000-00-00 00:00:00','2024-12-17 19:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87425,'0000-00-00 00:00:00','2024-12-17 19:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87426,'0000-00-00 00:00:00','2024-12-17 19:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87427,'0000-00-00 00:00:00','2024-12-17 19:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87428,'0000-00-00 00:00:00','2024-12-17 19:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87429,'0000-00-00 00:00:00','2024-12-17 19:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87430,'0000-00-00 00:00:00','2024-12-17 19:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87431,'0000-00-00 00:00:00','2024-12-17 19:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87432,'0000-00-00 00:00:00','2024-12-17 19:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87433,'0000-00-00 00:00:00','2024-12-17 19:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87434,'0000-00-00 00:00:00','2024-12-17 19:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87435,'0000-00-00 00:00:00','2024-12-17 19:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87436,'0000-00-00 00:00:00','2024-12-17 19:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87437,'0000-00-00 00:00:00','2024-12-17 19:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87438,'0000-00-00 00:00:00','2024-12-17 19:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87439,'0000-00-00 00:00:00','2024-12-17 19:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87440,'0000-00-00 00:00:00','2024-12-17 19:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87441,'0000-00-00 00:00:00','2024-12-17 19:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87442,'0000-00-00 00:00:00','2024-12-17 19:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87443,'0000-00-00 00:00:00','2024-12-17 19:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87444,'0000-00-00 00:00:00','2024-12-17 19:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87445,'0000-00-00 00:00:00','2024-12-17 19:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87446,'0000-00-00 00:00:00','2024-12-17 19:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87447,'0000-00-00 00:00:00','2024-12-17 19:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87448,'0000-00-00 00:00:00','2024-12-17 19:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87449,'0000-00-00 00:00:00','2024-12-17 19:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87450,'0000-00-00 00:00:00','2024-12-17 19:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87451,'0000-00-00 00:00:00','2024-12-17 19:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87452,'0000-00-00 00:00:00','2024-12-17 19:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87453,'0000-00-00 00:00:00','2024-12-17 19:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87454,'0000-00-00 00:00:00','2024-12-17 19:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:48','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87455,'0000-00-00 00:00:00','2024-12-17 19:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87456,'0000-00-00 00:00:00','2024-12-17 19:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87457,'0000-00-00 00:00:00','2024-12-17 19:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87458,'0000-00-00 00:00:00','2024-12-17 19:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87459,'0000-00-00 00:00:00','2024-12-17 19:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87460,'0000-00-00 00:00:00','2024-12-17 19:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87461,'0000-00-00 00:00:00','2024-12-17 19:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87462,'0000-00-00 00:00:00','2024-12-17 19:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:22:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87463,'0000-00-00 00:00:00','2024-12-17 19:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87464,'0000-00-00 00:00:00','2024-12-17 19:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87465,'0000-00-00 00:00:00','2024-12-17 19:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87466,'0000-00-00 00:00:00','2024-12-17 19:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87467,'0000-00-00 00:00:00','2024-12-17 19:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87468,'0000-00-00 00:00:00','2024-12-17 19:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87469,'0000-00-00 00:00:00','2024-12-17 19:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87470,'0000-00-00 00:00:00','2024-12-17 19:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87471,'0000-00-00 00:00:00','2024-12-17 19:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87472,'0000-00-00 00:00:00','2024-12-17 19:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87473,'0000-00-00 00:00:00','2024-12-17 19:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87474,'0000-00-00 00:00:00','2024-12-17 19:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87475,'0000-00-00 00:00:00','2024-12-17 19:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87476,'0000-00-00 00:00:00','2024-12-17 19:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87477,'0000-00-00 00:00:00','2024-12-17 19:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87478,'0000-00-00 00:00:00','2024-12-17 19:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87479,'0000-00-00 00:00:00','2024-12-17 19:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87480,'0000-00-00 00:00:00','2024-12-17 19:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87481,'0000-00-00 00:00:00','2024-12-17 19:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87482,'0000-00-00 00:00:00','2024-12-17 19:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87483,'0000-00-00 00:00:00','2024-12-17 19:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87484,'0000-00-00 00:00:00','2024-12-17 19:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87485,'0000-00-00 00:00:00','2024-12-17 19:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87486,'0000-00-00 00:00:00','2024-12-17 19:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87487,'0000-00-00 00:00:00','2024-12-17 19:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87488,'0000-00-00 00:00:00','2024-12-17 19:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87489,'0000-00-00 00:00:00','2024-12-17 19:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87490,'0000-00-00 00:00:00','2024-12-17 19:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87491,'0000-00-00 00:00:00','2024-12-17 19:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87492,'0000-00-00 00:00:00','2024-12-17 19:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87493,'0000-00-00 00:00:00','2024-12-17 19:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87494,'0000-00-00 00:00:00','2024-12-17 19:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87495,'0000-00-00 00:00:00','2024-12-17 19:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87496,'0000-00-00 00:00:00','2024-12-17 19:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87497,'0000-00-00 00:00:00','2024-12-17 19:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87498,'0000-00-00 00:00:00','2024-12-17 19:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87499,'0000-00-00 00:00:00','2024-12-17 19:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87500,'0000-00-00 00:00:00','2024-12-17 19:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87501,'0000-00-00 00:00:00','2024-12-17 19:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87502,'0000-00-00 00:00:00','2024-12-17 19:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:48','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87503,'0000-00-00 00:00:00','2024-12-17 19:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87504,'0000-00-00 00:00:00','2024-12-17 19:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87505,'0000-00-00 00:00:00','2024-12-17 19:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87506,'0000-00-00 00:00:00','2024-12-17 19:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87507,'0000-00-00 00:00:00','2024-12-17 19:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87508,'0000-00-00 00:00:00','2024-12-17 19:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87509,'0000-00-00 00:00:00','2024-12-17 19:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87510,'0000-00-00 00:00:00','2024-12-17 19:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87511,'0000-00-00 00:00:00','2024-12-17 19:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:23:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87512,'0000-00-00 00:00:00','2024-12-17 19:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87513,'0000-00-00 00:00:00','2024-12-17 19:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87514,'0000-00-00 00:00:00','2024-12-17 19:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87515,'0000-00-00 00:00:00','2024-12-17 19:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87516,'0000-00-00 00:00:00','2024-12-17 19:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87517,'0000-00-00 00:00:00','2024-12-17 19:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87518,'0000-00-00 00:00:00','2024-12-17 19:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87519,'0000-00-00 00:00:00','2024-12-17 19:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87520,'0000-00-00 00:00:00','2024-12-17 19:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87521,'0000-00-00 00:00:00','2024-12-17 19:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87522,'0000-00-00 00:00:00','2024-12-17 19:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87523,'0000-00-00 00:00:00','2024-12-17 19:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87524,'0000-00-00 00:00:00','2024-12-17 19:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87525,'0000-00-00 00:00:00','2024-12-17 19:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87526,'0000-00-00 00:00:00','2024-12-17 19:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87527,'0000-00-00 00:00:00','2024-12-17 19:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87528,'0000-00-00 00:00:00','2024-12-17 19:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87529,'0000-00-00 00:00:00','2024-12-17 19:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87530,'0000-00-00 00:00:00','2024-12-17 19:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87531,'0000-00-00 00:00:00','2024-12-17 19:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87532,'0000-00-00 00:00:00','2024-12-17 19:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87533,'0000-00-00 00:00:00','2024-12-17 19:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87534,'0000-00-00 00:00:00','2024-12-17 19:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87535,'0000-00-00 00:00:00','2024-12-17 19:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87536,'0000-00-00 00:00:00','2024-12-17 19:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87537,'0000-00-00 00:00:00','2024-12-17 19:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87538,'0000-00-00 00:00:00','2024-12-17 19:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87539,'0000-00-00 00:00:00','2024-12-17 19:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87540,'0000-00-00 00:00:00','2024-12-17 19:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87541,'0000-00-00 00:00:00','2024-12-17 19:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87542,'0000-00-00 00:00:00','2024-12-17 19:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87543,'0000-00-00 00:00:00','2024-12-17 19:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87544,'0000-00-00 00:00:00','2024-12-17 19:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87545,'0000-00-00 00:00:00','2024-12-17 19:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87546,'0000-00-00 00:00:00','2024-12-17 19:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87547,'0000-00-00 00:00:00','2024-12-17 19:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87548,'0000-00-00 00:00:00','2024-12-17 19:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87549,'0000-00-00 00:00:00','2024-12-17 19:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87550,'0000-00-00 00:00:00','2024-12-17 19:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87551,'0000-00-00 00:00:00','2024-12-17 19:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87552,'0000-00-00 00:00:00','2024-12-17 19:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87553,'0000-00-00 00:00:00','2024-12-17 19:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87554,'0000-00-00 00:00:00','2024-12-17 19:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87555,'0000-00-00 00:00:00','2024-12-17 19:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87556,'0000-00-00 00:00:00','2024-12-17 19:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87557,'0000-00-00 00:00:00','2024-12-17 19:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87558,'0000-00-00 00:00:00','2024-12-17 19:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87559,'0000-00-00 00:00:00','2024-12-17 19:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87560,'0000-00-00 00:00:00','2024-12-17 19:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:24:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87561,'0000-00-00 00:00:00','2024-12-17 19:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87562,'0000-00-00 00:00:00','2024-12-17 19:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87563,'0000-00-00 00:00:00','2024-12-17 19:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87564,'0000-00-00 00:00:00','2024-12-17 19:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87565,'0000-00-00 00:00:00','2024-12-17 19:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87566,'0000-00-00 00:00:00','2024-12-17 19:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87567,'0000-00-00 00:00:00','2024-12-17 19:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87568,'0000-00-00 00:00:00','2024-12-17 19:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87569,'0000-00-00 00:00:00','2024-12-17 19:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87570,'0000-00-00 00:00:00','2024-12-17 19:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87571,'0000-00-00 00:00:00','2024-12-17 19:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87572,'0000-00-00 00:00:00','2024-12-17 19:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87573,'0000-00-00 00:00:00','2024-12-17 19:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87574,'0000-00-00 00:00:00','2024-12-17 19:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87575,'0000-00-00 00:00:00','2024-12-17 19:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87576,'0000-00-00 00:00:00','2024-12-17 19:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87577,'0000-00-00 00:00:00','2024-12-17 19:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87578,'0000-00-00 00:00:00','2024-12-17 19:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87579,'0000-00-00 00:00:00','2024-12-17 19:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87580,'0000-00-00 00:00:00','2024-12-17 19:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87581,'0000-00-00 00:00:00','2024-12-17 19:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87582,'0000-00-00 00:00:00','2024-12-17 19:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87583,'0000-00-00 00:00:00','2024-12-17 19:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87584,'0000-00-00 00:00:00','2024-12-17 19:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87585,'0000-00-00 00:00:00','2024-12-17 19:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87586,'0000-00-00 00:00:00','2024-12-17 19:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87587,'0000-00-00 00:00:00','2024-12-17 19:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87588,'0000-00-00 00:00:00','2024-12-17 19:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87589,'0000-00-00 00:00:00','2024-12-17 19:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87590,'0000-00-00 00:00:00','2024-12-17 19:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87591,'0000-00-00 00:00:00','2024-12-17 19:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87592,'0000-00-00 00:00:00','2024-12-17 19:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87593,'0000-00-00 00:00:00','2024-12-17 19:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87594,'0000-00-00 00:00:00','2024-12-17 19:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87595,'0000-00-00 00:00:00','2024-12-17 19:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87596,'0000-00-00 00:00:00','2024-12-17 19:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87597,'0000-00-00 00:00:00','2024-12-17 19:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87598,'0000-00-00 00:00:00','2024-12-17 19:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87599,'0000-00-00 00:00:00','2024-12-17 19:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87600,'0000-00-00 00:00:00','2024-12-17 19:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87601,'0000-00-00 00:00:00','2024-12-17 19:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87602,'0000-00-00 00:00:00','2024-12-17 19:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87603,'0000-00-00 00:00:00','2024-12-17 19:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87604,'0000-00-00 00:00:00','2024-12-17 19:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87605,'0000-00-00 00:00:00','2024-12-17 19:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87606,'0000-00-00 00:00:00','2024-12-17 19:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87607,'0000-00-00 00:00:00','2024-12-17 19:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87608,'0000-00-00 00:00:00','2024-12-17 19:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87609,'0000-00-00 00:00:00','2024-12-17 19:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:25:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87610,'0000-00-00 00:00:00','2024-12-17 19:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87611,'0000-00-00 00:00:00','2024-12-17 19:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87612,'0000-00-00 00:00:00','2024-12-17 19:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87613,'0000-00-00 00:00:00','2024-12-17 19:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87614,'0000-00-00 00:00:00','2024-12-17 19:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87615,'0000-00-00 00:00:00','2024-12-17 19:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87616,'0000-00-00 00:00:00','2024-12-17 19:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87617,'0000-00-00 00:00:00','2024-12-17 19:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87618,'0000-00-00 00:00:00','2024-12-17 19:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87619,'0000-00-00 00:00:00','2024-12-17 19:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87620,'0000-00-00 00:00:00','2024-12-17 19:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87621,'0000-00-00 00:00:00','2024-12-17 19:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87622,'0000-00-00 00:00:00','2024-12-17 19:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87623,'0000-00-00 00:00:00','2024-12-17 19:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87624,'0000-00-00 00:00:00','2024-12-17 19:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87625,'0000-00-00 00:00:00','2024-12-17 19:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87626,'0000-00-00 00:00:00','2024-12-17 19:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87627,'0000-00-00 00:00:00','2024-12-17 19:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87628,'0000-00-00 00:00:00','2024-12-17 19:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87629,'0000-00-00 00:00:00','2024-12-17 19:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87630,'0000-00-00 00:00:00','2024-12-17 19:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87631,'0000-00-00 00:00:00','2024-12-17 19:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87632,'0000-00-00 00:00:00','2024-12-17 19:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87633,'0000-00-00 00:00:00','2024-12-17 19:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87634,'0000-00-00 00:00:00','2024-12-17 19:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87635,'0000-00-00 00:00:00','2024-12-17 19:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87636,'0000-00-00 00:00:00','2024-12-17 19:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87637,'0000-00-00 00:00:00','2024-12-17 19:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87638,'0000-00-00 00:00:00','2024-12-17 19:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87639,'0000-00-00 00:00:00','2024-12-17 19:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87640,'0000-00-00 00:00:00','2024-12-17 19:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87641,'0000-00-00 00:00:00','2024-12-17 19:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87642,'0000-00-00 00:00:00','2024-12-17 19:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87643,'0000-00-00 00:00:00','2024-12-17 19:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87644,'0000-00-00 00:00:00','2024-12-17 19:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87645,'0000-00-00 00:00:00','2024-12-17 19:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87646,'0000-00-00 00:00:00','2024-12-17 19:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87647,'0000-00-00 00:00:00','2024-12-17 19:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87648,'0000-00-00 00:00:00','2024-12-17 19:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87649,'0000-00-00 00:00:00','2024-12-17 19:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87650,'0000-00-00 00:00:00','2024-12-17 19:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87651,'0000-00-00 00:00:00','2024-12-17 19:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87652,'0000-00-00 00:00:00','2024-12-17 19:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87653,'0000-00-00 00:00:00','2024-12-17 19:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87654,'0000-00-00 00:00:00','2024-12-17 19:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87655,'0000-00-00 00:00:00','2024-12-17 19:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87656,'0000-00-00 00:00:00','2024-12-17 19:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87657,'0000-00-00 00:00:00','2024-12-17 19:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87658,'0000-00-00 00:00:00','2024-12-17 19:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87659,'0000-00-00 00:00:00','2024-12-17 19:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:26:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87660,'0000-00-00 00:00:00','2024-12-17 19:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87661,'0000-00-00 00:00:00','2024-12-17 19:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87662,'0000-00-00 00:00:00','2024-12-17 19:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87663,'0000-00-00 00:00:00','2024-12-17 19:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87664,'0000-00-00 00:00:00','2024-12-17 19:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87665,'0000-00-00 00:00:00','2024-12-17 19:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87666,'0000-00-00 00:00:00','2024-12-17 19:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87667,'0000-00-00 00:00:00','2024-12-17 19:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87668,'0000-00-00 00:00:00','2024-12-17 19:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87669,'0000-00-00 00:00:00','2024-12-17 19:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87670,'0000-00-00 00:00:00','2024-12-17 19:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87671,'0000-00-00 00:00:00','2024-12-17 19:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87672,'0000-00-00 00:00:00','2024-12-17 19:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87673,'0000-00-00 00:00:00','2024-12-17 19:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87674,'0000-00-00 00:00:00','2024-12-17 19:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87675,'0000-00-00 00:00:00','2024-12-17 19:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87676,'0000-00-00 00:00:00','2024-12-17 19:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87677,'0000-00-00 00:00:00','2024-12-17 19:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87678,'0000-00-00 00:00:00','2024-12-17 19:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87679,'0000-00-00 00:00:00','2024-12-17 19:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87680,'0000-00-00 00:00:00','2024-12-17 19:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87681,'0000-00-00 00:00:00','2024-12-17 19:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87682,'0000-00-00 00:00:00','2024-12-17 19:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87683,'0000-00-00 00:00:00','2024-12-17 19:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87684,'0000-00-00 00:00:00','2024-12-17 19:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87685,'0000-00-00 00:00:00','2024-12-17 19:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87686,'0000-00-00 00:00:00','2024-12-17 19:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87687,'0000-00-00 00:00:00','2024-12-17 19:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87688,'0000-00-00 00:00:00','2024-12-17 19:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87689,'0000-00-00 00:00:00','2024-12-17 19:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87690,'0000-00-00 00:00:00','2024-12-17 19:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87691,'0000-00-00 00:00:00','2024-12-17 19:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87692,'0000-00-00 00:00:00','2024-12-17 19:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87693,'0000-00-00 00:00:00','2024-12-17 19:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87694,'0000-00-00 00:00:00','2024-12-17 19:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87695,'0000-00-00 00:00:00','2024-12-17 19:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87696,'0000-00-00 00:00:00','2024-12-17 19:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87697,'0000-00-00 00:00:00','2024-12-17 19:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87698,'0000-00-00 00:00:00','2024-12-17 19:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87699,'0000-00-00 00:00:00','2024-12-17 19:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87700,'0000-00-00 00:00:00','2024-12-17 19:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87701,'0000-00-00 00:00:00','2024-12-17 19:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87702,'0000-00-00 00:00:00','2024-12-17 19:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87703,'0000-00-00 00:00:00','2024-12-17 19:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87704,'0000-00-00 00:00:00','2024-12-17 19:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87705,'0000-00-00 00:00:00','2024-12-17 19:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87706,'0000-00-00 00:00:00','2024-12-17 19:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87707,'0000-00-00 00:00:00','2024-12-17 19:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:27:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87708,'0000-00-00 00:00:00','2024-12-17 19:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87709,'0000-00-00 00:00:00','2024-12-17 19:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87710,'0000-00-00 00:00:00','2024-12-17 19:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87711,'0000-00-00 00:00:00','2024-12-17 19:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87712,'0000-00-00 00:00:00','2024-12-17 19:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87713,'0000-00-00 00:00:00','2024-12-17 19:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87714,'0000-00-00 00:00:00','2024-12-17 19:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87715,'0000-00-00 00:00:00','2024-12-17 19:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87716,'0000-00-00 00:00:00','2024-12-17 19:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87717,'0000-00-00 00:00:00','2024-12-17 19:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87718,'0000-00-00 00:00:00','2024-12-17 19:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87719,'0000-00-00 00:00:00','2024-12-17 19:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87720,'0000-00-00 00:00:00','2024-12-17 19:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87721,'0000-00-00 00:00:00','2024-12-17 19:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87722,'0000-00-00 00:00:00','2024-12-17 19:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87723,'0000-00-00 00:00:00','2024-12-17 19:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87724,'0000-00-00 00:00:00','2024-12-17 19:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87725,'0000-00-00 00:00:00','2024-12-17 19:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87726,'0000-00-00 00:00:00','2024-12-17 19:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87727,'0000-00-00 00:00:00','2024-12-17 19:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87728,'0000-00-00 00:00:00','2024-12-17 19:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87729,'0000-00-00 00:00:00','2024-12-17 19:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87730,'0000-00-00 00:00:00','2024-12-17 19:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87731,'0000-00-00 00:00:00','2024-12-17 19:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87732,'0000-00-00 00:00:00','2024-12-17 19:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87733,'0000-00-00 00:00:00','2024-12-17 19:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87734,'0000-00-00 00:00:00','2024-12-17 19:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87735,'0000-00-00 00:00:00','2024-12-17 19:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87736,'0000-00-00 00:00:00','2024-12-17 19:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87737,'0000-00-00 00:00:00','2024-12-17 19:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87738,'0000-00-00 00:00:00','2024-12-17 19:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87739,'0000-00-00 00:00:00','2024-12-17 19:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87740,'0000-00-00 00:00:00','2024-12-17 19:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87741,'0000-00-00 00:00:00','2024-12-17 19:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87742,'0000-00-00 00:00:00','2024-12-17 19:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87743,'0000-00-00 00:00:00','2024-12-17 19:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87744,'0000-00-00 00:00:00','2024-12-17 19:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87745,'0000-00-00 00:00:00','2024-12-17 19:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87746,'0000-00-00 00:00:00','2024-12-17 19:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87747,'0000-00-00 00:00:00','2024-12-17 19:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87748,'0000-00-00 00:00:00','2024-12-17 19:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87749,'0000-00-00 00:00:00','2024-12-17 19:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87750,'0000-00-00 00:00:00','2024-12-17 19:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87751,'0000-00-00 00:00:00','2024-12-17 19:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87752,'0000-00-00 00:00:00','2024-12-17 19:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87753,'0000-00-00 00:00:00','2024-12-17 19:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87754,'0000-00-00 00:00:00','2024-12-17 19:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87755,'0000-00-00 00:00:00','2024-12-17 19:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87756,'0000-00-00 00:00:00','2024-12-17 19:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:28:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87757,'0000-00-00 00:00:00','2024-12-17 19:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87758,'0000-00-00 00:00:00','2024-12-17 19:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87759,'0000-00-00 00:00:00','2024-12-17 19:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87760,'0000-00-00 00:00:00','2024-12-17 19:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87761,'0000-00-00 00:00:00','2024-12-17 19:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87762,'0000-00-00 00:00:00','2024-12-17 19:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87763,'0000-00-00 00:00:00','2024-12-17 19:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87764,'0000-00-00 00:00:00','2024-12-17 19:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87765,'0000-00-00 00:00:00','2024-12-17 19:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87766,'0000-00-00 00:00:00','2024-12-17 19:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87767,'0000-00-00 00:00:00','2024-12-17 19:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87768,'0000-00-00 00:00:00','2024-12-17 19:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87769,'0000-00-00 00:00:00','2024-12-17 19:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87770,'0000-00-00 00:00:00','2024-12-17 19:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87771,'0000-00-00 00:00:00','2024-12-17 19:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87772,'0000-00-00 00:00:00','2024-12-17 19:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87773,'0000-00-00 00:00:00','2024-12-17 19:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87774,'0000-00-00 00:00:00','2024-12-17 19:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87775,'0000-00-00 00:00:00','2024-12-17 19:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87776,'0000-00-00 00:00:00','2024-12-17 19:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87777,'0000-00-00 00:00:00','2024-12-17 19:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87778,'0000-00-00 00:00:00','2024-12-17 19:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87779,'0000-00-00 00:00:00','2024-12-17 19:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87780,'0000-00-00 00:00:00','2024-12-17 19:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87781,'0000-00-00 00:00:00','2024-12-17 19:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87782,'0000-00-00 00:00:00','2024-12-17 19:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87783,'0000-00-00 00:00:00','2024-12-17 19:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87784,'0000-00-00 00:00:00','2024-12-17 19:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87785,'0000-00-00 00:00:00','2024-12-17 19:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87786,'0000-00-00 00:00:00','2024-12-17 19:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87787,'0000-00-00 00:00:00','2024-12-17 19:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87788,'0000-00-00 00:00:00','2024-12-17 19:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87789,'0000-00-00 00:00:00','2024-12-17 19:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87790,'0000-00-00 00:00:00','2024-12-17 19:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87791,'0000-00-00 00:00:00','2024-12-17 19:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87792,'0000-00-00 00:00:00','2024-12-17 19:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87793,'0000-00-00 00:00:00','2024-12-17 19:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87794,'0000-00-00 00:00:00','2024-12-17 19:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87795,'0000-00-00 00:00:00','2024-12-17 19:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87796,'0000-00-00 00:00:00','2024-12-17 19:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87797,'0000-00-00 00:00:00','2024-12-17 19:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87798,'0000-00-00 00:00:00','2024-12-17 19:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87799,'0000-00-00 00:00:00','2024-12-17 19:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87800,'0000-00-00 00:00:00','2024-12-17 19:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87801,'0000-00-00 00:00:00','2024-12-17 19:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87802,'0000-00-00 00:00:00','2024-12-17 19:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87803,'0000-00-00 00:00:00','2024-12-17 19:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87804,'0000-00-00 00:00:00','2024-12-17 19:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87805,'0000-00-00 00:00:00','2024-12-17 19:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:29:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87806,'0000-00-00 00:00:00','2024-12-17 19:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87807,'0000-00-00 00:00:00','2024-12-17 19:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87808,'0000-00-00 00:00:00','2024-12-17 19:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87809,'0000-00-00 00:00:00','2024-12-17 19:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87810,'0000-00-00 00:00:00','2024-12-17 19:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87811,'0000-00-00 00:00:00','2024-12-17 19:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87812,'0000-00-00 00:00:00','2024-12-17 19:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87813,'0000-00-00 00:00:00','2024-12-17 19:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87814,'0000-00-00 00:00:00','2024-12-17 19:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87815,'0000-00-00 00:00:00','2024-12-17 19:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87816,'0000-00-00 00:00:00','2024-12-17 19:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87817,'0000-00-00 00:00:00','2024-12-17 19:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87818,'0000-00-00 00:00:00','2024-12-17 19:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87819,'0000-00-00 00:00:00','2024-12-17 19:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87820,'0000-00-00 00:00:00','2024-12-17 19:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87821,'0000-00-00 00:00:00','2024-12-17 19:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87822,'0000-00-00 00:00:00','2024-12-17 19:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87823,'0000-00-00 00:00:00','2024-12-17 19:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87824,'0000-00-00 00:00:00','2024-12-17 19:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87825,'0000-00-00 00:00:00','2024-12-17 19:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87826,'0000-00-00 00:00:00','2024-12-17 19:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87827,'0000-00-00 00:00:00','2024-12-17 19:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87828,'0000-00-00 00:00:00','2024-12-17 19:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87829,'0000-00-00 00:00:00','2024-12-17 19:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87830,'0000-00-00 00:00:00','2024-12-17 19:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87831,'0000-00-00 00:00:00','2024-12-17 19:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87832,'0000-00-00 00:00:00','2024-12-17 19:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87833,'0000-00-00 00:00:00','2024-12-17 19:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87834,'0000-00-00 00:00:00','2024-12-17 19:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87835,'0000-00-00 00:00:00','2024-12-17 19:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87836,'0000-00-00 00:00:00','2024-12-17 19:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87837,'0000-00-00 00:00:00','2024-12-17 19:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87838,'0000-00-00 00:00:00','2024-12-17 19:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87839,'0000-00-00 00:00:00','2024-12-17 19:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87840,'0000-00-00 00:00:00','2024-12-17 19:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87841,'0000-00-00 00:00:00','2024-12-17 19:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87842,'0000-00-00 00:00:00','2024-12-17 19:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87843,'0000-00-00 00:00:00','2024-12-17 19:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87844,'0000-00-00 00:00:00','2024-12-17 19:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87845,'0000-00-00 00:00:00','2024-12-17 19:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87846,'0000-00-00 00:00:00','2024-12-17 19:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87847,'0000-00-00 00:00:00','2024-12-17 19:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87848,'0000-00-00 00:00:00','2024-12-17 19:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87849,'0000-00-00 00:00:00','2024-12-17 19:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87850,'0000-00-00 00:00:00','2024-12-17 19:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87851,'0000-00-00 00:00:00','2024-12-17 19:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87852,'0000-00-00 00:00:00','2024-12-17 19:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87853,'0000-00-00 00:00:00','2024-12-17 19:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87854,'0000-00-00 00:00:00','2024-12-17 19:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:30:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87855,'0000-00-00 00:00:00','2024-12-17 19:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87856,'0000-00-00 00:00:00','2024-12-17 19:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87857,'0000-00-00 00:00:00','2024-12-17 19:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87858,'0000-00-00 00:00:00','2024-12-17 19:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87859,'0000-00-00 00:00:00','2024-12-17 19:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87860,'0000-00-00 00:00:00','2024-12-17 19:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87861,'0000-00-00 00:00:00','2024-12-17 19:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87862,'0000-00-00 00:00:00','2024-12-17 19:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87863,'0000-00-00 00:00:00','2024-12-17 19:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87864,'0000-00-00 00:00:00','2024-12-17 19:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87865,'0000-00-00 00:00:00','2024-12-17 19:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87866,'0000-00-00 00:00:00','2024-12-17 19:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87867,'0000-00-00 00:00:00','2024-12-17 19:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87868,'0000-00-00 00:00:00','2024-12-17 19:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87869,'0000-00-00 00:00:00','2024-12-17 19:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87870,'0000-00-00 00:00:00','2024-12-17 19:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87871,'0000-00-00 00:00:00','2024-12-17 19:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87872,'0000-00-00 00:00:00','2024-12-17 19:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87873,'0000-00-00 00:00:00','2024-12-17 19:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87874,'0000-00-00 00:00:00','2024-12-17 19:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87875,'0000-00-00 00:00:00','2024-12-17 19:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87876,'0000-00-00 00:00:00','2024-12-17 19:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87877,'0000-00-00 00:00:00','2024-12-17 19:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87878,'0000-00-00 00:00:00','2024-12-17 19:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87879,'0000-00-00 00:00:00','2024-12-17 19:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87880,'0000-00-00 00:00:00','2024-12-17 19:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87881,'0000-00-00 00:00:00','2024-12-17 19:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87882,'0000-00-00 00:00:00','2024-12-17 19:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87883,'0000-00-00 00:00:00','2024-12-17 19:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87884,'0000-00-00 00:00:00','2024-12-17 19:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87885,'0000-00-00 00:00:00','2024-12-17 19:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87886,'0000-00-00 00:00:00','2024-12-17 19:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87887,'0000-00-00 00:00:00','2024-12-17 19:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87888,'0000-00-00 00:00:00','2024-12-17 19:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87889,'0000-00-00 00:00:00','2024-12-17 19:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87890,'0000-00-00 00:00:00','2024-12-17 19:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87891,'0000-00-00 00:00:00','2024-12-17 19:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87892,'0000-00-00 00:00:00','2024-12-17 19:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87893,'0000-00-00 00:00:00','2024-12-17 19:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87894,'0000-00-00 00:00:00','2024-12-17 19:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87895,'0000-00-00 00:00:00','2024-12-17 19:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87896,'0000-00-00 00:00:00','2024-12-17 19:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87897,'0000-00-00 00:00:00','2024-12-17 19:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87898,'0000-00-00 00:00:00','2024-12-17 19:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87899,'0000-00-00 00:00:00','2024-12-17 19:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87900,'0000-00-00 00:00:00','2024-12-17 19:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87901,'0000-00-00 00:00:00','2024-12-17 19:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87902,'0000-00-00 00:00:00','2024-12-17 19:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87903,'0000-00-00 00:00:00','2024-12-17 19:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:31:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87904,'0000-00-00 00:00:00','2024-12-17 19:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87905,'0000-00-00 00:00:00','2024-12-17 19:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87906,'0000-00-00 00:00:00','2024-12-17 19:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87907,'0000-00-00 00:00:00','2024-12-17 19:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87908,'0000-00-00 00:00:00','2024-12-17 19:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87909,'0000-00-00 00:00:00','2024-12-17 19:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87910,'0000-00-00 00:00:00','2024-12-17 19:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87911,'0000-00-00 00:00:00','2024-12-17 19:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87912,'0000-00-00 00:00:00','2024-12-17 19:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87913,'0000-00-00 00:00:00','2024-12-17 19:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87914,'0000-00-00 00:00:00','2024-12-17 19:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87915,'0000-00-00 00:00:00','2024-12-17 19:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87916,'0000-00-00 00:00:00','2024-12-17 19:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87917,'0000-00-00 00:00:00','2024-12-17 19:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87918,'0000-00-00 00:00:00','2024-12-17 19:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87919,'0000-00-00 00:00:00','2024-12-17 19:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87920,'0000-00-00 00:00:00','2024-12-17 19:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87921,'0000-00-00 00:00:00','2024-12-17 19:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87922,'0000-00-00 00:00:00','2024-12-17 19:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87923,'0000-00-00 00:00:00','2024-12-17 19:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87924,'0000-00-00 00:00:00','2024-12-17 19:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87925,'0000-00-00 00:00:00','2024-12-17 19:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87926,'0000-00-00 00:00:00','2024-12-17 19:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87927,'0000-00-00 00:00:00','2024-12-17 19:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87928,'0000-00-00 00:00:00','2024-12-17 19:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87929,'0000-00-00 00:00:00','2024-12-17 19:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87930,'0000-00-00 00:00:00','2024-12-17 19:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87931,'0000-00-00 00:00:00','2024-12-17 19:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87932,'0000-00-00 00:00:00','2024-12-17 19:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87933,'0000-00-00 00:00:00','2024-12-17 19:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87934,'0000-00-00 00:00:00','2024-12-17 19:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87935,'0000-00-00 00:00:00','2024-12-17 19:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87936,'0000-00-00 00:00:00','2024-12-17 19:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87937,'0000-00-00 00:00:00','2024-12-17 19:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87938,'0000-00-00 00:00:00','2024-12-17 19:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87939,'0000-00-00 00:00:00','2024-12-17 19:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87940,'0000-00-00 00:00:00','2024-12-17 19:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87941,'0000-00-00 00:00:00','2024-12-17 19:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87942,'0000-00-00 00:00:00','2024-12-17 19:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87943,'0000-00-00 00:00:00','2024-12-17 19:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87944,'0000-00-00 00:00:00','2024-12-17 19:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87945,'0000-00-00 00:00:00','2024-12-17 19:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87946,'0000-00-00 00:00:00','2024-12-17 19:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87947,'0000-00-00 00:00:00','2024-12-17 19:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87948,'0000-00-00 00:00:00','2024-12-17 19:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87949,'0000-00-00 00:00:00','2024-12-17 19:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87950,'0000-00-00 00:00:00','2024-12-17 19:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87951,'0000-00-00 00:00:00','2024-12-17 19:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87952,'0000-00-00 00:00:00','2024-12-17 19:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:32:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87953,'0000-00-00 00:00:00','2024-12-17 19:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87954,'0000-00-00 00:00:00','2024-12-17 19:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87955,'0000-00-00 00:00:00','2024-12-17 19:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87956,'0000-00-00 00:00:00','2024-12-17 19:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87957,'0000-00-00 00:00:00','2024-12-17 19:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87958,'0000-00-00 00:00:00','2024-12-17 19:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87959,'0000-00-00 00:00:00','2024-12-17 19:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87960,'0000-00-00 00:00:00','2024-12-17 19:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87961,'0000-00-00 00:00:00','2024-12-17 19:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87962,'0000-00-00 00:00:00','2024-12-17 19:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87963,'0000-00-00 00:00:00','2024-12-17 19:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87964,'0000-00-00 00:00:00','2024-12-17 19:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87965,'0000-00-00 00:00:00','2024-12-17 19:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87966,'0000-00-00 00:00:00','2024-12-17 19:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87967,'0000-00-00 00:00:00','2024-12-17 19:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87968,'0000-00-00 00:00:00','2024-12-17 19:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87969,'0000-00-00 00:00:00','2024-12-17 19:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87970,'0000-00-00 00:00:00','2024-12-17 19:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87971,'0000-00-00 00:00:00','2024-12-17 19:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87972,'0000-00-00 00:00:00','2024-12-17 19:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87973,'0000-00-00 00:00:00','2024-12-17 19:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87974,'0000-00-00 00:00:00','2024-12-17 19:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87975,'0000-00-00 00:00:00','2024-12-17 19:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87976,'0000-00-00 00:00:00','2024-12-17 19:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87977,'0000-00-00 00:00:00','2024-12-17 19:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87978,'0000-00-00 00:00:00','2024-12-17 19:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87979,'0000-00-00 00:00:00','2024-12-17 19:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87980,'0000-00-00 00:00:00','2024-12-17 19:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87981,'0000-00-00 00:00:00','2024-12-17 19:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87982,'0000-00-00 00:00:00','2024-12-17 19:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87983,'0000-00-00 00:00:00','2024-12-17 19:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87984,'0000-00-00 00:00:00','2024-12-17 19:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87985,'0000-00-00 00:00:00','2024-12-17 19:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87986,'0000-00-00 00:00:00','2024-12-17 19:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87987,'0000-00-00 00:00:00','2024-12-17 19:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87988,'0000-00-00 00:00:00','2024-12-17 19:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87989,'0000-00-00 00:00:00','2024-12-17 19:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87990,'0000-00-00 00:00:00','2024-12-17 19:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87991,'0000-00-00 00:00:00','2024-12-17 19:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87992,'0000-00-00 00:00:00','2024-12-17 19:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87993,'0000-00-00 00:00:00','2024-12-17 19:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87994,'0000-00-00 00:00:00','2024-12-17 19:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87995,'0000-00-00 00:00:00','2024-12-17 19:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87996,'0000-00-00 00:00:00','2024-12-17 19:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87997,'0000-00-00 00:00:00','2024-12-17 19:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87998,'0000-00-00 00:00:00','2024-12-17 19:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(87999,'0000-00-00 00:00:00','2024-12-17 19:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88000,'0000-00-00 00:00:00','2024-12-17 19:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88001,'0000-00-00 00:00:00','2024-12-17 19:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:33:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88002,'0000-00-00 00:00:00','2024-12-17 19:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88003,'0000-00-00 00:00:00','2024-12-17 19:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88004,'0000-00-00 00:00:00','2024-12-17 19:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88005,'0000-00-00 00:00:00','2024-12-17 19:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88006,'0000-00-00 00:00:00','2024-12-17 19:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88007,'0000-00-00 00:00:00','2024-12-17 19:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88008,'0000-00-00 00:00:00','2024-12-17 19:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88009,'0000-00-00 00:00:00','2024-12-17 19:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88010,'0000-00-00 00:00:00','2024-12-17 19:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88011,'0000-00-00 00:00:00','2024-12-17 19:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88012,'0000-00-00 00:00:00','2024-12-17 19:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88013,'0000-00-00 00:00:00','2024-12-17 19:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88014,'0000-00-00 00:00:00','2024-12-17 19:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88015,'0000-00-00 00:00:00','2024-12-17 19:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88016,'0000-00-00 00:00:00','2024-12-17 19:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88017,'0000-00-00 00:00:00','2024-12-17 19:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88018,'0000-00-00 00:00:00','2024-12-17 19:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88019,'0000-00-00 00:00:00','2024-12-17 19:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88020,'0000-00-00 00:00:00','2024-12-17 19:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88021,'0000-00-00 00:00:00','2024-12-17 19:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88022,'0000-00-00 00:00:00','2024-12-17 19:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88023,'0000-00-00 00:00:00','2024-12-17 19:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88024,'0000-00-00 00:00:00','2024-12-17 19:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88025,'0000-00-00 00:00:00','2024-12-17 19:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88026,'0000-00-00 00:00:00','2024-12-17 19:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88027,'0000-00-00 00:00:00','2024-12-17 19:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88028,'0000-00-00 00:00:00','2024-12-17 19:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88029,'0000-00-00 00:00:00','2024-12-17 19:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88030,'0000-00-00 00:00:00','2024-12-17 19:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88031,'0000-00-00 00:00:00','2024-12-17 19:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88032,'0000-00-00 00:00:00','2024-12-17 19:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88033,'0000-00-00 00:00:00','2024-12-17 19:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88034,'0000-00-00 00:00:00','2024-12-17 19:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88035,'0000-00-00 00:00:00','2024-12-17 19:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88036,'0000-00-00 00:00:00','2024-12-17 19:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88037,'0000-00-00 00:00:00','2024-12-17 19:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88038,'0000-00-00 00:00:00','2024-12-17 19:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88039,'0000-00-00 00:00:00','2024-12-17 19:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88040,'0000-00-00 00:00:00','2024-12-17 19:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88041,'0000-00-00 00:00:00','2024-12-17 19:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88042,'0000-00-00 00:00:00','2024-12-17 19:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88043,'0000-00-00 00:00:00','2024-12-17 19:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88044,'0000-00-00 00:00:00','2024-12-17 19:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88045,'0000-00-00 00:00:00','2024-12-17 19:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88046,'0000-00-00 00:00:00','2024-12-17 19:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88047,'0000-00-00 00:00:00','2024-12-17 19:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88048,'0000-00-00 00:00:00','2024-12-17 19:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88049,'0000-00-00 00:00:00','2024-12-17 19:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88050,'0000-00-00 00:00:00','2024-12-17 19:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:34:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88051,'0000-00-00 00:00:00','2024-12-17 19:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88052,'0000-00-00 00:00:00','2024-12-17 19:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88053,'0000-00-00 00:00:00','2024-12-17 19:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88054,'0000-00-00 00:00:00','2024-12-17 19:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88055,'0000-00-00 00:00:00','2024-12-17 19:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88056,'0000-00-00 00:00:00','2024-12-17 19:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88057,'0000-00-00 00:00:00','2024-12-17 19:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88058,'0000-00-00 00:00:00','2024-12-17 19:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88059,'0000-00-00 00:00:00','2024-12-17 19:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88060,'0000-00-00 00:00:00','2024-12-17 19:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88061,'0000-00-00 00:00:00','2024-12-17 19:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88062,'0000-00-00 00:00:00','2024-12-17 19:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88063,'0000-00-00 00:00:00','2024-12-17 19:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88064,'0000-00-00 00:00:00','2024-12-17 19:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88065,'0000-00-00 00:00:00','2024-12-17 19:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88066,'0000-00-00 00:00:00','2024-12-17 19:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88067,'0000-00-00 00:00:00','2024-12-17 19:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88068,'0000-00-00 00:00:00','2024-12-17 19:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88069,'0000-00-00 00:00:00','2024-12-17 19:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88070,'0000-00-00 00:00:00','2024-12-17 19:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88071,'0000-00-00 00:00:00','2024-12-17 19:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88072,'0000-00-00 00:00:00','2024-12-17 19:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88073,'0000-00-00 00:00:00','2024-12-17 19:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88074,'0000-00-00 00:00:00','2024-12-17 19:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88075,'0000-00-00 00:00:00','2024-12-17 19:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88076,'0000-00-00 00:00:00','2024-12-17 19:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88077,'0000-00-00 00:00:00','2024-12-17 19:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88078,'0000-00-00 00:00:00','2024-12-17 19:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88079,'0000-00-00 00:00:00','2024-12-17 19:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88080,'0000-00-00 00:00:00','2024-12-17 19:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88081,'0000-00-00 00:00:00','2024-12-17 19:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88082,'0000-00-00 00:00:00','2024-12-17 19:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88083,'0000-00-00 00:00:00','2024-12-17 19:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88084,'0000-00-00 00:00:00','2024-12-17 19:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88085,'0000-00-00 00:00:00','2024-12-17 19:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88086,'0000-00-00 00:00:00','2024-12-17 19:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88087,'0000-00-00 00:00:00','2024-12-17 19:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88088,'0000-00-00 00:00:00','2024-12-17 19:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88089,'0000-00-00 00:00:00','2024-12-17 19:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88090,'0000-00-00 00:00:00','2024-12-17 19:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88091,'0000-00-00 00:00:00','2024-12-17 19:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88092,'0000-00-00 00:00:00','2024-12-17 19:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88093,'0000-00-00 00:00:00','2024-12-17 19:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88094,'0000-00-00 00:00:00','2024-12-17 19:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88095,'0000-00-00 00:00:00','2024-12-17 19:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88096,'0000-00-00 00:00:00','2024-12-17 19:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88097,'0000-00-00 00:00:00','2024-12-17 19:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88098,'0000-00-00 00:00:00','2024-12-17 19:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88099,'0000-00-00 00:00:00','2024-12-17 19:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:35:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88100,'0000-00-00 00:00:00','2024-12-17 19:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88101,'0000-00-00 00:00:00','2024-12-17 19:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88102,'0000-00-00 00:00:00','2024-12-17 19:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88103,'0000-00-00 00:00:00','2024-12-17 19:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88104,'0000-00-00 00:00:00','2024-12-17 19:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88105,'0000-00-00 00:00:00','2024-12-17 19:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88106,'0000-00-00 00:00:00','2024-12-17 19:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88107,'0000-00-00 00:00:00','2024-12-17 19:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88108,'0000-00-00 00:00:00','2024-12-17 19:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88109,'0000-00-00 00:00:00','2024-12-17 19:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88110,'0000-00-00 00:00:00','2024-12-17 19:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88111,'0000-00-00 00:00:00','2024-12-17 19:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88112,'0000-00-00 00:00:00','2024-12-17 19:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88113,'0000-00-00 00:00:00','2024-12-17 19:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88114,'0000-00-00 00:00:00','2024-12-17 19:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88115,'0000-00-00 00:00:00','2024-12-17 19:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88116,'0000-00-00 00:00:00','2024-12-17 19:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88117,'0000-00-00 00:00:00','2024-12-17 19:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88118,'0000-00-00 00:00:00','2024-12-17 19:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88119,'0000-00-00 00:00:00','2024-12-17 19:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88120,'0000-00-00 00:00:00','2024-12-17 19:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88121,'0000-00-00 00:00:00','2024-12-17 19:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88122,'0000-00-00 00:00:00','2024-12-17 19:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88123,'0000-00-00 00:00:00','2024-12-17 19:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88124,'0000-00-00 00:00:00','2024-12-17 19:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88125,'0000-00-00 00:00:00','2024-12-17 19:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88126,'0000-00-00 00:00:00','2024-12-17 19:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88127,'0000-00-00 00:00:00','2024-12-17 19:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88128,'0000-00-00 00:00:00','2024-12-17 19:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88129,'0000-00-00 00:00:00','2024-12-17 19:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88130,'0000-00-00 00:00:00','2024-12-17 19:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88131,'0000-00-00 00:00:00','2024-12-17 19:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88132,'0000-00-00 00:00:00','2024-12-17 19:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88133,'0000-00-00 00:00:00','2024-12-17 19:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88134,'0000-00-00 00:00:00','2024-12-17 19:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88135,'0000-00-00 00:00:00','2024-12-17 19:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88136,'0000-00-00 00:00:00','2024-12-17 19:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88137,'0000-00-00 00:00:00','2024-12-17 19:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88138,'0000-00-00 00:00:00','2024-12-17 19:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88139,'0000-00-00 00:00:00','2024-12-17 19:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88140,'0000-00-00 00:00:00','2024-12-17 19:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88141,'0000-00-00 00:00:00','2024-12-17 19:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88142,'0000-00-00 00:00:00','2024-12-17 19:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88143,'0000-00-00 00:00:00','2024-12-17 19:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88144,'0000-00-00 00:00:00','2024-12-17 19:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88145,'0000-00-00 00:00:00','2024-12-17 19:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88146,'0000-00-00 00:00:00','2024-12-17 19:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88147,'0000-00-00 00:00:00','2024-12-17 19:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88148,'0000-00-00 00:00:00','2024-12-17 19:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:36:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88149,'0000-00-00 00:00:00','2024-12-17 19:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88150,'0000-00-00 00:00:00','2024-12-17 19:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88151,'0000-00-00 00:00:00','2024-12-17 19:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88152,'0000-00-00 00:00:00','2024-12-17 19:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88153,'0000-00-00 00:00:00','2024-12-17 19:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88154,'0000-00-00 00:00:00','2024-12-17 19:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88155,'0000-00-00 00:00:00','2024-12-17 19:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88156,'0000-00-00 00:00:00','2024-12-17 19:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88157,'0000-00-00 00:00:00','2024-12-17 19:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88158,'0000-00-00 00:00:00','2024-12-17 19:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88159,'0000-00-00 00:00:00','2024-12-17 19:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88160,'0000-00-00 00:00:00','2024-12-17 19:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88161,'0000-00-00 00:00:00','2024-12-17 19:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88162,'0000-00-00 00:00:00','2024-12-17 19:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88163,'0000-00-00 00:00:00','2024-12-17 19:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88164,'0000-00-00 00:00:00','2024-12-17 19:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88165,'0000-00-00 00:00:00','2024-12-17 19:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88166,'0000-00-00 00:00:00','2024-12-17 19:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88167,'0000-00-00 00:00:00','2024-12-17 19:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88168,'0000-00-00 00:00:00','2024-12-17 19:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88169,'0000-00-00 00:00:00','2024-12-17 19:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88170,'0000-00-00 00:00:00','2024-12-17 19:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88171,'0000-00-00 00:00:00','2024-12-17 19:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88172,'0000-00-00 00:00:00','2024-12-17 19:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88173,'0000-00-00 00:00:00','2024-12-17 19:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88174,'0000-00-00 00:00:00','2024-12-17 19:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88175,'0000-00-00 00:00:00','2024-12-17 19:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88176,'0000-00-00 00:00:00','2024-12-17 19:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88177,'0000-00-00 00:00:00','2024-12-17 19:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88178,'0000-00-00 00:00:00','2024-12-17 19:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88179,'0000-00-00 00:00:00','2024-12-17 19:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88180,'0000-00-00 00:00:00','2024-12-17 19:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88181,'0000-00-00 00:00:00','2024-12-17 19:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88182,'0000-00-00 00:00:00','2024-12-17 19:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88183,'0000-00-00 00:00:00','2024-12-17 19:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88184,'0000-00-00 00:00:00','2024-12-17 19:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88185,'0000-00-00 00:00:00','2024-12-17 19:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88186,'0000-00-00 00:00:00','2024-12-17 19:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88187,'0000-00-00 00:00:00','2024-12-17 19:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88188,'0000-00-00 00:00:00','2024-12-17 19:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88189,'0000-00-00 00:00:00','2024-12-17 19:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88190,'0000-00-00 00:00:00','2024-12-17 19:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88191,'0000-00-00 00:00:00','2024-12-17 19:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88192,'0000-00-00 00:00:00','2024-12-17 19:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88193,'0000-00-00 00:00:00','2024-12-17 19:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88194,'0000-00-00 00:00:00','2024-12-17 19:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88195,'0000-00-00 00:00:00','2024-12-17 19:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88196,'0000-00-00 00:00:00','2024-12-17 19:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88197,'0000-00-00 00:00:00','2024-12-17 19:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:37:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88198,'0000-00-00 00:00:00','2024-12-17 19:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88199,'0000-00-00 00:00:00','2024-12-17 19:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88200,'0000-00-00 00:00:00','2024-12-17 19:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88201,'0000-00-00 00:00:00','2024-12-17 19:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88202,'0000-00-00 00:00:00','2024-12-17 19:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88203,'0000-00-00 00:00:00','2024-12-17 19:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88204,'0000-00-00 00:00:00','2024-12-17 19:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88205,'0000-00-00 00:00:00','2024-12-17 19:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88206,'0000-00-00 00:00:00','2024-12-17 19:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88207,'0000-00-00 00:00:00','2024-12-17 19:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88208,'0000-00-00 00:00:00','2024-12-17 19:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88209,'0000-00-00 00:00:00','2024-12-17 19:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88210,'0000-00-00 00:00:00','2024-12-17 19:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88211,'0000-00-00 00:00:00','2024-12-17 19:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88212,'0000-00-00 00:00:00','2024-12-17 19:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88213,'0000-00-00 00:00:00','2024-12-17 19:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88214,'0000-00-00 00:00:00','2024-12-17 19:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88215,'0000-00-00 00:00:00','2024-12-17 19:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88216,'0000-00-00 00:00:00','2024-12-17 19:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88217,'0000-00-00 00:00:00','2024-12-17 19:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88218,'0000-00-00 00:00:00','2024-12-17 19:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88219,'0000-00-00 00:00:00','2024-12-17 19:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88220,'0000-00-00 00:00:00','2024-12-17 19:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88221,'0000-00-00 00:00:00','2024-12-17 19:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88222,'0000-00-00 00:00:00','2024-12-17 19:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88223,'0000-00-00 00:00:00','2024-12-17 19:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88224,'0000-00-00 00:00:00','2024-12-17 19:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88225,'0000-00-00 00:00:00','2024-12-17 19:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88226,'0000-00-00 00:00:00','2024-12-17 19:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88227,'0000-00-00 00:00:00','2024-12-17 19:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88228,'0000-00-00 00:00:00','2024-12-17 19:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88229,'0000-00-00 00:00:00','2024-12-17 19:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88230,'0000-00-00 00:00:00','2024-12-17 19:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88231,'0000-00-00 00:00:00','2024-12-17 19:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88232,'0000-00-00 00:00:00','2024-12-17 19:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88233,'0000-00-00 00:00:00','2024-12-17 19:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88234,'0000-00-00 00:00:00','2024-12-17 19:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88235,'0000-00-00 00:00:00','2024-12-17 19:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88236,'0000-00-00 00:00:00','2024-12-17 19:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88237,'0000-00-00 00:00:00','2024-12-17 19:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88238,'0000-00-00 00:00:00','2024-12-17 19:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88239,'0000-00-00 00:00:00','2024-12-17 19:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88240,'0000-00-00 00:00:00','2024-12-17 19:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88241,'0000-00-00 00:00:00','2024-12-17 19:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88242,'0000-00-00 00:00:00','2024-12-17 19:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88243,'0000-00-00 00:00:00','2024-12-17 19:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88244,'0000-00-00 00:00:00','2024-12-17 19:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88245,'0000-00-00 00:00:00','2024-12-17 19:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88246,'0000-00-00 00:00:00','2024-12-17 19:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:38:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88247,'0000-00-00 00:00:00','2024-12-17 19:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88248,'0000-00-00 00:00:00','2024-12-17 19:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88249,'0000-00-00 00:00:00','2024-12-17 19:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88250,'0000-00-00 00:00:00','2024-12-17 19:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88251,'0000-00-00 00:00:00','2024-12-17 19:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88252,'0000-00-00 00:00:00','2024-12-17 19:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88253,'0000-00-00 00:00:00','2024-12-17 19:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88254,'0000-00-00 00:00:00','2024-12-17 19:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88255,'0000-00-00 00:00:00','2024-12-17 19:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88256,'0000-00-00 00:00:00','2024-12-17 19:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88257,'0000-00-00 00:00:00','2024-12-17 19:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88258,'0000-00-00 00:00:00','2024-12-17 19:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88259,'0000-00-00 00:00:00','2024-12-17 19:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88260,'0000-00-00 00:00:00','2024-12-17 19:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88261,'0000-00-00 00:00:00','2024-12-17 19:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88262,'0000-00-00 00:00:00','2024-12-17 19:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88263,'0000-00-00 00:00:00','2024-12-17 19:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88264,'0000-00-00 00:00:00','2024-12-17 19:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88265,'0000-00-00 00:00:00','2024-12-17 19:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88266,'0000-00-00 00:00:00','2024-12-17 19:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88267,'0000-00-00 00:00:00','2024-12-17 19:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88268,'0000-00-00 00:00:00','2024-12-17 19:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88269,'0000-00-00 00:00:00','2024-12-17 19:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88270,'0000-00-00 00:00:00','2024-12-17 19:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88271,'0000-00-00 00:00:00','2024-12-17 19:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88272,'0000-00-00 00:00:00','2024-12-17 19:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88273,'0000-00-00 00:00:00','2024-12-17 19:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88274,'0000-00-00 00:00:00','2024-12-17 19:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88275,'0000-00-00 00:00:00','2024-12-17 19:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88276,'0000-00-00 00:00:00','2024-12-17 19:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88277,'0000-00-00 00:00:00','2024-12-17 19:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88278,'0000-00-00 00:00:00','2024-12-17 19:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88279,'0000-00-00 00:00:00','2024-12-17 19:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88280,'0000-00-00 00:00:00','2024-12-17 19:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88281,'0000-00-00 00:00:00','2024-12-17 19:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88282,'0000-00-00 00:00:00','2024-12-17 19:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88283,'0000-00-00 00:00:00','2024-12-17 19:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88284,'0000-00-00 00:00:00','2024-12-17 19:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88285,'0000-00-00 00:00:00','2024-12-17 19:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88286,'0000-00-00 00:00:00','2024-12-17 19:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88287,'0000-00-00 00:00:00','2024-12-17 19:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88288,'0000-00-00 00:00:00','2024-12-17 19:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88289,'0000-00-00 00:00:00','2024-12-17 19:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88290,'0000-00-00 00:00:00','2024-12-17 19:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88291,'0000-00-00 00:00:00','2024-12-17 19:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88292,'0000-00-00 00:00:00','2024-12-17 19:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88293,'0000-00-00 00:00:00','2024-12-17 19:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88294,'0000-00-00 00:00:00','2024-12-17 19:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88295,'0000-00-00 00:00:00','2024-12-17 19:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:39:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88296,'0000-00-00 00:00:00','2024-12-17 19:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88297,'0000-00-00 00:00:00','2024-12-17 19:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88298,'0000-00-00 00:00:00','2024-12-17 19:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88299,'0000-00-00 00:00:00','2024-12-17 19:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88300,'0000-00-00 00:00:00','2024-12-17 19:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88301,'0000-00-00 00:00:00','2024-12-17 19:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88302,'0000-00-00 00:00:00','2024-12-17 19:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88303,'0000-00-00 00:00:00','2024-12-17 19:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88304,'0000-00-00 00:00:00','2024-12-17 19:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88305,'0000-00-00 00:00:00','2024-12-17 19:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88306,'0000-00-00 00:00:00','2024-12-17 19:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88307,'0000-00-00 00:00:00','2024-12-17 19:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88308,'0000-00-00 00:00:00','2024-12-17 19:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88309,'0000-00-00 00:00:00','2024-12-17 19:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88310,'0000-00-00 00:00:00','2024-12-17 19:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88311,'0000-00-00 00:00:00','2024-12-17 19:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88312,'0000-00-00 00:00:00','2024-12-17 19:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88313,'0000-00-00 00:00:00','2024-12-17 19:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88314,'0000-00-00 00:00:00','2024-12-17 19:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88315,'0000-00-00 00:00:00','2024-12-17 19:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88316,'0000-00-00 00:00:00','2024-12-17 19:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88317,'0000-00-00 00:00:00','2024-12-17 19:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88318,'0000-00-00 00:00:00','2024-12-17 19:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88319,'0000-00-00 00:00:00','2024-12-17 19:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88320,'0000-00-00 00:00:00','2024-12-17 19:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88321,'0000-00-00 00:00:00','2024-12-17 19:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88322,'0000-00-00 00:00:00','2024-12-17 19:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88323,'0000-00-00 00:00:00','2024-12-17 19:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88324,'0000-00-00 00:00:00','2024-12-17 19:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88325,'0000-00-00 00:00:00','2024-12-17 19:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88326,'0000-00-00 00:00:00','2024-12-17 19:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88327,'0000-00-00 00:00:00','2024-12-17 19:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88328,'0000-00-00 00:00:00','2024-12-17 19:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88329,'0000-00-00 00:00:00','2024-12-17 19:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88330,'0000-00-00 00:00:00','2024-12-17 19:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88331,'0000-00-00 00:00:00','2024-12-17 19:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88332,'0000-00-00 00:00:00','2024-12-17 19:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88333,'0000-00-00 00:00:00','2024-12-17 19:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88334,'0000-00-00 00:00:00','2024-12-17 19:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88335,'0000-00-00 00:00:00','2024-12-17 19:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88336,'0000-00-00 00:00:00','2024-12-17 19:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88337,'0000-00-00 00:00:00','2024-12-17 19:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88338,'0000-00-00 00:00:00','2024-12-17 19:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88339,'0000-00-00 00:00:00','2024-12-17 19:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88340,'0000-00-00 00:00:00','2024-12-17 19:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88341,'0000-00-00 00:00:00','2024-12-17 19:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88342,'0000-00-00 00:00:00','2024-12-17 19:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88343,'0000-00-00 00:00:00','2024-12-17 19:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88344,'0000-00-00 00:00:00','2024-12-17 19:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:40:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88345,'0000-00-00 00:00:00','2024-12-17 19:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88346,'0000-00-00 00:00:00','2024-12-17 19:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88347,'0000-00-00 00:00:00','2024-12-17 19:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88348,'0000-00-00 00:00:00','2024-12-17 19:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88349,'0000-00-00 00:00:00','2024-12-17 19:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88350,'0000-00-00 00:00:00','2024-12-17 19:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88351,'0000-00-00 00:00:00','2024-12-17 19:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88352,'0000-00-00 00:00:00','2024-12-17 19:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88353,'0000-00-00 00:00:00','2024-12-17 19:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88354,'0000-00-00 00:00:00','2024-12-17 19:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88355,'0000-00-00 00:00:00','2024-12-17 19:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88356,'0000-00-00 00:00:00','2024-12-17 19:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88357,'0000-00-00 00:00:00','2024-12-17 19:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88358,'0000-00-00 00:00:00','2024-12-17 19:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88359,'0000-00-00 00:00:00','2024-12-17 19:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88360,'0000-00-00 00:00:00','2024-12-17 19:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88361,'0000-00-00 00:00:00','2024-12-17 19:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88362,'0000-00-00 00:00:00','2024-12-17 19:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88363,'0000-00-00 00:00:00','2024-12-17 19:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88364,'0000-00-00 00:00:00','2024-12-17 19:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88365,'0000-00-00 00:00:00','2024-12-17 19:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88366,'0000-00-00 00:00:00','2024-12-17 19:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88367,'0000-00-00 00:00:00','2024-12-17 19:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88368,'0000-00-00 00:00:00','2024-12-17 19:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88369,'0000-00-00 00:00:00','2024-12-17 19:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88370,'0000-00-00 00:00:00','2024-12-17 19:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88371,'0000-00-00 00:00:00','2024-12-17 19:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88372,'0000-00-00 00:00:00','2024-12-17 19:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88373,'0000-00-00 00:00:00','2024-12-17 19:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88374,'0000-00-00 00:00:00','2024-12-17 19:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88375,'0000-00-00 00:00:00','2024-12-17 19:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88376,'0000-00-00 00:00:00','2024-12-17 19:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88377,'0000-00-00 00:00:00','2024-12-17 19:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88378,'0000-00-00 00:00:00','2024-12-17 19:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88379,'0000-00-00 00:00:00','2024-12-17 19:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88380,'0000-00-00 00:00:00','2024-12-17 19:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88381,'0000-00-00 00:00:00','2024-12-17 19:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88382,'0000-00-00 00:00:00','2024-12-17 19:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88383,'0000-00-00 00:00:00','2024-12-17 19:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88384,'0000-00-00 00:00:00','2024-12-17 19:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88385,'0000-00-00 00:00:00','2024-12-17 19:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88386,'0000-00-00 00:00:00','2024-12-17 19:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88387,'0000-00-00 00:00:00','2024-12-17 19:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88388,'0000-00-00 00:00:00','2024-12-17 19:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88389,'0000-00-00 00:00:00','2024-12-17 19:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88390,'0000-00-00 00:00:00','2024-12-17 19:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88391,'0000-00-00 00:00:00','2024-12-17 19:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88392,'0000-00-00 00:00:00','2024-12-17 19:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88393,'0000-00-00 00:00:00','2024-12-17 19:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:41:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88394,'0000-00-00 00:00:00','2024-12-17 19:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88395,'0000-00-00 00:00:00','2024-12-17 19:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88396,'0000-00-00 00:00:00','2024-12-17 19:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88397,'0000-00-00 00:00:00','2024-12-17 19:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88398,'0000-00-00 00:00:00','2024-12-17 19:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88399,'0000-00-00 00:00:00','2024-12-17 19:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88400,'0000-00-00 00:00:00','2024-12-17 19:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88401,'0000-00-00 00:00:00','2024-12-17 19:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88402,'0000-00-00 00:00:00','2024-12-17 19:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88403,'0000-00-00 00:00:00','2024-12-17 19:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88404,'0000-00-00 00:00:00','2024-12-17 19:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88405,'0000-00-00 00:00:00','2024-12-17 19:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88406,'0000-00-00 00:00:00','2024-12-17 19:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88407,'0000-00-00 00:00:00','2024-12-17 19:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88408,'0000-00-00 00:00:00','2024-12-17 19:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88409,'0000-00-00 00:00:00','2024-12-17 19:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88410,'0000-00-00 00:00:00','2024-12-17 19:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88411,'0000-00-00 00:00:00','2024-12-17 19:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88412,'0000-00-00 00:00:00','2024-12-17 19:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88413,'0000-00-00 00:00:00','2024-12-17 19:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88414,'0000-00-00 00:00:00','2024-12-17 19:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88415,'0000-00-00 00:00:00','2024-12-17 19:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88416,'0000-00-00 00:00:00','2024-12-17 19:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88417,'0000-00-00 00:00:00','2024-12-17 19:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88418,'0000-00-00 00:00:00','2024-12-17 19:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88419,'0000-00-00 00:00:00','2024-12-17 19:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88420,'0000-00-00 00:00:00','2024-12-17 19:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88421,'0000-00-00 00:00:00','2024-12-17 19:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88422,'0000-00-00 00:00:00','2024-12-17 19:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88423,'0000-00-00 00:00:00','2024-12-17 19:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88424,'0000-00-00 00:00:00','2024-12-17 19:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88425,'0000-00-00 00:00:00','2024-12-17 19:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88426,'0000-00-00 00:00:00','2024-12-17 19:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88427,'0000-00-00 00:00:00','2024-12-17 19:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88428,'0000-00-00 00:00:00','2024-12-17 19:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88429,'0000-00-00 00:00:00','2024-12-17 19:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88430,'0000-00-00 00:00:00','2024-12-17 19:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88431,'0000-00-00 00:00:00','2024-12-17 19:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88432,'0000-00-00 00:00:00','2024-12-17 19:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88433,'0000-00-00 00:00:00','2024-12-17 19:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88434,'0000-00-00 00:00:00','2024-12-17 19:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88435,'0000-00-00 00:00:00','2024-12-17 19:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88436,'0000-00-00 00:00:00','2024-12-17 19:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88437,'0000-00-00 00:00:00','2024-12-17 19:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88438,'0000-00-00 00:00:00','2024-12-17 19:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88439,'0000-00-00 00:00:00','2024-12-17 19:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88440,'0000-00-00 00:00:00','2024-12-17 19:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88441,'0000-00-00 00:00:00','2024-12-17 19:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88442,'0000-00-00 00:00:00','2024-12-17 19:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:42:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88443,'0000-00-00 00:00:00','2024-12-17 19:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88444,'0000-00-00 00:00:00','2024-12-17 19:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88445,'0000-00-00 00:00:00','2024-12-17 19:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88446,'0000-00-00 00:00:00','2024-12-17 19:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88447,'0000-00-00 00:00:00','2024-12-17 19:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88448,'0000-00-00 00:00:00','2024-12-17 19:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88449,'0000-00-00 00:00:00','2024-12-17 19:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88450,'0000-00-00 00:00:00','2024-12-17 19:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88451,'0000-00-00 00:00:00','2024-12-17 19:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88452,'0000-00-00 00:00:00','2024-12-17 19:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88453,'0000-00-00 00:00:00','2024-12-17 19:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88454,'0000-00-00 00:00:00','2024-12-17 19:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88455,'0000-00-00 00:00:00','2024-12-17 19:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88456,'0000-00-00 00:00:00','2024-12-17 19:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88457,'0000-00-00 00:00:00','2024-12-17 19:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88458,'0000-00-00 00:00:00','2024-12-17 19:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88459,'0000-00-00 00:00:00','2024-12-17 19:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88460,'0000-00-00 00:00:00','2024-12-17 19:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88461,'0000-00-00 00:00:00','2024-12-17 19:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88462,'0000-00-00 00:00:00','2024-12-17 19:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88463,'0000-00-00 00:00:00','2024-12-17 19:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88464,'0000-00-00 00:00:00','2024-12-17 19:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88465,'0000-00-00 00:00:00','2024-12-17 19:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88466,'0000-00-00 00:00:00','2024-12-17 19:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88467,'0000-00-00 00:00:00','2024-12-17 19:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88468,'0000-00-00 00:00:00','2024-12-17 19:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88469,'0000-00-00 00:00:00','2024-12-17 19:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88470,'0000-00-00 00:00:00','2024-12-17 19:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88471,'0000-00-00 00:00:00','2024-12-17 19:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88472,'0000-00-00 00:00:00','2024-12-17 19:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88473,'0000-00-00 00:00:00','2024-12-17 19:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88474,'0000-00-00 00:00:00','2024-12-17 19:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88475,'0000-00-00 00:00:00','2024-12-17 19:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88476,'0000-00-00 00:00:00','2024-12-17 19:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88477,'0000-00-00 00:00:00','2024-12-17 19:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88478,'0000-00-00 00:00:00','2024-12-17 19:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88479,'0000-00-00 00:00:00','2024-12-17 19:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88480,'0000-00-00 00:00:00','2024-12-17 19:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88481,'0000-00-00 00:00:00','2024-12-17 19:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88482,'0000-00-00 00:00:00','2024-12-17 19:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88483,'0000-00-00 00:00:00','2024-12-17 19:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88484,'0000-00-00 00:00:00','2024-12-17 19:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88485,'0000-00-00 00:00:00','2024-12-17 19:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88486,'0000-00-00 00:00:00','2024-12-17 19:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88487,'0000-00-00 00:00:00','2024-12-17 19:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88488,'0000-00-00 00:00:00','2024-12-17 19:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88489,'0000-00-00 00:00:00','2024-12-17 19:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88490,'0000-00-00 00:00:00','2024-12-17 19:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88491,'0000-00-00 00:00:00','2024-12-17 19:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:43:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88492,'0000-00-00 00:00:00','2024-12-17 19:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88493,'0000-00-00 00:00:00','2024-12-17 19:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88494,'0000-00-00 00:00:00','2024-12-17 19:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88495,'0000-00-00 00:00:00','2024-12-17 19:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88496,'0000-00-00 00:00:00','2024-12-17 19:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88497,'0000-00-00 00:00:00','2024-12-17 19:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88498,'0000-00-00 00:00:00','2024-12-17 19:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88499,'0000-00-00 00:00:00','2024-12-17 19:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88500,'0000-00-00 00:00:00','2024-12-17 19:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88501,'0000-00-00 00:00:00','2024-12-17 19:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88502,'0000-00-00 00:00:00','2024-12-17 19:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88503,'0000-00-00 00:00:00','2024-12-17 19:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88504,'0000-00-00 00:00:00','2024-12-17 19:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88505,'0000-00-00 00:00:00','2024-12-17 19:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88506,'0000-00-00 00:00:00','2024-12-17 19:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88507,'0000-00-00 00:00:00','2024-12-17 19:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88508,'0000-00-00 00:00:00','2024-12-17 19:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88509,'0000-00-00 00:00:00','2024-12-17 19:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88510,'0000-00-00 00:00:00','2024-12-17 19:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88511,'0000-00-00 00:00:00','2024-12-17 19:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88512,'0000-00-00 00:00:00','2024-12-17 19:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88513,'0000-00-00 00:00:00','2024-12-17 19:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88514,'0000-00-00 00:00:00','2024-12-17 19:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88515,'0000-00-00 00:00:00','2024-12-17 19:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88516,'0000-00-00 00:00:00','2024-12-17 19:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:30','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88517,'0000-00-00 00:00:00','2024-12-17 19:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88518,'0000-00-00 00:00:00','2024-12-17 19:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88519,'0000-00-00 00:00:00','2024-12-17 19:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88520,'0000-00-00 00:00:00','2024-12-17 19:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88521,'0000-00-00 00:00:00','2024-12-17 19:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88522,'0000-00-00 00:00:00','2024-12-17 19:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88523,'0000-00-00 00:00:00','2024-12-17 19:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88524,'0000-00-00 00:00:00','2024-12-17 19:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88525,'0000-00-00 00:00:00','2024-12-17 19:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88526,'0000-00-00 00:00:00','2024-12-17 19:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88527,'0000-00-00 00:00:00','2024-12-17 19:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88528,'0000-00-00 00:00:00','2024-12-17 19:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88529,'0000-00-00 00:00:00','2024-12-17 19:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88530,'0000-00-00 00:00:00','2024-12-17 19:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88531,'0000-00-00 00:00:00','2024-12-17 19:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88532,'0000-00-00 00:00:00','2024-12-17 19:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88533,'0000-00-00 00:00:00','2024-12-17 19:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88534,'0000-00-00 00:00:00','2024-12-17 19:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88535,'0000-00-00 00:00:00','2024-12-17 19:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88536,'0000-00-00 00:00:00','2024-12-17 19:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88537,'0000-00-00 00:00:00','2024-12-17 19:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88538,'0000-00-00 00:00:00','2024-12-17 19:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88539,'0000-00-00 00:00:00','2024-12-17 19:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88540,'0000-00-00 00:00:00','2024-12-17 19:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:44:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88541,'0000-00-00 00:00:00','2024-12-17 19:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88542,'0000-00-00 00:00:00','2024-12-17 19:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88543,'0000-00-00 00:00:00','2024-12-17 19:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88544,'0000-00-00 00:00:00','2024-12-17 19:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88545,'0000-00-00 00:00:00','2024-12-17 19:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88546,'0000-00-00 00:00:00','2024-12-17 19:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88547,'0000-00-00 00:00:00','2024-12-17 19:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88548,'0000-00-00 00:00:00','2024-12-17 19:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88549,'0000-00-00 00:00:00','2024-12-17 19:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:10','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88550,'0000-00-00 00:00:00','2024-12-17 19:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88551,'0000-00-00 00:00:00','2024-12-17 19:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88552,'0000-00-00 00:00:00','2024-12-17 19:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88553,'0000-00-00 00:00:00','2024-12-17 19:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88554,'0000-00-00 00:00:00','2024-12-17 19:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88555,'0000-00-00 00:00:00','2024-12-17 19:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88556,'0000-00-00 00:00:00','2024-12-17 19:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88557,'0000-00-00 00:00:00','2024-12-17 19:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88558,'0000-00-00 00:00:00','2024-12-17 19:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88559,'0000-00-00 00:00:00','2024-12-17 19:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88560,'0000-00-00 00:00:00','2024-12-17 19:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88561,'0000-00-00 00:00:00','2024-12-17 19:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88562,'0000-00-00 00:00:00','2024-12-17 19:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88563,'0000-00-00 00:00:00','2024-12-17 19:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88564,'0000-00-00 00:00:00','2024-12-17 19:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88565,'0000-00-00 00:00:00','2024-12-17 19:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88566,'0000-00-00 00:00:00','2024-12-17 19:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88567,'0000-00-00 00:00:00','2024-12-17 19:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88568,'0000-00-00 00:00:00','2024-12-17 19:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88569,'0000-00-00 00:00:00','2024-12-17 19:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88570,'0000-00-00 00:00:00','2024-12-17 19:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88571,'0000-00-00 00:00:00','2024-12-17 19:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88572,'0000-00-00 00:00:00','2024-12-17 19:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88573,'0000-00-00 00:00:00','2024-12-17 19:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88574,'0000-00-00 00:00:00','2024-12-17 19:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88575,'0000-00-00 00:00:00','2024-12-17 19:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88576,'0000-00-00 00:00:00','2024-12-17 19:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88577,'0000-00-00 00:00:00','2024-12-17 19:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88578,'0000-00-00 00:00:00','2024-12-17 19:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88579,'0000-00-00 00:00:00','2024-12-17 19:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88580,'0000-00-00 00:00:00','2024-12-17 19:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88581,'0000-00-00 00:00:00','2024-12-17 19:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88582,'0000-00-00 00:00:00','2024-12-17 19:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88583,'0000-00-00 00:00:00','2024-12-17 19:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88584,'0000-00-00 00:00:00','2024-12-17 19:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88585,'0000-00-00 00:00:00','2024-12-17 19:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88586,'0000-00-00 00:00:00','2024-12-17 19:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88587,'0000-00-00 00:00:00','2024-12-17 19:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88588,'0000-00-00 00:00:00','2024-12-17 19:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88589,'0000-00-00 00:00:00','2024-12-17 19:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:45:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88590,'0000-00-00 00:00:00','2024-12-17 19:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88591,'0000-00-00 00:00:00','2024-12-17 19:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88592,'0000-00-00 00:00:00','2024-12-17 19:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88593,'0000-00-00 00:00:00','2024-12-17 19:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88594,'0000-00-00 00:00:00','2024-12-17 19:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88595,'0000-00-00 00:00:00','2024-12-17 19:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88596,'0000-00-00 00:00:00','2024-12-17 19:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88597,'0000-00-00 00:00:00','2024-12-17 19:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88598,'0000-00-00 00:00:00','2024-12-17 19:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88599,'0000-00-00 00:00:00','2024-12-17 19:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88600,'0000-00-00 00:00:00','2024-12-17 19:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88601,'0000-00-00 00:00:00','2024-12-17 19:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88602,'0000-00-00 00:00:00','2024-12-17 19:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88603,'0000-00-00 00:00:00','2024-12-17 19:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88604,'0000-00-00 00:00:00','2024-12-17 19:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88605,'0000-00-00 00:00:00','2024-12-17 19:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88606,'0000-00-00 00:00:00','2024-12-17 19:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88607,'0000-00-00 00:00:00','2024-12-17 19:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88608,'0000-00-00 00:00:00','2024-12-17 19:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88609,'0000-00-00 00:00:00','2024-12-17 19:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88610,'0000-00-00 00:00:00','2024-12-17 19:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88611,'0000-00-00 00:00:00','2024-12-17 19:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88612,'0000-00-00 00:00:00','2024-12-17 19:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88613,'0000-00-00 00:00:00','2024-12-17 19:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88614,'0000-00-00 00:00:00','2024-12-17 19:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88615,'0000-00-00 00:00:00','2024-12-17 19:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88616,'0000-00-00 00:00:00','2024-12-17 19:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88617,'0000-00-00 00:00:00','2024-12-17 19:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88618,'0000-00-00 00:00:00','2024-12-17 19:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88619,'0000-00-00 00:00:00','2024-12-17 19:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88620,'0000-00-00 00:00:00','2024-12-17 19:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88621,'0000-00-00 00:00:00','2024-12-17 19:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88622,'0000-00-00 00:00:00','2024-12-17 19:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88623,'0000-00-00 00:00:00','2024-12-17 19:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88624,'0000-00-00 00:00:00','2024-12-17 19:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88625,'0000-00-00 00:00:00','2024-12-17 19:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88626,'0000-00-00 00:00:00','2024-12-17 19:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88627,'0000-00-00 00:00:00','2024-12-17 19:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88628,'0000-00-00 00:00:00','2024-12-17 19:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88629,'0000-00-00 00:00:00','2024-12-17 19:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88630,'0000-00-00 00:00:00','2024-12-17 19:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88631,'0000-00-00 00:00:00','2024-12-17 19:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88632,'0000-00-00 00:00:00','2024-12-17 19:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88633,'0000-00-00 00:00:00','2024-12-17 19:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88634,'0000-00-00 00:00:00','2024-12-17 19:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88635,'0000-00-00 00:00:00','2024-12-17 19:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88636,'0000-00-00 00:00:00','2024-12-17 19:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88637,'0000-00-00 00:00:00','2024-12-17 19:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88638,'0000-00-00 00:00:00','2024-12-17 19:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:46:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88639,'0000-00-00 00:00:00','2024-12-17 19:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88640,'0000-00-00 00:00:00','2024-12-17 19:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88641,'0000-00-00 00:00:00','2024-12-17 19:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88642,'0000-00-00 00:00:00','2024-12-17 19:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88643,'0000-00-00 00:00:00','2024-12-17 19:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88644,'0000-00-00 00:00:00','2024-12-17 19:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:06','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88645,'0000-00-00 00:00:00','2024-12-17 19:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88646,'0000-00-00 00:00:00','2024-12-17 19:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88647,'0000-00-00 00:00:00','2024-12-17 19:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88648,'0000-00-00 00:00:00','2024-12-17 19:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88649,'0000-00-00 00:00:00','2024-12-17 19:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88650,'0000-00-00 00:00:00','2024-12-17 19:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88651,'0000-00-00 00:00:00','2024-12-17 19:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88652,'0000-00-00 00:00:00','2024-12-17 19:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88653,'0000-00-00 00:00:00','2024-12-17 19:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88654,'0000-00-00 00:00:00','2024-12-17 19:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88655,'0000-00-00 00:00:00','2024-12-17 19:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88656,'0000-00-00 00:00:00','2024-12-17 19:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88657,'0000-00-00 00:00:00','2024-12-17 19:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88658,'0000-00-00 00:00:00','2024-12-17 19:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88659,'0000-00-00 00:00:00','2024-12-17 19:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88660,'0000-00-00 00:00:00','2024-12-17 19:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88661,'0000-00-00 00:00:00','2024-12-17 19:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88662,'0000-00-00 00:00:00','2024-12-17 19:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88663,'0000-00-00 00:00:00','2024-12-17 19:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88664,'0000-00-00 00:00:00','2024-12-17 19:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88665,'0000-00-00 00:00:00','2024-12-17 19:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88666,'0000-00-00 00:00:00','2024-12-17 19:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88667,'0000-00-00 00:00:00','2024-12-17 19:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88668,'0000-00-00 00:00:00','2024-12-17 19:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88669,'0000-00-00 00:00:00','2024-12-17 19:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88670,'0000-00-00 00:00:00','2024-12-17 19:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88671,'0000-00-00 00:00:00','2024-12-17 19:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88672,'0000-00-00 00:00:00','2024-12-17 19:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88673,'0000-00-00 00:00:00','2024-12-17 19:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88674,'0000-00-00 00:00:00','2024-12-17 19:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88675,'0000-00-00 00:00:00','2024-12-17 19:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88676,'0000-00-00 00:00:00','2024-12-17 19:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88677,'0000-00-00 00:00:00','2024-12-17 19:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88678,'0000-00-00 00:00:00','2024-12-17 19:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88679,'0000-00-00 00:00:00','2024-12-17 19:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88680,'0000-00-00 00:00:00','2024-12-17 19:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88681,'0000-00-00 00:00:00','2024-12-17 19:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88682,'0000-00-00 00:00:00','2024-12-17 19:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88683,'0000-00-00 00:00:00','2024-12-17 19:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88684,'0000-00-00 00:00:00','2024-12-17 19:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88685,'0000-00-00 00:00:00','2024-12-17 19:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88686,'0000-00-00 00:00:00','2024-12-17 19:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88687,'0000-00-00 00:00:00','2024-12-17 19:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:47:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88688,'0000-00-00 00:00:00','2024-12-17 19:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88689,'0000-00-00 00:00:00','2024-12-17 19:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88690,'0000-00-00 00:00:00','2024-12-17 19:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88691,'0000-00-00 00:00:00','2024-12-17 19:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88692,'0000-00-00 00:00:00','2024-12-17 19:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88693,'0000-00-00 00:00:00','2024-12-17 19:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88694,'0000-00-00 00:00:00','2024-12-17 19:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88695,'0000-00-00 00:00:00','2024-12-17 19:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88696,'0000-00-00 00:00:00','2024-12-17 19:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88697,'0000-00-00 00:00:00','2024-12-17 19:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88698,'0000-00-00 00:00:00','2024-12-17 19:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88699,'0000-00-00 00:00:00','2024-12-17 19:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88700,'0000-00-00 00:00:00','2024-12-17 19:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88701,'0000-00-00 00:00:00','2024-12-17 19:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88702,'0000-00-00 00:00:00','2024-12-17 19:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88703,'0000-00-00 00:00:00','2024-12-17 19:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88704,'0000-00-00 00:00:00','2024-12-17 19:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88705,'0000-00-00 00:00:00','2024-12-17 19:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88706,'0000-00-00 00:00:00','2024-12-17 19:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88707,'0000-00-00 00:00:00','2024-12-17 19:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88708,'0000-00-00 00:00:00','2024-12-17 19:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88709,'0000-00-00 00:00:00','2024-12-17 19:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88710,'0000-00-00 00:00:00','2024-12-17 19:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88711,'0000-00-00 00:00:00','2024-12-17 19:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88712,'0000-00-00 00:00:00','2024-12-17 19:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88713,'0000-00-00 00:00:00','2024-12-17 19:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88714,'0000-00-00 00:00:00','2024-12-17 19:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88715,'0000-00-00 00:00:00','2024-12-17 19:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88716,'0000-00-00 00:00:00','2024-12-17 19:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88717,'0000-00-00 00:00:00','2024-12-17 19:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88718,'0000-00-00 00:00:00','2024-12-17 19:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88719,'0000-00-00 00:00:00','2024-12-17 19:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88720,'0000-00-00 00:00:00','2024-12-17 19:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88721,'0000-00-00 00:00:00','2024-12-17 19:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88722,'0000-00-00 00:00:00','2024-12-17 19:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88723,'0000-00-00 00:00:00','2024-12-17 19:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88724,'0000-00-00 00:00:00','2024-12-17 19:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88725,'0000-00-00 00:00:00','2024-12-17 19:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88726,'0000-00-00 00:00:00','2024-12-17 19:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88727,'0000-00-00 00:00:00','2024-12-17 19:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88728,'0000-00-00 00:00:00','2024-12-17 19:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88729,'0000-00-00 00:00:00','2024-12-17 19:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88730,'0000-00-00 00:00:00','2024-12-17 19:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88731,'0000-00-00 00:00:00','2024-12-17 19:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88732,'0000-00-00 00:00:00','2024-12-17 19:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88733,'0000-00-00 00:00:00','2024-12-17 19:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88734,'0000-00-00 00:00:00','2024-12-17 19:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88735,'0000-00-00 00:00:00','2024-12-17 19:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88736,'0000-00-00 00:00:00','2024-12-17 19:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:48:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88737,'0000-00-00 00:00:00','2024-12-17 19:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88738,'0000-00-00 00:00:00','2024-12-17 19:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88739,'0000-00-00 00:00:00','2024-12-17 19:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88740,'0000-00-00 00:00:00','2024-12-17 19:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88741,'0000-00-00 00:00:00','2024-12-17 19:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88742,'0000-00-00 00:00:00','2024-12-17 19:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88743,'0000-00-00 00:00:00','2024-12-17 19:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88744,'0000-00-00 00:00:00','2024-12-17 19:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88745,'0000-00-00 00:00:00','2024-12-17 19:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88746,'0000-00-00 00:00:00','2024-12-17 19:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88747,'0000-00-00 00:00:00','2024-12-17 19:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88748,'0000-00-00 00:00:00','2024-12-17 19:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88749,'0000-00-00 00:00:00','2024-12-17 19:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88750,'0000-00-00 00:00:00','2024-12-17 19:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88751,'0000-00-00 00:00:00','2024-12-17 19:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88752,'0000-00-00 00:00:00','2024-12-17 19:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88753,'0000-00-00 00:00:00','2024-12-17 19:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88754,'0000-00-00 00:00:00','2024-12-17 19:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88755,'0000-00-00 00:00:00','2024-12-17 19:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88756,'0000-00-00 00:00:00','2024-12-17 19:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88757,'0000-00-00 00:00:00','2024-12-17 19:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88758,'0000-00-00 00:00:00','2024-12-17 19:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88759,'0000-00-00 00:00:00','2024-12-17 19:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88760,'0000-00-00 00:00:00','2024-12-17 19:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88761,'0000-00-00 00:00:00','2024-12-17 19:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88762,'0000-00-00 00:00:00','2024-12-17 19:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88763,'0000-00-00 00:00:00','2024-12-17 19:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88764,'0000-00-00 00:00:00','2024-12-17 19:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88765,'0000-00-00 00:00:00','2024-12-17 19:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88766,'0000-00-00 00:00:00','2024-12-17 19:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88767,'0000-00-00 00:00:00','2024-12-17 19:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88768,'0000-00-00 00:00:00','2024-12-17 19:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88769,'0000-00-00 00:00:00','2024-12-17 19:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88770,'0000-00-00 00:00:00','2024-12-17 19:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88771,'0000-00-00 00:00:00','2024-12-17 19:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88772,'0000-00-00 00:00:00','2024-12-17 19:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88773,'0000-00-00 00:00:00','2024-12-17 19:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88774,'0000-00-00 00:00:00','2024-12-17 19:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88775,'0000-00-00 00:00:00','2024-12-17 19:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88776,'0000-00-00 00:00:00','2024-12-17 19:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88777,'0000-00-00 00:00:00','2024-12-17 19:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88778,'0000-00-00 00:00:00','2024-12-17 19:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88779,'0000-00-00 00:00:00','2024-12-17 19:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88780,'0000-00-00 00:00:00','2024-12-17 19:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88781,'0000-00-00 00:00:00','2024-12-17 19:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88782,'0000-00-00 00:00:00','2024-12-17 19:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:55','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88783,'0000-00-00 00:00:00','2024-12-17 19:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88784,'0000-00-00 00:00:00','2024-12-17 19:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88785,'0000-00-00 00:00:00','2024-12-17 19:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:49:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88786,'0000-00-00 00:00:00','2024-12-17 19:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88787,'0000-00-00 00:00:00','2024-12-17 19:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88788,'0000-00-00 00:00:00','2024-12-17 19:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88789,'0000-00-00 00:00:00','2024-12-17 19:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88790,'0000-00-00 00:00:00','2024-12-17 19:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88791,'0000-00-00 00:00:00','2024-12-17 19:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88792,'0000-00-00 00:00:00','2024-12-17 19:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88793,'0000-00-00 00:00:00','2024-12-17 19:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88794,'0000-00-00 00:00:00','2024-12-17 19:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88795,'0000-00-00 00:00:00','2024-12-17 19:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88796,'0000-00-00 00:00:00','2024-12-17 19:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88797,'0000-00-00 00:00:00','2024-12-17 19:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88798,'0000-00-00 00:00:00','2024-12-17 19:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88799,'0000-00-00 00:00:00','2024-12-17 19:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88800,'0000-00-00 00:00:00','2024-12-17 19:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88801,'0000-00-00 00:00:00','2024-12-17 19:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88802,'0000-00-00 00:00:00','2024-12-17 19:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88803,'0000-00-00 00:00:00','2024-12-17 19:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88804,'0000-00-00 00:00:00','2024-12-17 19:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88805,'0000-00-00 00:00:00','2024-12-17 19:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88806,'0000-00-00 00:00:00','2024-12-17 19:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88807,'0000-00-00 00:00:00','2024-12-17 19:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88808,'0000-00-00 00:00:00','2024-12-17 19:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88809,'0000-00-00 00:00:00','2024-12-17 19:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88810,'0000-00-00 00:00:00','2024-12-17 19:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88811,'0000-00-00 00:00:00','2024-12-17 19:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88812,'0000-00-00 00:00:00','2024-12-17 19:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88813,'0000-00-00 00:00:00','2024-12-17 19:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88814,'0000-00-00 00:00:00','2024-12-17 19:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88815,'0000-00-00 00:00:00','2024-12-17 19:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88816,'0000-00-00 00:00:00','2024-12-17 19:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88817,'0000-00-00 00:00:00','2024-12-17 19:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88818,'0000-00-00 00:00:00','2024-12-17 19:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88819,'0000-00-00 00:00:00','2024-12-17 19:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88820,'0000-00-00 00:00:00','2024-12-17 19:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88821,'0000-00-00 00:00:00','2024-12-17 19:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88822,'0000-00-00 00:00:00','2024-12-17 19:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88823,'0000-00-00 00:00:00','2024-12-17 19:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88824,'0000-00-00 00:00:00','2024-12-17 19:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88825,'0000-00-00 00:00:00','2024-12-17 19:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88826,'0000-00-00 00:00:00','2024-12-17 19:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88827,'0000-00-00 00:00:00','2024-12-17 19:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88828,'0000-00-00 00:00:00','2024-12-17 19:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88829,'0000-00-00 00:00:00','2024-12-17 19:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88830,'0000-00-00 00:00:00','2024-12-17 19:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88831,'0000-00-00 00:00:00','2024-12-17 19:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88832,'0000-00-00 00:00:00','2024-12-17 19:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88833,'0000-00-00 00:00:00','2024-12-17 19:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88834,'0000-00-00 00:00:00','2024-12-17 19:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:50:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88835,'0000-00-00 00:00:00','2024-12-17 19:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88836,'0000-00-00 00:00:00','2024-12-17 19:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88837,'0000-00-00 00:00:00','2024-12-17 19:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88838,'0000-00-00 00:00:00','2024-12-17 19:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88839,'0000-00-00 00:00:00','2024-12-17 19:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88840,'0000-00-00 00:00:00','2024-12-17 19:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88841,'0000-00-00 00:00:00','2024-12-17 19:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88842,'0000-00-00 00:00:00','2024-12-17 19:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88843,'0000-00-00 00:00:00','2024-12-17 19:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88844,'0000-00-00 00:00:00','2024-12-17 19:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88845,'0000-00-00 00:00:00','2024-12-17 19:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88846,'0000-00-00 00:00:00','2024-12-17 19:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88847,'0000-00-00 00:00:00','2024-12-17 19:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88848,'0000-00-00 00:00:00','2024-12-17 19:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88849,'0000-00-00 00:00:00','2024-12-17 19:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88850,'0000-00-00 00:00:00','2024-12-17 19:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88851,'0000-00-00 00:00:00','2024-12-17 19:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88852,'0000-00-00 00:00:00','2024-12-17 19:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88853,'0000-00-00 00:00:00','2024-12-17 19:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88854,'0000-00-00 00:00:00','2024-12-17 19:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88855,'0000-00-00 00:00:00','2024-12-17 19:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88856,'0000-00-00 00:00:00','2024-12-17 19:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88857,'0000-00-00 00:00:00','2024-12-17 19:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88858,'0000-00-00 00:00:00','2024-12-17 19:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88859,'0000-00-00 00:00:00','2024-12-17 19:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88860,'0000-00-00 00:00:00','2024-12-17 19:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88861,'0000-00-00 00:00:00','2024-12-17 19:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88862,'0000-00-00 00:00:00','2024-12-17 19:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88863,'0000-00-00 00:00:00','2024-12-17 19:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88864,'0000-00-00 00:00:00','2024-12-17 19:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88865,'0000-00-00 00:00:00','2024-12-17 19:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88866,'0000-00-00 00:00:00','2024-12-17 19:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88867,'0000-00-00 00:00:00','2024-12-17 19:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88868,'0000-00-00 00:00:00','2024-12-17 19:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88869,'0000-00-00 00:00:00','2024-12-17 19:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88870,'0000-00-00 00:00:00','2024-12-17 19:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88871,'0000-00-00 00:00:00','2024-12-17 19:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88872,'0000-00-00 00:00:00','2024-12-17 19:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88873,'0000-00-00 00:00:00','2024-12-17 19:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88874,'0000-00-00 00:00:00','2024-12-17 19:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88875,'0000-00-00 00:00:00','2024-12-17 19:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88876,'0000-00-00 00:00:00','2024-12-17 19:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88877,'0000-00-00 00:00:00','2024-12-17 19:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88878,'0000-00-00 00:00:00','2024-12-17 19:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88879,'0000-00-00 00:00:00','2024-12-17 19:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88880,'0000-00-00 00:00:00','2024-12-17 19:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88881,'0000-00-00 00:00:00','2024-12-17 19:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88882,'0000-00-00 00:00:00','2024-12-17 19:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88883,'0000-00-00 00:00:00','2024-12-17 19:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:51:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88884,'0000-00-00 00:00:00','2024-12-17 19:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88885,'0000-00-00 00:00:00','2024-12-17 19:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88886,'0000-00-00 00:00:00','2024-12-17 19:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88887,'0000-00-00 00:00:00','2024-12-17 19:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88888,'0000-00-00 00:00:00','2024-12-17 19:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88889,'0000-00-00 00:00:00','2024-12-17 19:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:06','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88890,'0000-00-00 00:00:00','2024-12-17 19:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88891,'0000-00-00 00:00:00','2024-12-17 19:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88892,'0000-00-00 00:00:00','2024-12-17 19:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88893,'0000-00-00 00:00:00','2024-12-17 19:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88894,'0000-00-00 00:00:00','2024-12-17 19:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88895,'0000-00-00 00:00:00','2024-12-17 19:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88896,'0000-00-00 00:00:00','2024-12-17 19:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88897,'0000-00-00 00:00:00','2024-12-17 19:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88898,'0000-00-00 00:00:00','2024-12-17 19:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88899,'0000-00-00 00:00:00','2024-12-17 19:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88900,'0000-00-00 00:00:00','2024-12-17 19:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88901,'0000-00-00 00:00:00','2024-12-17 19:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88902,'0000-00-00 00:00:00','2024-12-17 19:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88903,'0000-00-00 00:00:00','2024-12-17 19:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88904,'0000-00-00 00:00:00','2024-12-17 19:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88905,'0000-00-00 00:00:00','2024-12-17 19:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88906,'0000-00-00 00:00:00','2024-12-17 19:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88907,'0000-00-00 00:00:00','2024-12-17 19:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88908,'0000-00-00 00:00:00','2024-12-17 19:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88909,'0000-00-00 00:00:00','2024-12-17 19:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88910,'0000-00-00 00:00:00','2024-12-17 19:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88911,'0000-00-00 00:00:00','2024-12-17 19:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88912,'0000-00-00 00:00:00','2024-12-17 19:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88913,'0000-00-00 00:00:00','2024-12-17 19:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88914,'0000-00-00 00:00:00','2024-12-17 19:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88915,'0000-00-00 00:00:00','2024-12-17 19:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88916,'0000-00-00 00:00:00','2024-12-17 19:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88917,'0000-00-00 00:00:00','2024-12-17 19:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88918,'0000-00-00 00:00:00','2024-12-17 19:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88919,'0000-00-00 00:00:00','2024-12-17 19:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88920,'0000-00-00 00:00:00','2024-12-17 19:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88921,'0000-00-00 00:00:00','2024-12-17 19:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88922,'0000-00-00 00:00:00','2024-12-17 19:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88923,'0000-00-00 00:00:00','2024-12-17 19:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88924,'0000-00-00 00:00:00','2024-12-17 19:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88925,'0000-00-00 00:00:00','2024-12-17 19:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88926,'0000-00-00 00:00:00','2024-12-17 19:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88927,'0000-00-00 00:00:00','2024-12-17 19:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88928,'0000-00-00 00:00:00','2024-12-17 19:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88929,'0000-00-00 00:00:00','2024-12-17 19:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88930,'0000-00-00 00:00:00','2024-12-17 19:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88931,'0000-00-00 00:00:00','2024-12-17 19:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88932,'0000-00-00 00:00:00','2024-12-17 19:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:52:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88933,'0000-00-00 00:00:00','2024-12-17 19:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88934,'0000-00-00 00:00:00','2024-12-17 19:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88935,'0000-00-00 00:00:00','2024-12-17 19:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88936,'0000-00-00 00:00:00','2024-12-17 19:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88937,'0000-00-00 00:00:00','2024-12-17 19:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88938,'0000-00-00 00:00:00','2024-12-17 19:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88939,'0000-00-00 00:00:00','2024-12-17 19:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88940,'0000-00-00 00:00:00','2024-12-17 19:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88941,'0000-00-00 00:00:00','2024-12-17 19:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88942,'0000-00-00 00:00:00','2024-12-17 19:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88943,'0000-00-00 00:00:00','2024-12-17 19:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88944,'0000-00-00 00:00:00','2024-12-17 19:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88945,'0000-00-00 00:00:00','2024-12-17 19:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88946,'0000-00-00 00:00:00','2024-12-17 19:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88947,'0000-00-00 00:00:00','2024-12-17 19:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88948,'0000-00-00 00:00:00','2024-12-17 19:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88949,'0000-00-00 00:00:00','2024-12-17 19:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88950,'0000-00-00 00:00:00','2024-12-17 19:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88951,'0000-00-00 00:00:00','2024-12-17 19:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88952,'0000-00-00 00:00:00','2024-12-17 19:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88953,'0000-00-00 00:00:00','2024-12-17 19:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88954,'0000-00-00 00:00:00','2024-12-17 19:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88955,'0000-00-00 00:00:00','2024-12-17 19:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88956,'0000-00-00 00:00:00','2024-12-17 19:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88957,'0000-00-00 00:00:00','2024-12-17 19:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88958,'0000-00-00 00:00:00','2024-12-17 19:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88959,'0000-00-00 00:00:00','2024-12-17 19:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88960,'0000-00-00 00:00:00','2024-12-17 19:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88961,'0000-00-00 00:00:00','2024-12-17 19:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88962,'0000-00-00 00:00:00','2024-12-17 19:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88963,'0000-00-00 00:00:00','2024-12-17 19:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88964,'0000-00-00 00:00:00','2024-12-17 19:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88965,'0000-00-00 00:00:00','2024-12-17 19:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88966,'0000-00-00 00:00:00','2024-12-17 19:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88967,'0000-00-00 00:00:00','2024-12-17 19:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88968,'0000-00-00 00:00:00','2024-12-17 19:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88969,'0000-00-00 00:00:00','2024-12-17 19:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88970,'0000-00-00 00:00:00','2024-12-17 19:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88971,'0000-00-00 00:00:00','2024-12-17 19:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88972,'0000-00-00 00:00:00','2024-12-17 19:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88973,'0000-00-00 00:00:00','2024-12-17 19:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88974,'0000-00-00 00:00:00','2024-12-17 19:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88975,'0000-00-00 00:00:00','2024-12-17 19:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88976,'0000-00-00 00:00:00','2024-12-17 19:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88977,'0000-00-00 00:00:00','2024-12-17 19:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88978,'0000-00-00 00:00:00','2024-12-17 19:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88979,'0000-00-00 00:00:00','2024-12-17 19:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88980,'0000-00-00 00:00:00','2024-12-17 19:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88981,'0000-00-00 00:00:00','2024-12-17 19:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:53:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88982,'0000-00-00 00:00:00','2024-12-17 19:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88983,'0000-00-00 00:00:00','2024-12-17 19:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88984,'0000-00-00 00:00:00','2024-12-17 19:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88985,'0000-00-00 00:00:00','2024-12-17 19:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88986,'0000-00-00 00:00:00','2024-12-17 19:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88987,'0000-00-00 00:00:00','2024-12-17 19:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88988,'0000-00-00 00:00:00','2024-12-17 19:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88989,'0000-00-00 00:00:00','2024-12-17 19:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88990,'0000-00-00 00:00:00','2024-12-17 19:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88991,'0000-00-00 00:00:00','2024-12-17 19:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88992,'0000-00-00 00:00:00','2024-12-17 19:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88993,'0000-00-00 00:00:00','2024-12-17 19:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88994,'0000-00-00 00:00:00','2024-12-17 19:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88995,'0000-00-00 00:00:00','2024-12-17 19:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88996,'0000-00-00 00:00:00','2024-12-17 19:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88997,'0000-00-00 00:00:00','2024-12-17 19:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88998,'0000-00-00 00:00:00','2024-12-17 19:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(88999,'0000-00-00 00:00:00','2024-12-17 19:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89000,'0000-00-00 00:00:00','2024-12-17 19:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89001,'0000-00-00 00:00:00','2024-12-17 19:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89002,'0000-00-00 00:00:00','2024-12-17 19:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89003,'0000-00-00 00:00:00','2024-12-17 19:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89004,'0000-00-00 00:00:00','2024-12-17 19:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89005,'0000-00-00 00:00:00','2024-12-17 19:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89006,'0000-00-00 00:00:00','2024-12-17 19:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89007,'0000-00-00 00:00:00','2024-12-17 19:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89008,'0000-00-00 00:00:00','2024-12-17 19:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89009,'0000-00-00 00:00:00','2024-12-17 19:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89010,'0000-00-00 00:00:00','2024-12-17 19:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89011,'0000-00-00 00:00:00','2024-12-17 19:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89012,'0000-00-00 00:00:00','2024-12-17 19:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89013,'0000-00-00 00:00:00','2024-12-17 19:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89014,'0000-00-00 00:00:00','2024-12-17 19:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89015,'0000-00-00 00:00:00','2024-12-17 19:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89016,'0000-00-00 00:00:00','2024-12-17 19:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89017,'0000-00-00 00:00:00','2024-12-17 19:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89018,'0000-00-00 00:00:00','2024-12-17 19:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89019,'0000-00-00 00:00:00','2024-12-17 19:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89020,'0000-00-00 00:00:00','2024-12-17 19:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89021,'0000-00-00 00:00:00','2024-12-17 19:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89022,'0000-00-00 00:00:00','2024-12-17 19:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89023,'0000-00-00 00:00:00','2024-12-17 19:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89024,'0000-00-00 00:00:00','2024-12-17 19:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89025,'0000-00-00 00:00:00','2024-12-17 19:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89026,'0000-00-00 00:00:00','2024-12-17 19:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89027,'0000-00-00 00:00:00','2024-12-17 19:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89028,'0000-00-00 00:00:00','2024-12-17 19:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89029,'0000-00-00 00:00:00','2024-12-17 19:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89030,'0000-00-00 00:00:00','2024-12-17 19:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:54:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89031,'0000-00-00 00:00:00','2024-12-17 19:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89032,'0000-00-00 00:00:00','2024-12-17 19:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89033,'0000-00-00 00:00:00','2024-12-17 19:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89034,'0000-00-00 00:00:00','2024-12-17 19:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89035,'0000-00-00 00:00:00','2024-12-17 19:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89036,'0000-00-00 00:00:00','2024-12-17 19:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89037,'0000-00-00 00:00:00','2024-12-17 19:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89038,'0000-00-00 00:00:00','2024-12-17 19:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89039,'0000-00-00 00:00:00','2024-12-17 19:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89040,'0000-00-00 00:00:00','2024-12-17 19:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89041,'0000-00-00 00:00:00','2024-12-17 19:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89042,'0000-00-00 00:00:00','2024-12-17 19:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89043,'0000-00-00 00:00:00','2024-12-17 19:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89044,'0000-00-00 00:00:00','2024-12-17 19:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89045,'0000-00-00 00:00:00','2024-12-17 19:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89046,'0000-00-00 00:00:00','2024-12-17 19:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89047,'0000-00-00 00:00:00','2024-12-17 19:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89048,'0000-00-00 00:00:00','2024-12-17 19:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89049,'0000-00-00 00:00:00','2024-12-17 19:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89050,'0000-00-00 00:00:00','2024-12-17 19:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89051,'0000-00-00 00:00:00','2024-12-17 19:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89052,'0000-00-00 00:00:00','2024-12-17 19:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89053,'0000-00-00 00:00:00','2024-12-17 19:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89054,'0000-00-00 00:00:00','2024-12-17 19:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89055,'0000-00-00 00:00:00','2024-12-17 19:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89056,'0000-00-00 00:00:00','2024-12-17 19:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89057,'0000-00-00 00:00:00','2024-12-17 19:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89058,'0000-00-00 00:00:00','2024-12-17 19:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89059,'0000-00-00 00:00:00','2024-12-17 19:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89060,'0000-00-00 00:00:00','2024-12-17 19:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89061,'0000-00-00 00:00:00','2024-12-17 19:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89062,'0000-00-00 00:00:00','2024-12-17 19:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89063,'0000-00-00 00:00:00','2024-12-17 19:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89064,'0000-00-00 00:00:00','2024-12-17 19:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89065,'0000-00-00 00:00:00','2024-12-17 19:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89066,'0000-00-00 00:00:00','2024-12-17 19:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89067,'0000-00-00 00:00:00','2024-12-17 19:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89068,'0000-00-00 00:00:00','2024-12-17 19:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89069,'0000-00-00 00:00:00','2024-12-17 19:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89070,'0000-00-00 00:00:00','2024-12-17 19:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89071,'0000-00-00 00:00:00','2024-12-17 19:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89072,'0000-00-00 00:00:00','2024-12-17 19:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89073,'0000-00-00 00:00:00','2024-12-17 19:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89074,'0000-00-00 00:00:00','2024-12-17 19:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89075,'0000-00-00 00:00:00','2024-12-17 19:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89076,'0000-00-00 00:00:00','2024-12-17 19:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89077,'0000-00-00 00:00:00','2024-12-17 19:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89078,'0000-00-00 00:00:00','2024-12-17 19:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89079,'0000-00-00 00:00:00','2024-12-17 19:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:55:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89080,'0000-00-00 00:00:00','2024-12-17 19:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89081,'0000-00-00 00:00:00','2024-12-17 19:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89082,'0000-00-00 00:00:00','2024-12-17 19:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89083,'0000-00-00 00:00:00','2024-12-17 19:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89084,'0000-00-00 00:00:00','2024-12-17 19:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89085,'0000-00-00 00:00:00','2024-12-17 19:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89086,'0000-00-00 00:00:00','2024-12-17 19:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89087,'0000-00-00 00:00:00','2024-12-17 19:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89088,'0000-00-00 00:00:00','2024-12-17 19:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89089,'0000-00-00 00:00:00','2024-12-17 19:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89090,'0000-00-00 00:00:00','2024-12-17 19:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89091,'0000-00-00 00:00:00','2024-12-17 19:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89092,'0000-00-00 00:00:00','2024-12-17 19:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89093,'0000-00-00 00:00:00','2024-12-17 19:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89094,'0000-00-00 00:00:00','2024-12-17 19:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89095,'0000-00-00 00:00:00','2024-12-17 19:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89096,'0000-00-00 00:00:00','2024-12-17 19:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89097,'0000-00-00 00:00:00','2024-12-17 19:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89098,'0000-00-00 00:00:00','2024-12-17 19:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89099,'0000-00-00 00:00:00','2024-12-17 19:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89100,'0000-00-00 00:00:00','2024-12-17 19:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89101,'0000-00-00 00:00:00','2024-12-17 19:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89102,'0000-00-00 00:00:00','2024-12-17 19:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89103,'0000-00-00 00:00:00','2024-12-17 19:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89104,'0000-00-00 00:00:00','2024-12-17 19:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89105,'0000-00-00 00:00:00','2024-12-17 19:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89106,'0000-00-00 00:00:00','2024-12-17 19:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89107,'0000-00-00 00:00:00','2024-12-17 19:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89108,'0000-00-00 00:00:00','2024-12-17 19:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89109,'0000-00-00 00:00:00','2024-12-17 19:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89110,'0000-00-00 00:00:00','2024-12-17 19:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89111,'0000-00-00 00:00:00','2024-12-17 19:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89112,'0000-00-00 00:00:00','2024-12-17 19:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89113,'0000-00-00 00:00:00','2024-12-17 19:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89114,'0000-00-00 00:00:00','2024-12-17 19:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89115,'0000-00-00 00:00:00','2024-12-17 19:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89116,'0000-00-00 00:00:00','2024-12-17 19:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89117,'0000-00-00 00:00:00','2024-12-17 19:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89118,'0000-00-00 00:00:00','2024-12-17 19:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89119,'0000-00-00 00:00:00','2024-12-17 19:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89120,'0000-00-00 00:00:00','2024-12-17 19:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89121,'0000-00-00 00:00:00','2024-12-17 19:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89122,'0000-00-00 00:00:00','2024-12-17 19:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89123,'0000-00-00 00:00:00','2024-12-17 19:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89124,'0000-00-00 00:00:00','2024-12-17 19:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89125,'0000-00-00 00:00:00','2024-12-17 19:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89126,'0000-00-00 00:00:00','2024-12-17 19:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89127,'0000-00-00 00:00:00','2024-12-17 19:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89128,'0000-00-00 00:00:00','2024-12-17 19:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89129,'0000-00-00 00:00:00','2024-12-17 19:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:56:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89130,'0000-00-00 00:00:00','2024-12-17 19:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89131,'0000-00-00 00:00:00','2024-12-17 19:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89132,'0000-00-00 00:00:00','2024-12-17 19:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89133,'0000-00-00 00:00:00','2024-12-17 19:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89134,'0000-00-00 00:00:00','2024-12-17 19:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89135,'0000-00-00 00:00:00','2024-12-17 19:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89136,'0000-00-00 00:00:00','2024-12-17 19:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89137,'0000-00-00 00:00:00','2024-12-17 19:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89138,'0000-00-00 00:00:00','2024-12-17 19:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89139,'0000-00-00 00:00:00','2024-12-17 19:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89140,'0000-00-00 00:00:00','2024-12-17 19:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89141,'0000-00-00 00:00:00','2024-12-17 19:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89142,'0000-00-00 00:00:00','2024-12-17 19:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89143,'0000-00-00 00:00:00','2024-12-17 19:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89144,'0000-00-00 00:00:00','2024-12-17 19:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89145,'0000-00-00 00:00:00','2024-12-17 19:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89146,'0000-00-00 00:00:00','2024-12-17 19:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89147,'0000-00-00 00:00:00','2024-12-17 19:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89148,'0000-00-00 00:00:00','2024-12-17 19:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89149,'0000-00-00 00:00:00','2024-12-17 19:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89150,'0000-00-00 00:00:00','2024-12-17 19:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89151,'0000-00-00 00:00:00','2024-12-17 19:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89152,'0000-00-00 00:00:00','2024-12-17 19:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89153,'0000-00-00 00:00:00','2024-12-17 19:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89154,'0000-00-00 00:00:00','2024-12-17 19:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89155,'0000-00-00 00:00:00','2024-12-17 19:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89156,'0000-00-00 00:00:00','2024-12-17 19:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89157,'0000-00-00 00:00:00','2024-12-17 19:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89158,'0000-00-00 00:00:00','2024-12-17 19:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89159,'0000-00-00 00:00:00','2024-12-17 19:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89160,'0000-00-00 00:00:00','2024-12-17 19:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89161,'0000-00-00 00:00:00','2024-12-17 19:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89162,'0000-00-00 00:00:00','2024-12-17 19:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89163,'0000-00-00 00:00:00','2024-12-17 19:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89164,'0000-00-00 00:00:00','2024-12-17 19:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89165,'0000-00-00 00:00:00','2024-12-17 19:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89166,'0000-00-00 00:00:00','2024-12-17 19:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89167,'0000-00-00 00:00:00','2024-12-17 19:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89168,'0000-00-00 00:00:00','2024-12-17 19:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89169,'0000-00-00 00:00:00','2024-12-17 19:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89170,'0000-00-00 00:00:00','2024-12-17 19:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89171,'0000-00-00 00:00:00','2024-12-17 19:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89172,'0000-00-00 00:00:00','2024-12-17 19:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89173,'0000-00-00 00:00:00','2024-12-17 19:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89174,'0000-00-00 00:00:00','2024-12-17 19:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89175,'0000-00-00 00:00:00','2024-12-17 19:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89176,'0000-00-00 00:00:00','2024-12-17 19:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89177,'0000-00-00 00:00:00','2024-12-17 19:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89178,'0000-00-00 00:00:00','2024-12-17 19:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:57:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89179,'0000-00-00 00:00:00','2024-12-17 19:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89180,'0000-00-00 00:00:00','2024-12-17 19:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89181,'0000-00-00 00:00:00','2024-12-17 19:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89182,'0000-00-00 00:00:00','2024-12-17 19:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89183,'0000-00-00 00:00:00','2024-12-17 19:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89184,'0000-00-00 00:00:00','2024-12-17 19:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89185,'0000-00-00 00:00:00','2024-12-17 19:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89186,'0000-00-00 00:00:00','2024-12-17 19:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89187,'0000-00-00 00:00:00','2024-12-17 19:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89188,'0000-00-00 00:00:00','2024-12-17 19:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89189,'0000-00-00 00:00:00','2024-12-17 19:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89190,'0000-00-00 00:00:00','2024-12-17 19:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89191,'0000-00-00 00:00:00','2024-12-17 19:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89192,'0000-00-00 00:00:00','2024-12-17 19:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89193,'0000-00-00 00:00:00','2024-12-17 19:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89194,'0000-00-00 00:00:00','2024-12-17 19:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89195,'0000-00-00 00:00:00','2024-12-17 19:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89196,'0000-00-00 00:00:00','2024-12-17 19:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89197,'0000-00-00 00:00:00','2024-12-17 19:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (89198,'0000-00-00 00:00:00','2024-12-17 19:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89199,'0000-00-00 00:00:00','2024-12-17 19:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89200,'0000-00-00 00:00:00','2024-12-17 19:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89201,'0000-00-00 00:00:00','2024-12-17 19:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89202,'0000-00-00 00:00:00','2024-12-17 19:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89203,'0000-00-00 00:00:00','2024-12-17 19:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89204,'0000-00-00 00:00:00','2024-12-17 19:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89205,'0000-00-00 00:00:00','2024-12-17 19:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89206,'0000-00-00 00:00:00','2024-12-17 19:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89207,'0000-00-00 00:00:00','2024-12-17 19:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89208,'0000-00-00 00:00:00','2024-12-17 19:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89209,'0000-00-00 00:00:00','2024-12-17 19:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89210,'0000-00-00 00:00:00','2024-12-17 19:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89211,'0000-00-00 00:00:00','2024-12-17 19:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89212,'0000-00-00 00:00:00','2024-12-17 19:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89213,'0000-00-00 00:00:00','2024-12-17 19:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89214,'0000-00-00 00:00:00','2024-12-17 19:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89215,'0000-00-00 00:00:00','2024-12-17 19:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89216,'0000-00-00 00:00:00','2024-12-17 19:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89217,'0000-00-00 00:00:00','2024-12-17 19:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89218,'0000-00-00 00:00:00','2024-12-17 19:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89219,'0000-00-00 00:00:00','2024-12-17 19:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89220,'0000-00-00 00:00:00','2024-12-17 19:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89221,'0000-00-00 00:00:00','2024-12-17 19:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89222,'0000-00-00 00:00:00','2024-12-17 19:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89223,'0000-00-00 00:00:00','2024-12-17 19:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89224,'0000-00-00 00:00:00','2024-12-17 19:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89225,'0000-00-00 00:00:00','2024-12-17 19:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89226,'0000-00-00 00:00:00','2024-12-17 19:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89227,'0000-00-00 00:00:00','2024-12-17 19:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:58:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89228,'0000-00-00 00:00:00','2024-12-17 19:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89229,'0000-00-00 00:00:00','2024-12-17 19:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89230,'0000-00-00 00:00:00','2024-12-17 19:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89231,'0000-00-00 00:00:00','2024-12-17 19:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89232,'0000-00-00 00:00:00','2024-12-17 19:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89233,'0000-00-00 00:00:00','2024-12-17 19:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89234,'0000-00-00 00:00:00','2024-12-17 19:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89235,'0000-00-00 00:00:00','2024-12-17 19:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89236,'0000-00-00 00:00:00','2024-12-17 19:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89237,'0000-00-00 00:00:00','2024-12-17 19:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89238,'0000-00-00 00:00:00','2024-12-17 19:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89239,'0000-00-00 00:00:00','2024-12-17 19:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89240,'0000-00-00 00:00:00','2024-12-17 19:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89241,'0000-00-00 00:00:00','2024-12-17 19:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89242,'0000-00-00 00:00:00','2024-12-17 19:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89243,'0000-00-00 00:00:00','2024-12-17 19:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89244,'0000-00-00 00:00:00','2024-12-17 19:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89245,'0000-00-00 00:00:00','2024-12-17 19:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89246,'0000-00-00 00:00:00','2024-12-17 19:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89247,'0000-00-00 00:00:00','2024-12-17 19:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89248,'0000-00-00 00:00:00','2024-12-17 19:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89249,'0000-00-00 00:00:00','2024-12-17 19:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89250,'0000-00-00 00:00:00','2024-12-17 19:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89251,'0000-00-00 00:00:00','2024-12-17 19:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89252,'0000-00-00 00:00:00','2024-12-17 19:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89253,'0000-00-00 00:00:00','2024-12-17 19:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89254,'0000-00-00 00:00:00','2024-12-17 19:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89255,'0000-00-00 00:00:00','2024-12-17 19:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89256,'0000-00-00 00:00:00','2024-12-17 19:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89257,'0000-00-00 00:00:00','2024-12-17 19:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89258,'0000-00-00 00:00:00','2024-12-17 19:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89259,'0000-00-00 00:00:00','2024-12-17 19:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89260,'0000-00-00 00:00:00','2024-12-17 19:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89261,'0000-00-00 00:00:00','2024-12-17 19:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89262,'0000-00-00 00:00:00','2024-12-17 19:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89263,'0000-00-00 00:00:00','2024-12-17 19:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89264,'0000-00-00 00:00:00','2024-12-17 19:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89265,'0000-00-00 00:00:00','2024-12-17 19:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89266,'0000-00-00 00:00:00','2024-12-17 19:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89267,'0000-00-00 00:00:00','2024-12-17 19:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89268,'0000-00-00 00:00:00','2024-12-17 19:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89269,'0000-00-00 00:00:00','2024-12-17 19:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89270,'0000-00-00 00:00:00','2024-12-17 19:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89271,'0000-00-00 00:00:00','2024-12-17 19:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89272,'0000-00-00 00:00:00','2024-12-17 19:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89273,'0000-00-00 00:00:00','2024-12-17 19:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89274,'0000-00-00 00:00:00','2024-12-17 19:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89275,'0000-00-00 00:00:00','2024-12-17 19:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89276,'0000-00-00 00:00:00','2024-12-17 19:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 19:59:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89277,'0000-00-00 00:00:00','2024-12-17 20:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89278,'0000-00-00 00:00:00','2024-12-17 20:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89279,'0000-00-00 00:00:00','2024-12-17 20:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89280,'0000-00-00 00:00:00','2024-12-17 20:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89281,'0000-00-00 00:00:00','2024-12-17 20:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89282,'0000-00-00 00:00:00','2024-12-17 20:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89283,'0000-00-00 00:00:00','2024-12-17 20:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89284,'0000-00-00 00:00:00','2024-12-17 20:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89285,'0000-00-00 00:00:00','2024-12-17 20:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89286,'0000-00-00 00:00:00','2024-12-17 20:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89287,'0000-00-00 00:00:00','2024-12-17 20:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89288,'0000-00-00 00:00:00','2024-12-17 20:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89289,'0000-00-00 00:00:00','2024-12-17 20:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89290,'0000-00-00 00:00:00','2024-12-17 20:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89291,'0000-00-00 00:00:00','2024-12-17 20:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89292,'0000-00-00 00:00:00','2024-12-17 20:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89293,'0000-00-00 00:00:00','2024-12-17 20:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89294,'0000-00-00 00:00:00','2024-12-17 20:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89295,'0000-00-00 00:00:00','2024-12-17 20:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89296,'0000-00-00 00:00:00','2024-12-17 20:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89297,'0000-00-00 00:00:00','2024-12-17 20:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89298,'0000-00-00 00:00:00','2024-12-17 20:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89299,'0000-00-00 00:00:00','2024-12-17 20:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89300,'0000-00-00 00:00:00','2024-12-17 20:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89301,'0000-00-00 00:00:00','2024-12-17 20:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89302,'0000-00-00 00:00:00','2024-12-17 20:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89303,'0000-00-00 00:00:00','2024-12-17 20:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89304,'0000-00-00 00:00:00','2024-12-17 20:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89305,'0000-00-00 00:00:00','2024-12-17 20:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89306,'0000-00-00 00:00:00','2024-12-17 20:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89307,'0000-00-00 00:00:00','2024-12-17 20:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89308,'0000-00-00 00:00:00','2024-12-17 20:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89309,'0000-00-00 00:00:00','2024-12-17 20:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89310,'0000-00-00 00:00:00','2024-12-17 20:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89311,'0000-00-00 00:00:00','2024-12-17 20:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89312,'0000-00-00 00:00:00','2024-12-17 20:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89313,'0000-00-00 00:00:00','2024-12-17 20:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89314,'0000-00-00 00:00:00','2024-12-17 20:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89315,'0000-00-00 00:00:00','2024-12-17 20:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89316,'0000-00-00 00:00:00','2024-12-17 20:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89317,'0000-00-00 00:00:00','2024-12-17 20:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89318,'0000-00-00 00:00:00','2024-12-17 20:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89319,'0000-00-00 00:00:00','2024-12-17 20:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89320,'0000-00-00 00:00:00','2024-12-17 20:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89321,'0000-00-00 00:00:00','2024-12-17 20:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89322,'0000-00-00 00:00:00','2024-12-17 20:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89323,'0000-00-00 00:00:00','2024-12-17 20:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89324,'0000-00-00 00:00:00','2024-12-17 20:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89325,'0000-00-00 00:00:00','2024-12-17 20:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:00:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89326,'0000-00-00 00:00:00','2024-12-17 20:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89327,'0000-00-00 00:00:00','2024-12-17 20:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89328,'0000-00-00 00:00:00','2024-12-17 20:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89329,'0000-00-00 00:00:00','2024-12-17 20:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89330,'0000-00-00 00:00:00','2024-12-17 20:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89331,'0000-00-00 00:00:00','2024-12-17 20:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89332,'0000-00-00 00:00:00','2024-12-17 20:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89333,'0000-00-00 00:00:00','2024-12-17 20:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89334,'0000-00-00 00:00:00','2024-12-17 20:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89335,'0000-00-00 00:00:00','2024-12-17 20:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89336,'0000-00-00 00:00:00','2024-12-17 20:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89337,'0000-00-00 00:00:00','2024-12-17 20:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89338,'0000-00-00 00:00:00','2024-12-17 20:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89339,'0000-00-00 00:00:00','2024-12-17 20:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89340,'0000-00-00 00:00:00','2024-12-17 20:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89341,'0000-00-00 00:00:00','2024-12-17 20:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89342,'0000-00-00 00:00:00','2024-12-17 20:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89343,'0000-00-00 00:00:00','2024-12-17 20:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89344,'0000-00-00 00:00:00','2024-12-17 20:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89345,'0000-00-00 00:00:00','2024-12-17 20:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89346,'0000-00-00 00:00:00','2024-12-17 20:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89347,'0000-00-00 00:00:00','2024-12-17 20:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89348,'0000-00-00 00:00:00','2024-12-17 20:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89349,'0000-00-00 00:00:00','2024-12-17 20:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89350,'0000-00-00 00:00:00','2024-12-17 20:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89351,'0000-00-00 00:00:00','2024-12-17 20:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89352,'0000-00-00 00:00:00','2024-12-17 20:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89353,'0000-00-00 00:00:00','2024-12-17 20:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89354,'0000-00-00 00:00:00','2024-12-17 20:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89355,'0000-00-00 00:00:00','2024-12-17 20:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89356,'0000-00-00 00:00:00','2024-12-17 20:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89357,'0000-00-00 00:00:00','2024-12-17 20:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89358,'0000-00-00 00:00:00','2024-12-17 20:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89359,'0000-00-00 00:00:00','2024-12-17 20:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89360,'0000-00-00 00:00:00','2024-12-17 20:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89361,'0000-00-00 00:00:00','2024-12-17 20:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89362,'0000-00-00 00:00:00','2024-12-17 20:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89363,'0000-00-00 00:00:00','2024-12-17 20:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89364,'0000-00-00 00:00:00','2024-12-17 20:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89365,'0000-00-00 00:00:00','2024-12-17 20:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89366,'0000-00-00 00:00:00','2024-12-17 20:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89367,'0000-00-00 00:00:00','2024-12-17 20:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89368,'0000-00-00 00:00:00','2024-12-17 20:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89369,'0000-00-00 00:00:00','2024-12-17 20:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89370,'0000-00-00 00:00:00','2024-12-17 20:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89371,'0000-00-00 00:00:00','2024-12-17 20:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89372,'0000-00-00 00:00:00','2024-12-17 20:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89373,'0000-00-00 00:00:00','2024-12-17 20:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89374,'0000-00-00 00:00:00','2024-12-17 20:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:01:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89375,'0000-00-00 00:00:00','2024-12-17 20:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89376,'0000-00-00 00:00:00','2024-12-17 20:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89377,'0000-00-00 00:00:00','2024-12-17 20:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89378,'0000-00-00 00:00:00','2024-12-17 20:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89379,'0000-00-00 00:00:00','2024-12-17 20:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89380,'0000-00-00 00:00:00','2024-12-17 20:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89381,'0000-00-00 00:00:00','2024-12-17 20:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89382,'0000-00-00 00:00:00','2024-12-17 20:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89383,'0000-00-00 00:00:00','2024-12-17 20:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89384,'0000-00-00 00:00:00','2024-12-17 20:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89385,'0000-00-00 00:00:00','2024-12-17 20:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89386,'0000-00-00 00:00:00','2024-12-17 20:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89387,'0000-00-00 00:00:00','2024-12-17 20:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89388,'0000-00-00 00:00:00','2024-12-17 20:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89389,'0000-00-00 00:00:00','2024-12-17 20:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89390,'0000-00-00 00:00:00','2024-12-17 20:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89391,'0000-00-00 00:00:00','2024-12-17 20:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89392,'0000-00-00 00:00:00','2024-12-17 20:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89393,'0000-00-00 00:00:00','2024-12-17 20:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89394,'0000-00-00 00:00:00','2024-12-17 20:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89395,'0000-00-00 00:00:00','2024-12-17 20:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89396,'0000-00-00 00:00:00','2024-12-17 20:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89397,'0000-00-00 00:00:00','2024-12-17 20:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89398,'0000-00-00 00:00:00','2024-12-17 20:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89399,'0000-00-00 00:00:00','2024-12-17 20:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89400,'0000-00-00 00:00:00','2024-12-17 20:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89401,'0000-00-00 00:00:00','2024-12-17 20:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89402,'0000-00-00 00:00:00','2024-12-17 20:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89403,'0000-00-00 00:00:00','2024-12-17 20:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89404,'0000-00-00 00:00:00','2024-12-17 20:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89405,'0000-00-00 00:00:00','2024-12-17 20:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:37','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89406,'0000-00-00 00:00:00','2024-12-17 20:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89407,'0000-00-00 00:00:00','2024-12-17 20:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89408,'0000-00-00 00:00:00','2024-12-17 20:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89409,'0000-00-00 00:00:00','2024-12-17 20:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89410,'0000-00-00 00:00:00','2024-12-17 20:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89411,'0000-00-00 00:00:00','2024-12-17 20:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89412,'0000-00-00 00:00:00','2024-12-17 20:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89413,'0000-00-00 00:00:00','2024-12-17 20:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89414,'0000-00-00 00:00:00','2024-12-17 20:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89415,'0000-00-00 00:00:00','2024-12-17 20:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89416,'0000-00-00 00:00:00','2024-12-17 20:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89417,'0000-00-00 00:00:00','2024-12-17 20:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89418,'0000-00-00 00:00:00','2024-12-17 20:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89419,'0000-00-00 00:00:00','2024-12-17 20:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89420,'0000-00-00 00:00:00','2024-12-17 20:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:55','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89421,'0000-00-00 00:00:00','2024-12-17 20:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89422,'0000-00-00 00:00:00','2024-12-17 20:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89423,'0000-00-00 00:00:00','2024-12-17 20:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:02:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89424,'0000-00-00 00:00:00','2024-12-17 20:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89425,'0000-00-00 00:00:00','2024-12-17 20:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89426,'0000-00-00 00:00:00','2024-12-17 20:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89427,'0000-00-00 00:00:00','2024-12-17 20:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89428,'0000-00-00 00:00:00','2024-12-17 20:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89429,'0000-00-00 00:00:00','2024-12-17 20:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89430,'0000-00-00 00:00:00','2024-12-17 20:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89431,'0000-00-00 00:00:00','2024-12-17 20:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89432,'0000-00-00 00:00:00','2024-12-17 20:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89433,'0000-00-00 00:00:00','2024-12-17 20:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89434,'0000-00-00 00:00:00','2024-12-17 20:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89435,'0000-00-00 00:00:00','2024-12-17 20:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89436,'0000-00-00 00:00:00','2024-12-17 20:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89437,'0000-00-00 00:00:00','2024-12-17 20:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89438,'0000-00-00 00:00:00','2024-12-17 20:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89439,'0000-00-00 00:00:00','2024-12-17 20:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89440,'0000-00-00 00:00:00','2024-12-17 20:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89441,'0000-00-00 00:00:00','2024-12-17 20:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89442,'0000-00-00 00:00:00','2024-12-17 20:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89443,'0000-00-00 00:00:00','2024-12-17 20:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89444,'0000-00-00 00:00:00','2024-12-17 20:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89445,'0000-00-00 00:00:00','2024-12-17 20:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89446,'0000-00-00 00:00:00','2024-12-17 20:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89447,'0000-00-00 00:00:00','2024-12-17 20:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89448,'0000-00-00 00:00:00','2024-12-17 20:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89449,'0000-00-00 00:00:00','2024-12-17 20:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89450,'0000-00-00 00:00:00','2024-12-17 20:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89451,'0000-00-00 00:00:00','2024-12-17 20:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89452,'0000-00-00 00:00:00','2024-12-17 20:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89453,'0000-00-00 00:00:00','2024-12-17 20:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89454,'0000-00-00 00:00:00','2024-12-17 20:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89455,'0000-00-00 00:00:00','2024-12-17 20:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89456,'0000-00-00 00:00:00','2024-12-17 20:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89457,'0000-00-00 00:00:00','2024-12-17 20:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89458,'0000-00-00 00:00:00','2024-12-17 20:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89459,'0000-00-00 00:00:00','2024-12-17 20:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89460,'0000-00-00 00:00:00','2024-12-17 20:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89461,'0000-00-00 00:00:00','2024-12-17 20:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89462,'0000-00-00 00:00:00','2024-12-17 20:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89463,'0000-00-00 00:00:00','2024-12-17 20:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89464,'0000-00-00 00:00:00','2024-12-17 20:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89465,'0000-00-00 00:00:00','2024-12-17 20:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89466,'0000-00-00 00:00:00','2024-12-17 20:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89467,'0000-00-00 00:00:00','2024-12-17 20:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89468,'0000-00-00 00:00:00','2024-12-17 20:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89469,'0000-00-00 00:00:00','2024-12-17 20:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89470,'0000-00-00 00:00:00','2024-12-17 20:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89471,'0000-00-00 00:00:00','2024-12-17 20:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89472,'0000-00-00 00:00:00','2024-12-17 20:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:03:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89473,'0000-00-00 00:00:00','2024-12-17 20:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89474,'0000-00-00 00:00:00','2024-12-17 20:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89475,'0000-00-00 00:00:00','2024-12-17 20:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89476,'0000-00-00 00:00:00','2024-12-17 20:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89477,'0000-00-00 00:00:00','2024-12-17 20:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89478,'0000-00-00 00:00:00','2024-12-17 20:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89479,'0000-00-00 00:00:00','2024-12-17 20:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89480,'0000-00-00 00:00:00','2024-12-17 20:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89481,'0000-00-00 00:00:00','2024-12-17 20:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89482,'0000-00-00 00:00:00','2024-12-17 20:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89483,'0000-00-00 00:00:00','2024-12-17 20:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89484,'0000-00-00 00:00:00','2024-12-17 20:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89485,'0000-00-00 00:00:00','2024-12-17 20:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89486,'0000-00-00 00:00:00','2024-12-17 20:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89487,'0000-00-00 00:00:00','2024-12-17 20:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89488,'0000-00-00 00:00:00','2024-12-17 20:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89489,'0000-00-00 00:00:00','2024-12-17 20:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89490,'0000-00-00 00:00:00','2024-12-17 20:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89491,'0000-00-00 00:00:00','2024-12-17 20:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89492,'0000-00-00 00:00:00','2024-12-17 20:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89493,'0000-00-00 00:00:00','2024-12-17 20:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89494,'0000-00-00 00:00:00','2024-12-17 20:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89495,'0000-00-00 00:00:00','2024-12-17 20:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89496,'0000-00-00 00:00:00','2024-12-17 20:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89497,'0000-00-00 00:00:00','2024-12-17 20:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89498,'0000-00-00 00:00:00','2024-12-17 20:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89499,'0000-00-00 00:00:00','2024-12-17 20:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89500,'0000-00-00 00:00:00','2024-12-17 20:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89501,'0000-00-00 00:00:00','2024-12-17 20:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89502,'0000-00-00 00:00:00','2024-12-17 20:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89503,'0000-00-00 00:00:00','2024-12-17 20:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89504,'0000-00-00 00:00:00','2024-12-17 20:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89505,'0000-00-00 00:00:00','2024-12-17 20:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89506,'0000-00-00 00:00:00','2024-12-17 20:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89507,'0000-00-00 00:00:00','2024-12-17 20:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89508,'0000-00-00 00:00:00','2024-12-17 20:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89509,'0000-00-00 00:00:00','2024-12-17 20:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89510,'0000-00-00 00:00:00','2024-12-17 20:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89511,'0000-00-00 00:00:00','2024-12-17 20:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89512,'0000-00-00 00:00:00','2024-12-17 20:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89513,'0000-00-00 00:00:00','2024-12-17 20:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89514,'0000-00-00 00:00:00','2024-12-17 20:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89515,'0000-00-00 00:00:00','2024-12-17 20:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89516,'0000-00-00 00:00:00','2024-12-17 20:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89517,'0000-00-00 00:00:00','2024-12-17 20:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89518,'0000-00-00 00:00:00','2024-12-17 20:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89519,'0000-00-00 00:00:00','2024-12-17 20:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89520,'0000-00-00 00:00:00','2024-12-17 20:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89521,'0000-00-00 00:00:00','2024-12-17 20:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:04:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89522,'0000-00-00 00:00:00','2024-12-17 20:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89523,'0000-00-00 00:00:00','2024-12-17 20:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89524,'0000-00-00 00:00:00','2024-12-17 20:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89525,'0000-00-00 00:00:00','2024-12-17 20:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89526,'0000-00-00 00:00:00','2024-12-17 20:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89527,'0000-00-00 00:00:00','2024-12-17 20:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89528,'0000-00-00 00:00:00','2024-12-17 20:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89529,'0000-00-00 00:00:00','2024-12-17 20:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89530,'0000-00-00 00:00:00','2024-12-17 20:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89531,'0000-00-00 00:00:00','2024-12-17 20:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89532,'0000-00-00 00:00:00','2024-12-17 20:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89533,'0000-00-00 00:00:00','2024-12-17 20:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89534,'0000-00-00 00:00:00','2024-12-17 20:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89535,'0000-00-00 00:00:00','2024-12-17 20:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89536,'0000-00-00 00:00:00','2024-12-17 20:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89537,'0000-00-00 00:00:00','2024-12-17 20:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89538,'0000-00-00 00:00:00','2024-12-17 20:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89539,'0000-00-00 00:00:00','2024-12-17 20:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89540,'0000-00-00 00:00:00','2024-12-17 20:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89541,'0000-00-00 00:00:00','2024-12-17 20:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89542,'0000-00-00 00:00:00','2024-12-17 20:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89543,'0000-00-00 00:00:00','2024-12-17 20:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89544,'0000-00-00 00:00:00','2024-12-17 20:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89545,'0000-00-00 00:00:00','2024-12-17 20:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89546,'0000-00-00 00:00:00','2024-12-17 20:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89547,'0000-00-00 00:00:00','2024-12-17 20:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89548,'0000-00-00 00:00:00','2024-12-17 20:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89549,'0000-00-00 00:00:00','2024-12-17 20:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89550,'0000-00-00 00:00:00','2024-12-17 20:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89551,'0000-00-00 00:00:00','2024-12-17 20:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89552,'0000-00-00 00:00:00','2024-12-17 20:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89553,'0000-00-00 00:00:00','2024-12-17 20:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89554,'0000-00-00 00:00:00','2024-12-17 20:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89555,'0000-00-00 00:00:00','2024-12-17 20:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89556,'0000-00-00 00:00:00','2024-12-17 20:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89557,'0000-00-00 00:00:00','2024-12-17 20:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89558,'0000-00-00 00:00:00','2024-12-17 20:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89559,'0000-00-00 00:00:00','2024-12-17 20:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89560,'0000-00-00 00:00:00','2024-12-17 20:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89561,'0000-00-00 00:00:00','2024-12-17 20:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89562,'0000-00-00 00:00:00','2024-12-17 20:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89563,'0000-00-00 00:00:00','2024-12-17 20:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89564,'0000-00-00 00:00:00','2024-12-17 20:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89565,'0000-00-00 00:00:00','2024-12-17 20:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89566,'0000-00-00 00:00:00','2024-12-17 20:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89567,'0000-00-00 00:00:00','2024-12-17 20:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89568,'0000-00-00 00:00:00','2024-12-17 20:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89569,'0000-00-00 00:00:00','2024-12-17 20:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89570,'0000-00-00 00:00:00','2024-12-17 20:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:05:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89571,'0000-00-00 00:00:00','2024-12-17 20:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89572,'0000-00-00 00:00:00','2024-12-17 20:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89573,'0000-00-00 00:00:00','2024-12-17 20:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89574,'0000-00-00 00:00:00','2024-12-17 20:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89575,'0000-00-00 00:00:00','2024-12-17 20:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89576,'0000-00-00 00:00:00','2024-12-17 20:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89577,'0000-00-00 00:00:00','2024-12-17 20:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89578,'0000-00-00 00:00:00','2024-12-17 20:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89579,'0000-00-00 00:00:00','2024-12-17 20:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89580,'0000-00-00 00:00:00','2024-12-17 20:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89581,'0000-00-00 00:00:00','2024-12-17 20:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89582,'0000-00-00 00:00:00','2024-12-17 20:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89583,'0000-00-00 00:00:00','2024-12-17 20:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89584,'0000-00-00 00:00:00','2024-12-17 20:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89585,'0000-00-00 00:00:00','2024-12-17 20:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89586,'0000-00-00 00:00:00','2024-12-17 20:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89587,'0000-00-00 00:00:00','2024-12-17 20:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89588,'0000-00-00 00:00:00','2024-12-17 20:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89589,'0000-00-00 00:00:00','2024-12-17 20:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89590,'0000-00-00 00:00:00','2024-12-17 20:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89591,'0000-00-00 00:00:00','2024-12-17 20:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89592,'0000-00-00 00:00:00','2024-12-17 20:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89593,'0000-00-00 00:00:00','2024-12-17 20:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89594,'0000-00-00 00:00:00','2024-12-17 20:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89595,'0000-00-00 00:00:00','2024-12-17 20:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89596,'0000-00-00 00:00:00','2024-12-17 20:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89597,'0000-00-00 00:00:00','2024-12-17 20:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89598,'0000-00-00 00:00:00','2024-12-17 20:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89599,'0000-00-00 00:00:00','2024-12-17 20:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89600,'0000-00-00 00:00:00','2024-12-17 20:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89601,'0000-00-00 00:00:00','2024-12-17 20:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89602,'0000-00-00 00:00:00','2024-12-17 20:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89603,'0000-00-00 00:00:00','2024-12-17 20:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89604,'0000-00-00 00:00:00','2024-12-17 20:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89605,'0000-00-00 00:00:00','2024-12-17 20:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89606,'0000-00-00 00:00:00','2024-12-17 20:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89607,'0000-00-00 00:00:00','2024-12-17 20:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89608,'0000-00-00 00:00:00','2024-12-17 20:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89609,'0000-00-00 00:00:00','2024-12-17 20:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89610,'0000-00-00 00:00:00','2024-12-17 20:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89611,'0000-00-00 00:00:00','2024-12-17 20:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89612,'0000-00-00 00:00:00','2024-12-17 20:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89613,'0000-00-00 00:00:00','2024-12-17 20:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89614,'0000-00-00 00:00:00','2024-12-17 20:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89615,'0000-00-00 00:00:00','2024-12-17 20:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89616,'0000-00-00 00:00:00','2024-12-17 20:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89617,'0000-00-00 00:00:00','2024-12-17 20:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89618,'0000-00-00 00:00:00','2024-12-17 20:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89619,'0000-00-00 00:00:00','2024-12-17 20:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:06:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89620,'0000-00-00 00:00:00','2024-12-17 20:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89621,'0000-00-00 00:00:00','2024-12-17 20:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89622,'0000-00-00 00:00:00','2024-12-17 20:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89623,'0000-00-00 00:00:00','2024-12-17 20:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89624,'0000-00-00 00:00:00','2024-12-17 20:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89625,'0000-00-00 00:00:00','2024-12-17 20:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89626,'0000-00-00 00:00:00','2024-12-17 20:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89627,'0000-00-00 00:00:00','2024-12-17 20:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89628,'0000-00-00 00:00:00','2024-12-17 20:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89629,'0000-00-00 00:00:00','2024-12-17 20:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89630,'0000-00-00 00:00:00','2024-12-17 20:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89631,'0000-00-00 00:00:00','2024-12-17 20:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89632,'0000-00-00 00:00:00','2024-12-17 20:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89633,'0000-00-00 00:00:00','2024-12-17 20:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89634,'0000-00-00 00:00:00','2024-12-17 20:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89635,'0000-00-00 00:00:00','2024-12-17 20:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89636,'0000-00-00 00:00:00','2024-12-17 20:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89637,'0000-00-00 00:00:00','2024-12-17 20:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89638,'0000-00-00 00:00:00','2024-12-17 20:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89639,'0000-00-00 00:00:00','2024-12-17 20:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89640,'0000-00-00 00:00:00','2024-12-17 20:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89641,'0000-00-00 00:00:00','2024-12-17 20:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89642,'0000-00-00 00:00:00','2024-12-17 20:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89643,'0000-00-00 00:00:00','2024-12-17 20:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89644,'0000-00-00 00:00:00','2024-12-17 20:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89645,'0000-00-00 00:00:00','2024-12-17 20:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89646,'0000-00-00 00:00:00','2024-12-17 20:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89647,'0000-00-00 00:00:00','2024-12-17 20:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89648,'0000-00-00 00:00:00','2024-12-17 20:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89649,'0000-00-00 00:00:00','2024-12-17 20:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89650,'0000-00-00 00:00:00','2024-12-17 20:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89651,'0000-00-00 00:00:00','2024-12-17 20:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89652,'0000-00-00 00:00:00','2024-12-17 20:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89653,'0000-00-00 00:00:00','2024-12-17 20:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89654,'0000-00-00 00:00:00','2024-12-17 20:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89655,'0000-00-00 00:00:00','2024-12-17 20:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89656,'0000-00-00 00:00:00','2024-12-17 20:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89657,'0000-00-00 00:00:00','2024-12-17 20:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89658,'0000-00-00 00:00:00','2024-12-17 20:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89659,'0000-00-00 00:00:00','2024-12-17 20:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89660,'0000-00-00 00:00:00','2024-12-17 20:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89661,'0000-00-00 00:00:00','2024-12-17 20:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89662,'0000-00-00 00:00:00','2024-12-17 20:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89663,'0000-00-00 00:00:00','2024-12-17 20:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89664,'0000-00-00 00:00:00','2024-12-17 20:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89665,'0000-00-00 00:00:00','2024-12-17 20:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89666,'0000-00-00 00:00:00','2024-12-17 20:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89667,'0000-00-00 00:00:00','2024-12-17 20:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89668,'0000-00-00 00:00:00','2024-12-17 20:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:07:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89669,'0000-00-00 00:00:00','2024-12-17 20:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89670,'0000-00-00 00:00:00','2024-12-17 20:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89671,'0000-00-00 00:00:00','2024-12-17 20:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89672,'0000-00-00 00:00:00','2024-12-17 20:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89673,'0000-00-00 00:00:00','2024-12-17 20:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89674,'0000-00-00 00:00:00','2024-12-17 20:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89675,'0000-00-00 00:00:00','2024-12-17 20:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89676,'0000-00-00 00:00:00','2024-12-17 20:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89677,'0000-00-00 00:00:00','2024-12-17 20:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89678,'0000-00-00 00:00:00','2024-12-17 20:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89679,'0000-00-00 00:00:00','2024-12-17 20:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89680,'0000-00-00 00:00:00','2024-12-17 20:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89681,'0000-00-00 00:00:00','2024-12-17 20:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89682,'0000-00-00 00:00:00','2024-12-17 20:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89683,'0000-00-00 00:00:00','2024-12-17 20:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89684,'0000-00-00 00:00:00','2024-12-17 20:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89685,'0000-00-00 00:00:00','2024-12-17 20:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:21','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89686,'0000-00-00 00:00:00','2024-12-17 20:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89687,'0000-00-00 00:00:00','2024-12-17 20:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89688,'0000-00-00 00:00:00','2024-12-17 20:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89689,'0000-00-00 00:00:00','2024-12-17 20:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89690,'0000-00-00 00:00:00','2024-12-17 20:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89691,'0000-00-00 00:00:00','2024-12-17 20:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89692,'0000-00-00 00:00:00','2024-12-17 20:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89693,'0000-00-00 00:00:00','2024-12-17 20:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89694,'0000-00-00 00:00:00','2024-12-17 20:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89695,'0000-00-00 00:00:00','2024-12-17 20:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89696,'0000-00-00 00:00:00','2024-12-17 20:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89697,'0000-00-00 00:00:00','2024-12-17 20:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89698,'0000-00-00 00:00:00','2024-12-17 20:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89699,'0000-00-00 00:00:00','2024-12-17 20:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89700,'0000-00-00 00:00:00','2024-12-17 20:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89701,'0000-00-00 00:00:00','2024-12-17 20:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89702,'0000-00-00 00:00:00','2024-12-17 20:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89703,'0000-00-00 00:00:00','2024-12-17 20:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89704,'0000-00-00 00:00:00','2024-12-17 20:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89705,'0000-00-00 00:00:00','2024-12-17 20:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89706,'0000-00-00 00:00:00','2024-12-17 20:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89707,'0000-00-00 00:00:00','2024-12-17 20:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89708,'0000-00-00 00:00:00','2024-12-17 20:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89709,'0000-00-00 00:00:00','2024-12-17 20:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89710,'0000-00-00 00:00:00','2024-12-17 20:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:51','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89711,'0000-00-00 00:00:00','2024-12-17 20:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89712,'0000-00-00 00:00:00','2024-12-17 20:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89713,'0000-00-00 00:00:00','2024-12-17 20:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89714,'0000-00-00 00:00:00','2024-12-17 20:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89715,'0000-00-00 00:00:00','2024-12-17 20:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89716,'0000-00-00 00:00:00','2024-12-17 20:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:08:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89717,'0000-00-00 00:00:00','2024-12-17 20:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89718,'0000-00-00 00:00:00','2024-12-17 20:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89719,'0000-00-00 00:00:00','2024-12-17 20:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89720,'0000-00-00 00:00:00','2024-12-17 20:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89721,'0000-00-00 00:00:00','2024-12-17 20:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89722,'0000-00-00 00:00:00','2024-12-17 20:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89723,'0000-00-00 00:00:00','2024-12-17 20:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89724,'0000-00-00 00:00:00','2024-12-17 20:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89725,'0000-00-00 00:00:00','2024-12-17 20:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89726,'0000-00-00 00:00:00','2024-12-17 20:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89727,'0000-00-00 00:00:00','2024-12-17 20:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89728,'0000-00-00 00:00:00','2024-12-17 20:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89729,'0000-00-00 00:00:00','2024-12-17 20:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:14','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89730,'0000-00-00 00:00:00','2024-12-17 20:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89731,'0000-00-00 00:00:00','2024-12-17 20:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89732,'0000-00-00 00:00:00','2024-12-17 20:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89733,'0000-00-00 00:00:00','2024-12-17 20:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89734,'0000-00-00 00:00:00','2024-12-17 20:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89735,'0000-00-00 00:00:00','2024-12-17 20:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89736,'0000-00-00 00:00:00','2024-12-17 20:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89737,'0000-00-00 00:00:00','2024-12-17 20:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89738,'0000-00-00 00:00:00','2024-12-17 20:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89739,'0000-00-00 00:00:00','2024-12-17 20:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89740,'0000-00-00 00:00:00','2024-12-17 20:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89741,'0000-00-00 00:00:00','2024-12-17 20:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89742,'0000-00-00 00:00:00','2024-12-17 20:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89743,'0000-00-00 00:00:00','2024-12-17 20:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89744,'0000-00-00 00:00:00','2024-12-17 20:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89745,'0000-00-00 00:00:00','2024-12-17 20:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89746,'0000-00-00 00:00:00','2024-12-17 20:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89747,'0000-00-00 00:00:00','2024-12-17 20:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89748,'0000-00-00 00:00:00','2024-12-17 20:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89749,'0000-00-00 00:00:00','2024-12-17 20:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89750,'0000-00-00 00:00:00','2024-12-17 20:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89751,'0000-00-00 00:00:00','2024-12-17 20:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89752,'0000-00-00 00:00:00','2024-12-17 20:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89753,'0000-00-00 00:00:00','2024-12-17 20:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89754,'0000-00-00 00:00:00','2024-12-17 20:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89755,'0000-00-00 00:00:00','2024-12-17 20:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89756,'0000-00-00 00:00:00','2024-12-17 20:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89757,'0000-00-00 00:00:00','2024-12-17 20:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89758,'0000-00-00 00:00:00','2024-12-17 20:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89759,'0000-00-00 00:00:00','2024-12-17 20:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89760,'0000-00-00 00:00:00','2024-12-17 20:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89761,'0000-00-00 00:00:00','2024-12-17 20:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89762,'0000-00-00 00:00:00','2024-12-17 20:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89763,'0000-00-00 00:00:00','2024-12-17 20:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89764,'0000-00-00 00:00:00','2024-12-17 20:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89765,'0000-00-00 00:00:00','2024-12-17 20:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:09:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89766,'0000-00-00 00:00:00','2024-12-17 20:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89767,'0000-00-00 00:00:00','2024-12-17 20:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89768,'0000-00-00 00:00:00','2024-12-17 20:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89769,'0000-00-00 00:00:00','2024-12-17 20:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89770,'0000-00-00 00:00:00','2024-12-17 20:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89771,'0000-00-00 00:00:00','2024-12-17 20:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:06','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89772,'0000-00-00 00:00:00','2024-12-17 20:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89773,'0000-00-00 00:00:00','2024-12-17 20:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89774,'0000-00-00 00:00:00','2024-12-17 20:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89775,'0000-00-00 00:00:00','2024-12-17 20:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89776,'0000-00-00 00:00:00','2024-12-17 20:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89777,'0000-00-00 00:00:00','2024-12-17 20:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89778,'0000-00-00 00:00:00','2024-12-17 20:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89779,'0000-00-00 00:00:00','2024-12-17 20:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89780,'0000-00-00 00:00:00','2024-12-17 20:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89781,'0000-00-00 00:00:00','2024-12-17 20:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89782,'0000-00-00 00:00:00','2024-12-17 20:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89783,'0000-00-00 00:00:00','2024-12-17 20:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89784,'0000-00-00 00:00:00','2024-12-17 20:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89785,'0000-00-00 00:00:00','2024-12-17 20:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89786,'0000-00-00 00:00:00','2024-12-17 20:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89787,'0000-00-00 00:00:00','2024-12-17 20:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89788,'0000-00-00 00:00:00','2024-12-17 20:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89789,'0000-00-00 00:00:00','2024-12-17 20:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89790,'0000-00-00 00:00:00','2024-12-17 20:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89791,'0000-00-00 00:00:00','2024-12-17 20:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89792,'0000-00-00 00:00:00','2024-12-17 20:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89793,'0000-00-00 00:00:00','2024-12-17 20:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89794,'0000-00-00 00:00:00','2024-12-17 20:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89795,'0000-00-00 00:00:00','2024-12-17 20:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89796,'0000-00-00 00:00:00','2024-12-17 20:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89797,'0000-00-00 00:00:00','2024-12-17 20:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89798,'0000-00-00 00:00:00','2024-12-17 20:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89799,'0000-00-00 00:00:00','2024-12-17 20:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89800,'0000-00-00 00:00:00','2024-12-17 20:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89801,'0000-00-00 00:00:00','2024-12-17 20:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89802,'0000-00-00 00:00:00','2024-12-17 20:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89803,'0000-00-00 00:00:00','2024-12-17 20:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89804,'0000-00-00 00:00:00','2024-12-17 20:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89805,'0000-00-00 00:00:00','2024-12-17 20:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89806,'0000-00-00 00:00:00','2024-12-17 20:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89807,'0000-00-00 00:00:00','2024-12-17 20:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89808,'0000-00-00 00:00:00','2024-12-17 20:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89809,'0000-00-00 00:00:00','2024-12-17 20:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89810,'0000-00-00 00:00:00','2024-12-17 20:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89811,'0000-00-00 00:00:00','2024-12-17 20:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89812,'0000-00-00 00:00:00','2024-12-17 20:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89813,'0000-00-00 00:00:00','2024-12-17 20:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89814,'0000-00-00 00:00:00','2024-12-17 20:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:10:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89815,'0000-00-00 00:00:00','2024-12-17 20:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89816,'0000-00-00 00:00:00','2024-12-17 20:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89817,'0000-00-00 00:00:00','2024-12-17 20:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89818,'0000-00-00 00:00:00','2024-12-17 20:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89819,'0000-00-00 00:00:00','2024-12-17 20:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89820,'0000-00-00 00:00:00','2024-12-17 20:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89821,'0000-00-00 00:00:00','2024-12-17 20:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89822,'0000-00-00 00:00:00','2024-12-17 20:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89823,'0000-00-00 00:00:00','2024-12-17 20:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89824,'0000-00-00 00:00:00','2024-12-17 20:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89825,'0000-00-00 00:00:00','2024-12-17 20:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89826,'0000-00-00 00:00:00','2024-12-17 20:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89827,'0000-00-00 00:00:00','2024-12-17 20:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:14','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89828,'0000-00-00 00:00:00','2024-12-17 20:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89829,'0000-00-00 00:00:00','2024-12-17 20:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89830,'0000-00-00 00:00:00','2024-12-17 20:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89831,'0000-00-00 00:00:00','2024-12-17 20:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89832,'0000-00-00 00:00:00','2024-12-17 20:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89833,'0000-00-00 00:00:00','2024-12-17 20:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89834,'0000-00-00 00:00:00','2024-12-17 20:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89835,'0000-00-00 00:00:00','2024-12-17 20:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89836,'0000-00-00 00:00:00','2024-12-17 20:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89837,'0000-00-00 00:00:00','2024-12-17 20:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89838,'0000-00-00 00:00:00','2024-12-17 20:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89839,'0000-00-00 00:00:00','2024-12-17 20:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89840,'0000-00-00 00:00:00','2024-12-17 20:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89841,'0000-00-00 00:00:00','2024-12-17 20:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89842,'0000-00-00 00:00:00','2024-12-17 20:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89843,'0000-00-00 00:00:00','2024-12-17 20:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89844,'0000-00-00 00:00:00','2024-12-17 20:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89845,'0000-00-00 00:00:00','2024-12-17 20:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89846,'0000-00-00 00:00:00','2024-12-17 20:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89847,'0000-00-00 00:00:00','2024-12-17 20:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89848,'0000-00-00 00:00:00','2024-12-17 20:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89849,'0000-00-00 00:00:00','2024-12-17 20:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89850,'0000-00-00 00:00:00','2024-12-17 20:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89851,'0000-00-00 00:00:00','2024-12-17 20:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89852,'0000-00-00 00:00:00','2024-12-17 20:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89853,'0000-00-00 00:00:00','2024-12-17 20:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89854,'0000-00-00 00:00:00','2024-12-17 20:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89855,'0000-00-00 00:00:00','2024-12-17 20:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89856,'0000-00-00 00:00:00','2024-12-17 20:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89857,'0000-00-00 00:00:00','2024-12-17 20:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89858,'0000-00-00 00:00:00','2024-12-17 20:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89859,'0000-00-00 00:00:00','2024-12-17 20:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89860,'0000-00-00 00:00:00','2024-12-17 20:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89861,'0000-00-00 00:00:00','2024-12-17 20:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89862,'0000-00-00 00:00:00','2024-12-17 20:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89863,'0000-00-00 00:00:00','2024-12-17 20:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89864,'0000-00-00 00:00:00','2024-12-17 20:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:11:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89865,'0000-00-00 00:00:00','2024-12-17 20:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89866,'0000-00-00 00:00:00','2024-12-17 20:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89867,'0000-00-00 00:00:00','2024-12-17 20:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89868,'0000-00-00 00:00:00','2024-12-17 20:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89869,'0000-00-00 00:00:00','2024-12-17 20:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:06','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89870,'0000-00-00 00:00:00','2024-12-17 20:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89871,'0000-00-00 00:00:00','2024-12-17 20:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89872,'0000-00-00 00:00:00','2024-12-17 20:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89873,'0000-00-00 00:00:00','2024-12-17 20:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:10','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89874,'0000-00-00 00:00:00','2024-12-17 20:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89875,'0000-00-00 00:00:00','2024-12-17 20:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89876,'0000-00-00 00:00:00','2024-12-17 20:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89877,'0000-00-00 00:00:00','2024-12-17 20:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89878,'0000-00-00 00:00:00','2024-12-17 20:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89879,'0000-00-00 00:00:00','2024-12-17 20:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89880,'0000-00-00 00:00:00','2024-12-17 20:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89881,'0000-00-00 00:00:00','2024-12-17 20:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89882,'0000-00-00 00:00:00','2024-12-17 20:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89883,'0000-00-00 00:00:00','2024-12-17 20:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89884,'0000-00-00 00:00:00','2024-12-17 20:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89885,'0000-00-00 00:00:00','2024-12-17 20:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89886,'0000-00-00 00:00:00','2024-12-17 20:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89887,'0000-00-00 00:00:00','2024-12-17 20:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89888,'0000-00-00 00:00:00','2024-12-17 20:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89889,'0000-00-00 00:00:00','2024-12-17 20:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89890,'0000-00-00 00:00:00','2024-12-17 20:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89891,'0000-00-00 00:00:00','2024-12-17 20:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89892,'0000-00-00 00:00:00','2024-12-17 20:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89893,'0000-00-00 00:00:00','2024-12-17 20:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89894,'0000-00-00 00:00:00','2024-12-17 20:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89895,'0000-00-00 00:00:00','2024-12-17 20:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89896,'0000-00-00 00:00:00','2024-12-17 20:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89897,'0000-00-00 00:00:00','2024-12-17 20:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89898,'0000-00-00 00:00:00','2024-12-17 20:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89899,'0000-00-00 00:00:00','2024-12-17 20:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89900,'0000-00-00 00:00:00','2024-12-17 20:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89901,'0000-00-00 00:00:00','2024-12-17 20:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89902,'0000-00-00 00:00:00','2024-12-17 20:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89903,'0000-00-00 00:00:00','2024-12-17 20:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89904,'0000-00-00 00:00:00','2024-12-17 20:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89905,'0000-00-00 00:00:00','2024-12-17 20:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89906,'0000-00-00 00:00:00','2024-12-17 20:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89907,'0000-00-00 00:00:00','2024-12-17 20:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89908,'0000-00-00 00:00:00','2024-12-17 20:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89909,'0000-00-00 00:00:00','2024-12-17 20:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89910,'0000-00-00 00:00:00','2024-12-17 20:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89911,'0000-00-00 00:00:00','2024-12-17 20:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89912,'0000-00-00 00:00:00','2024-12-17 20:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89913,'0000-00-00 00:00:00','2024-12-17 20:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:12:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89914,'0000-00-00 00:00:00','2024-12-17 20:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89915,'0000-00-00 00:00:00','2024-12-17 20:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89916,'0000-00-00 00:00:00','2024-12-17 20:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89917,'0000-00-00 00:00:00','2024-12-17 20:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89918,'0000-00-00 00:00:00','2024-12-17 20:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89919,'0000-00-00 00:00:00','2024-12-17 20:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89920,'0000-00-00 00:00:00','2024-12-17 20:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89921,'0000-00-00 00:00:00','2024-12-17 20:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89922,'0000-00-00 00:00:00','2024-12-17 20:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89923,'0000-00-00 00:00:00','2024-12-17 20:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89924,'0000-00-00 00:00:00','2024-12-17 20:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89925,'0000-00-00 00:00:00','2024-12-17 20:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89926,'0000-00-00 00:00:00','2024-12-17 20:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89927,'0000-00-00 00:00:00','2024-12-17 20:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89928,'0000-00-00 00:00:00','2024-12-17 20:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89929,'0000-00-00 00:00:00','2024-12-17 20:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89930,'0000-00-00 00:00:00','2024-12-17 20:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89931,'0000-00-00 00:00:00','2024-12-17 20:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89932,'0000-00-00 00:00:00','2024-12-17 20:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89933,'0000-00-00 00:00:00','2024-12-17 20:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89934,'0000-00-00 00:00:00','2024-12-17 20:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89935,'0000-00-00 00:00:00','2024-12-17 20:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89936,'0000-00-00 00:00:00','2024-12-17 20:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89937,'0000-00-00 00:00:00','2024-12-17 20:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89938,'0000-00-00 00:00:00','2024-12-17 20:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89939,'0000-00-00 00:00:00','2024-12-17 20:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89940,'0000-00-00 00:00:00','2024-12-17 20:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89941,'0000-00-00 00:00:00','2024-12-17 20:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89942,'0000-00-00 00:00:00','2024-12-17 20:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89943,'0000-00-00 00:00:00','2024-12-17 20:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89944,'0000-00-00 00:00:00','2024-12-17 20:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89945,'0000-00-00 00:00:00','2024-12-17 20:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89946,'0000-00-00 00:00:00','2024-12-17 20:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89947,'0000-00-00 00:00:00','2024-12-17 20:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89948,'0000-00-00 00:00:00','2024-12-17 20:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89949,'0000-00-00 00:00:00','2024-12-17 20:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89950,'0000-00-00 00:00:00','2024-12-17 20:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89951,'0000-00-00 00:00:00','2024-12-17 20:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89952,'0000-00-00 00:00:00','2024-12-17 20:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89953,'0000-00-00 00:00:00','2024-12-17 20:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89954,'0000-00-00 00:00:00','2024-12-17 20:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89955,'0000-00-00 00:00:00','2024-12-17 20:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89956,'0000-00-00 00:00:00','2024-12-17 20:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89957,'0000-00-00 00:00:00','2024-12-17 20:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89958,'0000-00-00 00:00:00','2024-12-17 20:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89959,'0000-00-00 00:00:00','2024-12-17 20:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89960,'0000-00-00 00:00:00','2024-12-17 20:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89961,'0000-00-00 00:00:00','2024-12-17 20:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89962,'0000-00-00 00:00:00','2024-12-17 20:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:13:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89963,'0000-00-00 00:00:00','2024-12-17 20:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89964,'0000-00-00 00:00:00','2024-12-17 20:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89965,'0000-00-00 00:00:00','2024-12-17 20:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89966,'0000-00-00 00:00:00','2024-12-17 20:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89967,'0000-00-00 00:00:00','2024-12-17 20:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89968,'0000-00-00 00:00:00','2024-12-17 20:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89969,'0000-00-00 00:00:00','2024-12-17 20:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89970,'0000-00-00 00:00:00','2024-12-17 20:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89971,'0000-00-00 00:00:00','2024-12-17 20:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89972,'0000-00-00 00:00:00','2024-12-17 20:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89973,'0000-00-00 00:00:00','2024-12-17 20:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89974,'0000-00-00 00:00:00','2024-12-17 20:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:14','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89975,'0000-00-00 00:00:00','2024-12-17 20:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89976,'0000-00-00 00:00:00','2024-12-17 20:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:16','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89977,'0000-00-00 00:00:00','2024-12-17 20:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89978,'0000-00-00 00:00:00','2024-12-17 20:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89979,'0000-00-00 00:00:00','2024-12-17 20:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89980,'0000-00-00 00:00:00','2024-12-17 20:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89981,'0000-00-00 00:00:00','2024-12-17 20:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89982,'0000-00-00 00:00:00','2024-12-17 20:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89983,'0000-00-00 00:00:00','2024-12-17 20:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89984,'0000-00-00 00:00:00','2024-12-17 20:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89985,'0000-00-00 00:00:00','2024-12-17 20:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89986,'0000-00-00 00:00:00','2024-12-17 20:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89987,'0000-00-00 00:00:00','2024-12-17 20:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89988,'0000-00-00 00:00:00','2024-12-17 20:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:31','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89989,'0000-00-00 00:00:00','2024-12-17 20:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89990,'0000-00-00 00:00:00','2024-12-17 20:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89991,'0000-00-00 00:00:00','2024-12-17 20:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89992,'0000-00-00 00:00:00','2024-12-17 20:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89993,'0000-00-00 00:00:00','2024-12-17 20:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89994,'0000-00-00 00:00:00','2024-12-17 20:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89995,'0000-00-00 00:00:00','2024-12-17 20:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89996,'0000-00-00 00:00:00','2024-12-17 20:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89997,'0000-00-00 00:00:00','2024-12-17 20:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89998,'0000-00-00 00:00:00','2024-12-17 20:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(89999,'0000-00-00 00:00:00','2024-12-17 20:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90000,'0000-00-00 00:00:00','2024-12-17 20:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90001,'0000-00-00 00:00:00','2024-12-17 20:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90002,'0000-00-00 00:00:00','2024-12-17 20:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90003,'0000-00-00 00:00:00','2024-12-17 20:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90004,'0000-00-00 00:00:00','2024-12-17 20:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90005,'0000-00-00 00:00:00','2024-12-17 20:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90006,'0000-00-00 00:00:00','2024-12-17 20:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90007,'0000-00-00 00:00:00','2024-12-17 20:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90008,'0000-00-00 00:00:00','2024-12-17 20:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90009,'0000-00-00 00:00:00','2024-12-17 20:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90010,'0000-00-00 00:00:00','2024-12-17 20:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90011,'0000-00-00 00:00:00','2024-12-17 20:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:14:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90012,'0000-00-00 00:00:00','2024-12-17 20:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90013,'0000-00-00 00:00:00','2024-12-17 20:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90014,'0000-00-00 00:00:00','2024-12-17 20:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90015,'0000-00-00 00:00:00','2024-12-17 20:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90016,'0000-00-00 00:00:00','2024-12-17 20:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90017,'0000-00-00 00:00:00','2024-12-17 20:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:06','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90018,'0000-00-00 00:00:00','2024-12-17 20:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90019,'0000-00-00 00:00:00','2024-12-17 20:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90020,'0000-00-00 00:00:00','2024-12-17 20:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90021,'0000-00-00 00:00:00','2024-12-17 20:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90022,'0000-00-00 00:00:00','2024-12-17 20:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90023,'0000-00-00 00:00:00','2024-12-17 20:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90024,'0000-00-00 00:00:00','2024-12-17 20:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90025,'0000-00-00 00:00:00','2024-12-17 20:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:16','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90026,'0000-00-00 00:00:00','2024-12-17 20:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90027,'0000-00-00 00:00:00','2024-12-17 20:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90028,'0000-00-00 00:00:00','2024-12-17 20:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90029,'0000-00-00 00:00:00','2024-12-17 20:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90030,'0000-00-00 00:00:00','2024-12-17 20:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90031,'0000-00-00 00:00:00','2024-12-17 20:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90032,'0000-00-00 00:00:00','2024-12-17 20:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90033,'0000-00-00 00:00:00','2024-12-17 20:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90034,'0000-00-00 00:00:00','2024-12-17 20:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:27','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90035,'0000-00-00 00:00:00','2024-12-17 20:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90036,'0000-00-00 00:00:00','2024-12-17 20:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90037,'0000-00-00 00:00:00','2024-12-17 20:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90038,'0000-00-00 00:00:00','2024-12-17 20:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90039,'0000-00-00 00:00:00','2024-12-17 20:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90040,'0000-00-00 00:00:00','2024-12-17 20:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90041,'0000-00-00 00:00:00','2024-12-17 20:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90042,'0000-00-00 00:00:00','2024-12-17 20:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90043,'0000-00-00 00:00:00','2024-12-17 20:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90044,'0000-00-00 00:00:00','2024-12-17 20:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90045,'0000-00-00 00:00:00','2024-12-17 20:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90046,'0000-00-00 00:00:00','2024-12-17 20:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90047,'0000-00-00 00:00:00','2024-12-17 20:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90048,'0000-00-00 00:00:00','2024-12-17 20:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90049,'0000-00-00 00:00:00','2024-12-17 20:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90050,'0000-00-00 00:00:00','2024-12-17 20:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90051,'0000-00-00 00:00:00','2024-12-17 20:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90052,'0000-00-00 00:00:00','2024-12-17 20:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90053,'0000-00-00 00:00:00','2024-12-17 20:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90054,'0000-00-00 00:00:00','2024-12-17 20:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:52','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90055,'0000-00-00 00:00:00','2024-12-17 20:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90056,'0000-00-00 00:00:00','2024-12-17 20:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90057,'0000-00-00 00:00:00','2024-12-17 20:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90058,'0000-00-00 00:00:00','2024-12-17 20:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90059,'0000-00-00 00:00:00','2024-12-17 20:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90060,'0000-00-00 00:00:00','2024-12-17 20:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:15:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90061,'0000-00-00 00:00:00','2024-12-17 20:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90062,'0000-00-00 00:00:00','2024-12-17 20:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90063,'0000-00-00 00:00:00','2024-12-17 20:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90064,'0000-00-00 00:00:00','2024-12-17 20:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90065,'0000-00-00 00:00:00','2024-12-17 20:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90066,'0000-00-00 00:00:00','2024-12-17 20:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90067,'0000-00-00 00:00:00','2024-12-17 20:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90068,'0000-00-00 00:00:00','2024-12-17 20:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90069,'0000-00-00 00:00:00','2024-12-17 20:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90070,'0000-00-00 00:00:00','2024-12-17 20:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90071,'0000-00-00 00:00:00','2024-12-17 20:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90072,'0000-00-00 00:00:00','2024-12-17 20:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90073,'0000-00-00 00:00:00','2024-12-17 20:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90074,'0000-00-00 00:00:00','2024-12-17 20:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90075,'0000-00-00 00:00:00','2024-12-17 20:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90076,'0000-00-00 00:00:00','2024-12-17 20:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90077,'0000-00-00 00:00:00','2024-12-17 20:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90078,'0000-00-00 00:00:00','2024-12-17 20:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:21','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90079,'0000-00-00 00:00:00','2024-12-17 20:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90080,'0000-00-00 00:00:00','2024-12-17 20:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90081,'0000-00-00 00:00:00','2024-12-17 20:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90082,'0000-00-00 00:00:00','2024-12-17 20:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90083,'0000-00-00 00:00:00','2024-12-17 20:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90084,'0000-00-00 00:00:00','2024-12-17 20:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90085,'0000-00-00 00:00:00','2024-12-17 20:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90086,'0000-00-00 00:00:00','2024-12-17 20:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90087,'0000-00-00 00:00:00','2024-12-17 20:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90088,'0000-00-00 00:00:00','2024-12-17 20:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90089,'0000-00-00 00:00:00','2024-12-17 20:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90090,'0000-00-00 00:00:00','2024-12-17 20:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90091,'0000-00-00 00:00:00','2024-12-17 20:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90092,'0000-00-00 00:00:00','2024-12-17 20:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90093,'0000-00-00 00:00:00','2024-12-17 20:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90094,'0000-00-00 00:00:00','2024-12-17 20:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90095,'0000-00-00 00:00:00','2024-12-17 20:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90096,'0000-00-00 00:00:00','2024-12-17 20:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90097,'0000-00-00 00:00:00','2024-12-17 20:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90098,'0000-00-00 00:00:00','2024-12-17 20:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90099,'0000-00-00 00:00:00','2024-12-17 20:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90100,'0000-00-00 00:00:00','2024-12-17 20:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90101,'0000-00-00 00:00:00','2024-12-17 20:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90102,'0000-00-00 00:00:00','2024-12-17 20:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90103,'0000-00-00 00:00:00','2024-12-17 20:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:51','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90104,'0000-00-00 00:00:00','2024-12-17 20:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90105,'0000-00-00 00:00:00','2024-12-17 20:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90106,'0000-00-00 00:00:00','2024-12-17 20:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90107,'0000-00-00 00:00:00','2024-12-17 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90108,'0000-00-00 00:00:00','2024-12-17 20:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90109,'0000-00-00 00:00:00','2024-12-17 20:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:16:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90110,'0000-00-00 00:00:00','2024-12-17 20:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90111,'0000-00-00 00:00:00','2024-12-17 20:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90112,'0000-00-00 00:00:00','2024-12-17 20:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90113,'0000-00-00 00:00:00','2024-12-17 20:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90114,'0000-00-00 00:00:00','2024-12-17 20:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90115,'0000-00-00 00:00:00','2024-12-17 20:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:06','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90116,'0000-00-00 00:00:00','2024-12-17 20:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90117,'0000-00-00 00:00:00','2024-12-17 20:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90118,'0000-00-00 00:00:00','2024-12-17 20:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90119,'0000-00-00 00:00:00','2024-12-17 20:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90120,'0000-00-00 00:00:00','2024-12-17 20:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90121,'0000-00-00 00:00:00','2024-12-17 20:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90122,'0000-00-00 00:00:00','2024-12-17 20:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90123,'0000-00-00 00:00:00','2024-12-17 20:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90124,'0000-00-00 00:00:00','2024-12-17 20:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90125,'0000-00-00 00:00:00','2024-12-17 20:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90126,'0000-00-00 00:00:00','2024-12-17 20:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90127,'0000-00-00 00:00:00','2024-12-17 20:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90128,'0000-00-00 00:00:00','2024-12-17 20:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90129,'0000-00-00 00:00:00','2024-12-17 20:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90130,'0000-00-00 00:00:00','2024-12-17 20:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90131,'0000-00-00 00:00:00','2024-12-17 20:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90132,'0000-00-00 00:00:00','2024-12-17 20:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90133,'0000-00-00 00:00:00','2024-12-17 20:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90134,'0000-00-00 00:00:00','2024-12-17 20:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90135,'0000-00-00 00:00:00','2024-12-17 20:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90136,'0000-00-00 00:00:00','2024-12-17 20:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90137,'0000-00-00 00:00:00','2024-12-17 20:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90138,'0000-00-00 00:00:00','2024-12-17 20:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90139,'0000-00-00 00:00:00','2024-12-17 20:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90140,'0000-00-00 00:00:00','2024-12-17 20:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90141,'0000-00-00 00:00:00','2024-12-17 20:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90142,'0000-00-00 00:00:00','2024-12-17 20:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90143,'0000-00-00 00:00:00','2024-12-17 20:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90144,'0000-00-00 00:00:00','2024-12-17 20:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90145,'0000-00-00 00:00:00','2024-12-17 20:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90146,'0000-00-00 00:00:00','2024-12-17 20:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90147,'0000-00-00 00:00:00','2024-12-17 20:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90148,'0000-00-00 00:00:00','2024-12-17 20:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90149,'0000-00-00 00:00:00','2024-12-17 20:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90150,'0000-00-00 00:00:00','2024-12-17 20:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90151,'0000-00-00 00:00:00','2024-12-17 20:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90152,'0000-00-00 00:00:00','2024-12-17 20:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90153,'0000-00-00 00:00:00','2024-12-17 20:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90154,'0000-00-00 00:00:00','2024-12-17 20:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90155,'0000-00-00 00:00:00','2024-12-17 20:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90156,'0000-00-00 00:00:00','2024-12-17 20:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90157,'0000-00-00 00:00:00','2024-12-17 20:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90158,'0000-00-00 00:00:00','2024-12-17 20:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:17:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90159,'0000-00-00 00:00:00','2024-12-17 20:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90160,'0000-00-00 00:00:00','2024-12-17 20:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90161,'0000-00-00 00:00:00','2024-12-17 20:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90162,'0000-00-00 00:00:00','2024-12-17 20:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90163,'0000-00-00 00:00:00','2024-12-17 20:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90164,'0000-00-00 00:00:00','2024-12-17 20:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90165,'0000-00-00 00:00:00','2024-12-17 20:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90166,'0000-00-00 00:00:00','2024-12-17 20:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90167,'0000-00-00 00:00:00','2024-12-17 20:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90168,'0000-00-00 00:00:00','2024-12-17 20:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90169,'0000-00-00 00:00:00','2024-12-17 20:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90170,'0000-00-00 00:00:00','2024-12-17 20:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90171,'0000-00-00 00:00:00','2024-12-17 20:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90172,'0000-00-00 00:00:00','2024-12-17 20:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90173,'0000-00-00 00:00:00','2024-12-17 20:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:17','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90174,'0000-00-00 00:00:00','2024-12-17 20:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90175,'0000-00-00 00:00:00','2024-12-17 20:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90176,'0000-00-00 00:00:00','2024-12-17 20:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90177,'0000-00-00 00:00:00','2024-12-17 20:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90178,'0000-00-00 00:00:00','2024-12-17 20:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90179,'0000-00-00 00:00:00','2024-12-17 20:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90180,'0000-00-00 00:00:00','2024-12-17 20:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90181,'0000-00-00 00:00:00','2024-12-17 20:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:27','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90182,'0000-00-00 00:00:00','2024-12-17 20:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90183,'0000-00-00 00:00:00','2024-12-17 20:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90184,'0000-00-00 00:00:00','2024-12-17 20:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90185,'0000-00-00 00:00:00','2024-12-17 20:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90186,'0000-00-00 00:00:00','2024-12-17 20:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90187,'0000-00-00 00:00:00','2024-12-17 20:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90188,'0000-00-00 00:00:00','2024-12-17 20:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90189,'0000-00-00 00:00:00','2024-12-17 20:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90190,'0000-00-00 00:00:00','2024-12-17 20:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90191,'0000-00-00 00:00:00','2024-12-17 20:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90192,'0000-00-00 00:00:00','2024-12-17 20:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90193,'0000-00-00 00:00:00','2024-12-17 20:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90194,'0000-00-00 00:00:00','2024-12-17 20:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:43','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90195,'0000-00-00 00:00:00','2024-12-17 20:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90196,'0000-00-00 00:00:00','2024-12-17 20:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90197,'0000-00-00 00:00:00','2024-12-17 20:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90198,'0000-00-00 00:00:00','2024-12-17 20:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90199,'0000-00-00 00:00:00','2024-12-17 20:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90200,'0000-00-00 00:00:00','2024-12-17 20:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90201,'0000-00-00 00:00:00','2024-12-17 20:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90202,'0000-00-00 00:00:00','2024-12-17 20:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90203,'0000-00-00 00:00:00','2024-12-17 20:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90204,'0000-00-00 00:00:00','2024-12-17 20:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90205,'0000-00-00 00:00:00','2024-12-17 20:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90206,'0000-00-00 00:00:00','2024-12-17 20:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:18:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90207,'0000-00-00 00:00:00','2024-12-17 20:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90208,'0000-00-00 00:00:00','2024-12-17 20:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:01','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90209,'0000-00-00 00:00:00','2024-12-17 20:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90210,'0000-00-00 00:00:00','2024-12-17 20:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90211,'0000-00-00 00:00:00','2024-12-17 20:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90212,'0000-00-00 00:00:00','2024-12-17 20:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90213,'0000-00-00 00:00:00','2024-12-17 20:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90214,'0000-00-00 00:00:00','2024-12-17 20:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90215,'0000-00-00 00:00:00','2024-12-17 20:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90216,'0000-00-00 00:00:00','2024-12-17 20:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90217,'0000-00-00 00:00:00','2024-12-17 20:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90218,'0000-00-00 00:00:00','2024-12-17 20:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90219,'0000-00-00 00:00:00','2024-12-17 20:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:14','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90220,'0000-00-00 00:00:00','2024-12-17 20:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90221,'0000-00-00 00:00:00','2024-12-17 20:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90222,'0000-00-00 00:00:00','2024-12-17 20:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90223,'0000-00-00 00:00:00','2024-12-17 20:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90224,'0000-00-00 00:00:00','2024-12-17 20:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90225,'0000-00-00 00:00:00','2024-12-17 20:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90226,'0000-00-00 00:00:00','2024-12-17 20:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90227,'0000-00-00 00:00:00','2024-12-17 20:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90228,'0000-00-00 00:00:00','2024-12-17 20:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90229,'0000-00-00 00:00:00','2024-12-17 20:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90230,'0000-00-00 00:00:00','2024-12-17 20:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90231,'0000-00-00 00:00:00','2024-12-17 20:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90232,'0000-00-00 00:00:00','2024-12-17 20:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90233,'0000-00-00 00:00:00','2024-12-17 20:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90234,'0000-00-00 00:00:00','2024-12-17 20:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90235,'0000-00-00 00:00:00','2024-12-17 20:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90236,'0000-00-00 00:00:00','2024-12-17 20:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90237,'0000-00-00 00:00:00','2024-12-17 20:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90238,'0000-00-00 00:00:00','2024-12-17 20:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90239,'0000-00-00 00:00:00','2024-12-17 20:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90240,'0000-00-00 00:00:00','2024-12-17 20:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90241,'0000-00-00 00:00:00','2024-12-17 20:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90242,'0000-00-00 00:00:00','2024-12-17 20:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90243,'0000-00-00 00:00:00','2024-12-17 20:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90244,'0000-00-00 00:00:00','2024-12-17 20:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90245,'0000-00-00 00:00:00','2024-12-17 20:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90246,'0000-00-00 00:00:00','2024-12-17 20:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90247,'0000-00-00 00:00:00','2024-12-17 20:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90248,'0000-00-00 00:00:00','2024-12-17 20:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90249,'0000-00-00 00:00:00','2024-12-17 20:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:51','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90250,'0000-00-00 00:00:00','2024-12-17 20:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90251,'0000-00-00 00:00:00','2024-12-17 20:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90252,'0000-00-00 00:00:00','2024-12-17 20:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90253,'0000-00-00 00:00:00','2024-12-17 20:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90254,'0000-00-00 00:00:00','2024-12-17 20:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90255,'0000-00-00 00:00:00','2024-12-17 20:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:19:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90256,'0000-00-00 00:00:00','2024-12-17 20:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90257,'0000-00-00 00:00:00','2024-12-17 20:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90258,'0000-00-00 00:00:00','2024-12-17 20:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90259,'0000-00-00 00:00:00','2024-12-17 20:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90260,'0000-00-00 00:00:00','2024-12-17 20:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90261,'0000-00-00 00:00:00','2024-12-17 20:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90262,'0000-00-00 00:00:00','2024-12-17 20:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90263,'0000-00-00 00:00:00','2024-12-17 20:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90264,'0000-00-00 00:00:00','2024-12-17 20:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90265,'0000-00-00 00:00:00','2024-12-17 20:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90266,'0000-00-00 00:00:00','2024-12-17 20:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90267,'0000-00-00 00:00:00','2024-12-17 20:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90268,'0000-00-00 00:00:00','2024-12-17 20:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90269,'0000-00-00 00:00:00','2024-12-17 20:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90270,'0000-00-00 00:00:00','2024-12-17 20:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90271,'0000-00-00 00:00:00','2024-12-17 20:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90272,'0000-00-00 00:00:00','2024-12-17 20:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90273,'0000-00-00 00:00:00','2024-12-17 20:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90274,'0000-00-00 00:00:00','2024-12-17 20:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:22','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90275,'0000-00-00 00:00:00','2024-12-17 20:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90276,'0000-00-00 00:00:00','2024-12-17 20:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90277,'0000-00-00 00:00:00','2024-12-17 20:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90278,'0000-00-00 00:00:00','2024-12-17 20:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90279,'0000-00-00 00:00:00','2024-12-17 20:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90280,'0000-00-00 00:00:00','2024-12-17 20:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90281,'0000-00-00 00:00:00','2024-12-17 20:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90282,'0000-00-00 00:00:00','2024-12-17 20:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90283,'0000-00-00 00:00:00','2024-12-17 20:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90284,'0000-00-00 00:00:00','2024-12-17 20:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90285,'0000-00-00 00:00:00','2024-12-17 20:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:35','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90286,'0000-00-00 00:00:00','2024-12-17 20:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90287,'0000-00-00 00:00:00','2024-12-17 20:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90288,'0000-00-00 00:00:00','2024-12-17 20:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90289,'0000-00-00 00:00:00','2024-12-17 20:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90290,'0000-00-00 00:00:00','2024-12-17 20:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90291,'0000-00-00 00:00:00','2024-12-17 20:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90292,'0000-00-00 00:00:00','2024-12-17 20:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:43','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90293,'0000-00-00 00:00:00','2024-12-17 20:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90294,'0000-00-00 00:00:00','2024-12-17 20:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90295,'0000-00-00 00:00:00','2024-12-17 20:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90296,'0000-00-00 00:00:00','2024-12-17 20:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90297,'0000-00-00 00:00:00','2024-12-17 20:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90298,'0000-00-00 00:00:00','2024-12-17 20:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90299,'0000-00-00 00:00:00','2024-12-17 20:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90300,'0000-00-00 00:00:00','2024-12-17 20:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90301,'0000-00-00 00:00:00','2024-12-17 20:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90302,'0000-00-00 00:00:00','2024-12-17 20:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90303,'0000-00-00 00:00:00','2024-12-17 20:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90304,'0000-00-00 00:00:00','2024-12-17 20:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90305,'0000-00-00 00:00:00','2024-12-17 20:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:20:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90306,'0000-00-00 00:00:00','2024-12-17 20:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90307,'0000-00-00 00:00:00','2024-12-17 20:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90308,'0000-00-00 00:00:00','2024-12-17 20:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90309,'0000-00-00 00:00:00','2024-12-17 20:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90310,'0000-00-00 00:00:00','2024-12-17 20:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90311,'0000-00-00 00:00:00','2024-12-17 20:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90312,'0000-00-00 00:00:00','2024-12-17 20:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90313,'0000-00-00 00:00:00','2024-12-17 20:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90314,'0000-00-00 00:00:00','2024-12-17 20:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90315,'0000-00-00 00:00:00','2024-12-17 20:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90316,'0000-00-00 00:00:00','2024-12-17 20:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90317,'0000-00-00 00:00:00','2024-12-17 20:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90318,'0000-00-00 00:00:00','2024-12-17 20:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90319,'0000-00-00 00:00:00','2024-12-17 20:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90320,'0000-00-00 00:00:00','2024-12-17 20:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90321,'0000-00-00 00:00:00','2024-12-17 20:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90322,'0000-00-00 00:00:00','2024-12-17 20:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90323,'0000-00-00 00:00:00','2024-12-17 20:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90324,'0000-00-00 00:00:00','2024-12-17 20:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90325,'0000-00-00 00:00:00','2024-12-17 20:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90326,'0000-00-00 00:00:00','2024-12-17 20:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90327,'0000-00-00 00:00:00','2024-12-17 20:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90328,'0000-00-00 00:00:00','2024-12-17 20:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90329,'0000-00-00 00:00:00','2024-12-17 20:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90330,'0000-00-00 00:00:00','2024-12-17 20:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90331,'0000-00-00 00:00:00','2024-12-17 20:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90332,'0000-00-00 00:00:00','2024-12-17 20:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90333,'0000-00-00 00:00:00','2024-12-17 20:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90334,'0000-00-00 00:00:00','2024-12-17 20:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90335,'0000-00-00 00:00:00','2024-12-17 20:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90336,'0000-00-00 00:00:00','2024-12-17 20:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90337,'0000-00-00 00:00:00','2024-12-17 20:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90338,'0000-00-00 00:00:00','2024-12-17 20:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90339,'0000-00-00 00:00:00','2024-12-17 20:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90340,'0000-00-00 00:00:00','2024-12-17 20:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90341,'0000-00-00 00:00:00','2024-12-17 20:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90342,'0000-00-00 00:00:00','2024-12-17 20:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90343,'0000-00-00 00:00:00','2024-12-17 20:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90344,'0000-00-00 00:00:00','2024-12-17 20:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90345,'0000-00-00 00:00:00','2024-12-17 20:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90346,'0000-00-00 00:00:00','2024-12-17 20:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90347,'0000-00-00 00:00:00','2024-12-17 20:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90348,'0000-00-00 00:00:00','2024-12-17 20:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:52','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90349,'0000-00-00 00:00:00','2024-12-17 20:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90350,'0000-00-00 00:00:00','2024-12-17 20:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90351,'0000-00-00 00:00:00','2024-12-17 20:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90352,'0000-00-00 00:00:00','2024-12-17 20:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90353,'0000-00-00 00:00:00','2024-12-17 20:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:21:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90354,'0000-00-00 00:00:00','2024-12-17 20:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90355,'0000-00-00 00:00:00','2024-12-17 20:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90356,'0000-00-00 00:00:00','2024-12-17 20:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90357,'0000-00-00 00:00:00','2024-12-17 20:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90358,'0000-00-00 00:00:00','2024-12-17 20:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90359,'0000-00-00 00:00:00','2024-12-17 20:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90360,'0000-00-00 00:00:00','2024-12-17 20:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90361,'0000-00-00 00:00:00','2024-12-17 20:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90362,'0000-00-00 00:00:00','2024-12-17 20:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90363,'0000-00-00 00:00:00','2024-12-17 20:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90364,'0000-00-00 00:00:00','2024-12-17 20:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90365,'0000-00-00 00:00:00','2024-12-17 20:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90366,'0000-00-00 00:00:00','2024-12-17 20:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:14','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90367,'0000-00-00 00:00:00','2024-12-17 20:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90368,'0000-00-00 00:00:00','2024-12-17 20:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90369,'0000-00-00 00:00:00','2024-12-17 20:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90370,'0000-00-00 00:00:00','2024-12-17 20:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90371,'0000-00-00 00:00:00','2024-12-17 20:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90372,'0000-00-00 00:00:00','2024-12-17 20:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:22','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90373,'0000-00-00 00:00:00','2024-12-17 20:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90374,'0000-00-00 00:00:00','2024-12-17 20:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90375,'0000-00-00 00:00:00','2024-12-17 20:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90376,'0000-00-00 00:00:00','2024-12-17 20:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90377,'0000-00-00 00:00:00','2024-12-17 20:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90378,'0000-00-00 00:00:00','2024-12-17 20:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90379,'0000-00-00 00:00:00','2024-12-17 20:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90380,'0000-00-00 00:00:00','2024-12-17 20:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90381,'0000-00-00 00:00:00','2024-12-17 20:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90382,'0000-00-00 00:00:00','2024-12-17 20:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90383,'0000-00-00 00:00:00','2024-12-17 20:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90384,'0000-00-00 00:00:00','2024-12-17 20:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90385,'0000-00-00 00:00:00','2024-12-17 20:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90386,'0000-00-00 00:00:00','2024-12-17 20:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90387,'0000-00-00 00:00:00','2024-12-17 20:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90388,'0000-00-00 00:00:00','2024-12-17 20:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90389,'0000-00-00 00:00:00','2024-12-17 20:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90390,'0000-00-00 00:00:00','2024-12-17 20:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:44','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90391,'0000-00-00 00:00:00','2024-12-17 20:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90392,'0000-00-00 00:00:00','2024-12-17 20:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90393,'0000-00-00 00:00:00','2024-12-17 20:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90394,'0000-00-00 00:00:00','2024-12-17 20:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90395,'0000-00-00 00:00:00','2024-12-17 20:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90396,'0000-00-00 00:00:00','2024-12-17 20:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90397,'0000-00-00 00:00:00','2024-12-17 20:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90398,'0000-00-00 00:00:00','2024-12-17 20:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90399,'0000-00-00 00:00:00','2024-12-17 20:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90400,'0000-00-00 00:00:00','2024-12-17 20:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90401,'0000-00-00 00:00:00','2024-12-17 20:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90402,'0000-00-00 00:00:00','2024-12-17 20:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:22:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90403,'0000-00-00 00:00:00','2024-12-17 20:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90404,'0000-00-00 00:00:00','2024-12-17 20:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90405,'0000-00-00 00:00:00','2024-12-17 20:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90406,'0000-00-00 00:00:00','2024-12-17 20:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90407,'0000-00-00 00:00:00','2024-12-17 20:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90408,'0000-00-00 00:00:00','2024-12-17 20:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90409,'0000-00-00 00:00:00','2024-12-17 20:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90410,'0000-00-00 00:00:00','2024-12-17 20:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90411,'0000-00-00 00:00:00','2024-12-17 20:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90412,'0000-00-00 00:00:00','2024-12-17 20:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90413,'0000-00-00 00:00:00','2024-12-17 20:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90414,'0000-00-00 00:00:00','2024-12-17 20:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90415,'0000-00-00 00:00:00','2024-12-17 20:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90416,'0000-00-00 00:00:00','2024-12-17 20:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90417,'0000-00-00 00:00:00','2024-12-17 20:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90418,'0000-00-00 00:00:00','2024-12-17 20:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90419,'0000-00-00 00:00:00','2024-12-17 20:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90420,'0000-00-00 00:00:00','2024-12-17 20:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90421,'0000-00-00 00:00:00','2024-12-17 20:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90422,'0000-00-00 00:00:00','2024-12-17 20:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90423,'0000-00-00 00:00:00','2024-12-17 20:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90424,'0000-00-00 00:00:00','2024-12-17 20:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90425,'0000-00-00 00:00:00','2024-12-17 20:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90426,'0000-00-00 00:00:00','2024-12-17 20:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90427,'0000-00-00 00:00:00','2024-12-17 20:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90428,'0000-00-00 00:00:00','2024-12-17 20:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90429,'0000-00-00 00:00:00','2024-12-17 20:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90430,'0000-00-00 00:00:00','2024-12-17 20:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90431,'0000-00-00 00:00:00','2024-12-17 20:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90432,'0000-00-00 00:00:00','2024-12-17 20:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90433,'0000-00-00 00:00:00','2024-12-17 20:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90434,'0000-00-00 00:00:00','2024-12-17 20:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90435,'0000-00-00 00:00:00','2024-12-17 20:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90436,'0000-00-00 00:00:00','2024-12-17 20:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90437,'0000-00-00 00:00:00','2024-12-17 20:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90438,'0000-00-00 00:00:00','2024-12-17 20:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90439,'0000-00-00 00:00:00','2024-12-17 20:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90440,'0000-00-00 00:00:00','2024-12-17 20:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90441,'0000-00-00 00:00:00','2024-12-17 20:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90442,'0000-00-00 00:00:00','2024-12-17 20:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90443,'0000-00-00 00:00:00','2024-12-17 20:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90444,'0000-00-00 00:00:00','2024-12-17 20:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90445,'0000-00-00 00:00:00','2024-12-17 20:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90446,'0000-00-00 00:00:00','2024-12-17 20:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:52','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90447,'0000-00-00 00:00:00','2024-12-17 20:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90448,'0000-00-00 00:00:00','2024-12-17 20:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90449,'0000-00-00 00:00:00','2024-12-17 20:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90450,'0000-00-00 00:00:00','2024-12-17 20:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90451,'0000-00-00 00:00:00','2024-12-17 20:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90452,'0000-00-00 00:00:00','2024-12-17 20:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:23:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90453,'0000-00-00 00:00:00','2024-12-17 20:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90454,'0000-00-00 00:00:00','2024-12-17 20:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90455,'0000-00-00 00:00:00','2024-12-17 20:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90456,'0000-00-00 00:00:00','2024-12-17 20:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90457,'0000-00-00 00:00:00','2024-12-17 20:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90458,'0000-00-00 00:00:00','2024-12-17 20:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90459,'0000-00-00 00:00:00','2024-12-17 20:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90460,'0000-00-00 00:00:00','2024-12-17 20:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90461,'0000-00-00 00:00:00','2024-12-17 20:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90462,'0000-00-00 00:00:00','2024-12-17 20:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90463,'0000-00-00 00:00:00','2024-12-17 20:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90464,'0000-00-00 00:00:00','2024-12-17 20:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90465,'0000-00-00 00:00:00','2024-12-17 20:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90466,'0000-00-00 00:00:00','2024-12-17 20:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90467,'0000-00-00 00:00:00','2024-12-17 20:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90468,'0000-00-00 00:00:00','2024-12-17 20:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90469,'0000-00-00 00:00:00','2024-12-17 20:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90470,'0000-00-00 00:00:00','2024-12-17 20:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90471,'0000-00-00 00:00:00','2024-12-17 20:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90472,'0000-00-00 00:00:00','2024-12-17 20:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90473,'0000-00-00 00:00:00','2024-12-17 20:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90474,'0000-00-00 00:00:00','2024-12-17 20:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90475,'0000-00-00 00:00:00','2024-12-17 20:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90476,'0000-00-00 00:00:00','2024-12-17 20:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90477,'0000-00-00 00:00:00','2024-12-17 20:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90478,'0000-00-00 00:00:00','2024-12-17 20:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90479,'0000-00-00 00:00:00','2024-12-17 20:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90480,'0000-00-00 00:00:00','2024-12-17 20:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90481,'0000-00-00 00:00:00','2024-12-17 20:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90482,'0000-00-00 00:00:00','2024-12-17 20:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90483,'0000-00-00 00:00:00','2024-12-17 20:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90484,'0000-00-00 00:00:00','2024-12-17 20:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90485,'0000-00-00 00:00:00','2024-12-17 20:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90486,'0000-00-00 00:00:00','2024-12-17 20:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90487,'0000-00-00 00:00:00','2024-12-17 20:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90488,'0000-00-00 00:00:00','2024-12-17 20:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90489,'0000-00-00 00:00:00','2024-12-17 20:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90490,'0000-00-00 00:00:00','2024-12-17 20:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90491,'0000-00-00 00:00:00','2024-12-17 20:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90492,'0000-00-00 00:00:00','2024-12-17 20:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90493,'0000-00-00 00:00:00','2024-12-17 20:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90494,'0000-00-00 00:00:00','2024-12-17 20:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90495,'0000-00-00 00:00:00','2024-12-17 20:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90496,'0000-00-00 00:00:00','2024-12-17 20:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90497,'0000-00-00 00:00:00','2024-12-17 20:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90498,'0000-00-00 00:00:00','2024-12-17 20:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90499,'0000-00-00 00:00:00','2024-12-17 20:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90500,'0000-00-00 00:00:00','2024-12-17 20:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90501,'0000-00-00 00:00:00','2024-12-17 20:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:24:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90502,'0000-00-00 00:00:00','2024-12-17 20:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90503,'0000-00-00 00:00:00','2024-12-17 20:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90504,'0000-00-00 00:00:00','2024-12-17 20:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90505,'0000-00-00 00:00:00','2024-12-17 20:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90506,'0000-00-00 00:00:00','2024-12-17 20:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90507,'0000-00-00 00:00:00','2024-12-17 20:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90508,'0000-00-00 00:00:00','2024-12-17 20:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90509,'0000-00-00 00:00:00','2024-12-17 20:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90510,'0000-00-00 00:00:00','2024-12-17 20:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90511,'0000-00-00 00:00:00','2024-12-17 20:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90512,'0000-00-00 00:00:00','2024-12-17 20:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90513,'0000-00-00 00:00:00','2024-12-17 20:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90514,'0000-00-00 00:00:00','2024-12-17 20:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90515,'0000-00-00 00:00:00','2024-12-17 20:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90516,'0000-00-00 00:00:00','2024-12-17 20:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90517,'0000-00-00 00:00:00','2024-12-17 20:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:19','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90518,'0000-00-00 00:00:00','2024-12-17 20:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90519,'0000-00-00 00:00:00','2024-12-17 20:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90520,'0000-00-00 00:00:00','2024-12-17 20:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90521,'0000-00-00 00:00:00','2024-12-17 20:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90522,'0000-00-00 00:00:00','2024-12-17 20:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90523,'0000-00-00 00:00:00','2024-12-17 20:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90524,'0000-00-00 00:00:00','2024-12-17 20:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90525,'0000-00-00 00:00:00','2024-12-17 20:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90526,'0000-00-00 00:00:00','2024-12-17 20:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90527,'0000-00-00 00:00:00','2024-12-17 20:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90528,'0000-00-00 00:00:00','2024-12-17 20:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90529,'0000-00-00 00:00:00','2024-12-17 20:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90530,'0000-00-00 00:00:00','2024-12-17 20:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90531,'0000-00-00 00:00:00','2024-12-17 20:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90532,'0000-00-00 00:00:00','2024-12-17 20:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90533,'0000-00-00 00:00:00','2024-12-17 20:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90534,'0000-00-00 00:00:00','2024-12-17 20:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90535,'0000-00-00 00:00:00','2024-12-17 20:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90536,'0000-00-00 00:00:00','2024-12-17 20:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90537,'0000-00-00 00:00:00','2024-12-17 20:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90538,'0000-00-00 00:00:00','2024-12-17 20:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90539,'0000-00-00 00:00:00','2024-12-17 20:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90540,'0000-00-00 00:00:00','2024-12-17 20:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90541,'0000-00-00 00:00:00','2024-12-17 20:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90542,'0000-00-00 00:00:00','2024-12-17 20:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90543,'0000-00-00 00:00:00','2024-12-17 20:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:51','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90544,'0000-00-00 00:00:00','2024-12-17 20:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90545,'0000-00-00 00:00:00','2024-12-17 20:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90546,'0000-00-00 00:00:00','2024-12-17 20:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90547,'0000-00-00 00:00:00','2024-12-17 20:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90548,'0000-00-00 00:00:00','2024-12-17 20:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90549,'0000-00-00 00:00:00','2024-12-17 20:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90550,'0000-00-00 00:00:00','2024-12-17 20:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:25:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90551,'0000-00-00 00:00:00','2024-12-17 20:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90552,'0000-00-00 00:00:00','2024-12-17 20:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90553,'0000-00-00 00:00:00','2024-12-17 20:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90554,'0000-00-00 00:00:00','2024-12-17 20:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90555,'0000-00-00 00:00:00','2024-12-17 20:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90556,'0000-00-00 00:00:00','2024-12-17 20:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90557,'0000-00-00 00:00:00','2024-12-17 20:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90558,'0000-00-00 00:00:00','2024-12-17 20:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90559,'0000-00-00 00:00:00','2024-12-17 20:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90560,'0000-00-00 00:00:00','2024-12-17 20:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90561,'0000-00-00 00:00:00','2024-12-17 20:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90562,'0000-00-00 00:00:00','2024-12-17 20:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90563,'0000-00-00 00:00:00','2024-12-17 20:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90564,'0000-00-00 00:00:00','2024-12-17 20:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90565,'0000-00-00 00:00:00','2024-12-17 20:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90566,'0000-00-00 00:00:00','2024-12-17 20:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90567,'0000-00-00 00:00:00','2024-12-17 20:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90568,'0000-00-00 00:00:00','2024-12-17 20:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90569,'0000-00-00 00:00:00','2024-12-17 20:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90570,'0000-00-00 00:00:00','2024-12-17 20:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90571,'0000-00-00 00:00:00','2024-12-17 20:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90572,'0000-00-00 00:00:00','2024-12-17 20:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90573,'0000-00-00 00:00:00','2024-12-17 20:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90574,'0000-00-00 00:00:00','2024-12-17 20:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90575,'0000-00-00 00:00:00','2024-12-17 20:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90576,'0000-00-00 00:00:00','2024-12-17 20:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90577,'0000-00-00 00:00:00','2024-12-17 20:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90578,'0000-00-00 00:00:00','2024-12-17 20:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90579,'0000-00-00 00:00:00','2024-12-17 20:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90580,'0000-00-00 00:00:00','2024-12-17 20:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90581,'0000-00-00 00:00:00','2024-12-17 20:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90582,'0000-00-00 00:00:00','2024-12-17 20:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90583,'0000-00-00 00:00:00','2024-12-17 20:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90584,'0000-00-00 00:00:00','2024-12-17 20:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90585,'0000-00-00 00:00:00','2024-12-17 20:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90586,'0000-00-00 00:00:00','2024-12-17 20:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90587,'0000-00-00 00:00:00','2024-12-17 20:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90588,'0000-00-00 00:00:00','2024-12-17 20:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90589,'0000-00-00 00:00:00','2024-12-17 20:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90590,'0000-00-00 00:00:00','2024-12-17 20:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:48','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90591,'0000-00-00 00:00:00','2024-12-17 20:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90592,'0000-00-00 00:00:00','2024-12-17 20:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90593,'0000-00-00 00:00:00','2024-12-17 20:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90594,'0000-00-00 00:00:00','2024-12-17 20:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90595,'0000-00-00 00:00:00','2024-12-17 20:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90596,'0000-00-00 00:00:00','2024-12-17 20:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90597,'0000-00-00 00:00:00','2024-12-17 20:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90598,'0000-00-00 00:00:00','2024-12-17 20:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90599,'0000-00-00 00:00:00','2024-12-17 20:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:26:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90600,'0000-00-00 00:00:00','2024-12-17 20:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90601,'0000-00-00 00:00:00','2024-12-17 20:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90602,'0000-00-00 00:00:00','2024-12-17 20:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90603,'0000-00-00 00:00:00','2024-12-17 20:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90604,'0000-00-00 00:00:00','2024-12-17 20:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90605,'0000-00-00 00:00:00','2024-12-17 20:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90606,'0000-00-00 00:00:00','2024-12-17 20:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90607,'0000-00-00 00:00:00','2024-12-17 20:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90608,'0000-00-00 00:00:00','2024-12-17 20:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90609,'0000-00-00 00:00:00','2024-12-17 20:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90610,'0000-00-00 00:00:00','2024-12-17 20:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90611,'0000-00-00 00:00:00','2024-12-17 20:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90612,'0000-00-00 00:00:00','2024-12-17 20:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90613,'0000-00-00 00:00:00','2024-12-17 20:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90614,'0000-00-00 00:00:00','2024-12-17 20:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90615,'0000-00-00 00:00:00','2024-12-17 20:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90616,'0000-00-00 00:00:00','2024-12-17 20:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90617,'0000-00-00 00:00:00','2024-12-17 20:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:21','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90618,'0000-00-00 00:00:00','2024-12-17 20:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90619,'0000-00-00 00:00:00','2024-12-17 20:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90620,'0000-00-00 00:00:00','2024-12-17 20:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90621,'0000-00-00 00:00:00','2024-12-17 20:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90622,'0000-00-00 00:00:00','2024-12-17 20:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90623,'0000-00-00 00:00:00','2024-12-17 20:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90624,'0000-00-00 00:00:00','2024-12-17 20:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90625,'0000-00-00 00:00:00','2024-12-17 20:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90626,'0000-00-00 00:00:00','2024-12-17 20:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90627,'0000-00-00 00:00:00','2024-12-17 20:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90628,'0000-00-00 00:00:00','2024-12-17 20:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90629,'0000-00-00 00:00:00','2024-12-17 20:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90630,'0000-00-00 00:00:00','2024-12-17 20:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90631,'0000-00-00 00:00:00','2024-12-17 20:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90632,'0000-00-00 00:00:00','2024-12-17 20:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90633,'0000-00-00 00:00:00','2024-12-17 20:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90634,'0000-00-00 00:00:00','2024-12-17 20:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90635,'0000-00-00 00:00:00','2024-12-17 20:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90636,'0000-00-00 00:00:00','2024-12-17 20:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90637,'0000-00-00 00:00:00','2024-12-17 20:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90638,'0000-00-00 00:00:00','2024-12-17 20:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90639,'0000-00-00 00:00:00','2024-12-17 20:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90640,'0000-00-00 00:00:00','2024-12-17 20:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90641,'0000-00-00 00:00:00','2024-12-17 20:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90642,'0000-00-00 00:00:00','2024-12-17 20:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90643,'0000-00-00 00:00:00','2024-12-17 20:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90644,'0000-00-00 00:00:00','2024-12-17 20:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90645,'0000-00-00 00:00:00','2024-12-17 20:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90646,'0000-00-00 00:00:00','2024-12-17 20:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90647,'0000-00-00 00:00:00','2024-12-17 20:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90648,'0000-00-00 00:00:00','2024-12-17 20:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:27:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90649,'0000-00-00 00:00:00','2024-12-17 20:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90650,'0000-00-00 00:00:00','2024-12-17 20:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90651,'0000-00-00 00:00:00','2024-12-17 20:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90652,'0000-00-00 00:00:00','2024-12-17 20:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90653,'0000-00-00 00:00:00','2024-12-17 20:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90654,'0000-00-00 00:00:00','2024-12-17 20:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90655,'0000-00-00 00:00:00','2024-12-17 20:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90656,'0000-00-00 00:00:00','2024-12-17 20:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90657,'0000-00-00 00:00:00','2024-12-17 20:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90658,'0000-00-00 00:00:00','2024-12-17 20:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90659,'0000-00-00 00:00:00','2024-12-17 20:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90660,'0000-00-00 00:00:00','2024-12-17 20:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90661,'0000-00-00 00:00:00','2024-12-17 20:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90662,'0000-00-00 00:00:00','2024-12-17 20:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90663,'0000-00-00 00:00:00','2024-12-17 20:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90664,'0000-00-00 00:00:00','2024-12-17 20:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90665,'0000-00-00 00:00:00','2024-12-17 20:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90666,'0000-00-00 00:00:00','2024-12-17 20:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90667,'0000-00-00 00:00:00','2024-12-17 20:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90668,'0000-00-00 00:00:00','2024-12-17 20:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90669,'0000-00-00 00:00:00','2024-12-17 20:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90670,'0000-00-00 00:00:00','2024-12-17 20:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90671,'0000-00-00 00:00:00','2024-12-17 20:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90672,'0000-00-00 00:00:00','2024-12-17 20:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90673,'0000-00-00 00:00:00','2024-12-17 20:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90674,'0000-00-00 00:00:00','2024-12-17 20:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90675,'0000-00-00 00:00:00','2024-12-17 20:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90676,'0000-00-00 00:00:00','2024-12-17 20:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90677,'0000-00-00 00:00:00','2024-12-17 20:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90678,'0000-00-00 00:00:00','2024-12-17 20:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90679,'0000-00-00 00:00:00','2024-12-17 20:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90680,'0000-00-00 00:00:00','2024-12-17 20:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90681,'0000-00-00 00:00:00','2024-12-17 20:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90682,'0000-00-00 00:00:00','2024-12-17 20:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90683,'0000-00-00 00:00:00','2024-12-17 20:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90684,'0000-00-00 00:00:00','2024-12-17 20:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90685,'0000-00-00 00:00:00','2024-12-17 20:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90686,'0000-00-00 00:00:00','2024-12-17 20:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90687,'0000-00-00 00:00:00','2024-12-17 20:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90688,'0000-00-00 00:00:00','2024-12-17 20:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90689,'0000-00-00 00:00:00','2024-12-17 20:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90690,'0000-00-00 00:00:00','2024-12-17 20:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90691,'0000-00-00 00:00:00','2024-12-17 20:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:52','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90692,'0000-00-00 00:00:00','2024-12-17 20:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90693,'0000-00-00 00:00:00','2024-12-17 20:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90694,'0000-00-00 00:00:00','2024-12-17 20:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90695,'0000-00-00 00:00:00','2024-12-17 20:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90696,'0000-00-00 00:00:00','2024-12-17 20:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90697,'0000-00-00 00:00:00','2024-12-17 20:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:28:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90698,'0000-00-00 00:00:00','2024-12-17 20:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90699,'0000-00-00 00:00:00','2024-12-17 20:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90700,'0000-00-00 00:00:00','2024-12-17 20:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90701,'0000-00-00 00:00:00','2024-12-17 20:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:04','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90702,'0000-00-00 00:00:00','2024-12-17 20:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90703,'0000-00-00 00:00:00','2024-12-17 20:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90704,'0000-00-00 00:00:00','2024-12-17 20:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90705,'0000-00-00 00:00:00','2024-12-17 20:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90706,'0000-00-00 00:00:00','2024-12-17 20:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90707,'0000-00-00 00:00:00','2024-12-17 20:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90708,'0000-00-00 00:00:00','2024-12-17 20:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90709,'0000-00-00 00:00:00','2024-12-17 20:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90710,'0000-00-00 00:00:00','2024-12-17 20:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90711,'0000-00-00 00:00:00','2024-12-17 20:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90712,'0000-00-00 00:00:00','2024-12-17 20:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90713,'0000-00-00 00:00:00','2024-12-17 20:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90714,'0000-00-00 00:00:00','2024-12-17 20:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90715,'0000-00-00 00:00:00','2024-12-17 20:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90716,'0000-00-00 00:00:00','2024-12-17 20:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90717,'0000-00-00 00:00:00','2024-12-17 20:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90718,'0000-00-00 00:00:00','2024-12-17 20:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90719,'0000-00-00 00:00:00','2024-12-17 20:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90720,'0000-00-00 00:00:00','2024-12-17 20:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90721,'0000-00-00 00:00:00','2024-12-17 20:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90722,'0000-00-00 00:00:00','2024-12-17 20:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90723,'0000-00-00 00:00:00','2024-12-17 20:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90724,'0000-00-00 00:00:00','2024-12-17 20:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90725,'0000-00-00 00:00:00','2024-12-17 20:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90726,'0000-00-00 00:00:00','2024-12-17 20:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90727,'0000-00-00 00:00:00','2024-12-17 20:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90728,'0000-00-00 00:00:00','2024-12-17 20:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90729,'0000-00-00 00:00:00','2024-12-17 20:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90730,'0000-00-00 00:00:00','2024-12-17 20:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90731,'0000-00-00 00:00:00','2024-12-17 20:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90732,'0000-00-00 00:00:00','2024-12-17 20:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90733,'0000-00-00 00:00:00','2024-12-17 20:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90734,'0000-00-00 00:00:00','2024-12-17 20:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90735,'0000-00-00 00:00:00','2024-12-17 20:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90736,'0000-00-00 00:00:00','2024-12-17 20:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90737,'0000-00-00 00:00:00','2024-12-17 20:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90738,'0000-00-00 00:00:00','2024-12-17 20:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90739,'0000-00-00 00:00:00','2024-12-17 20:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90740,'0000-00-00 00:00:00','2024-12-17 20:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90741,'0000-00-00 00:00:00','2024-12-17 20:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90742,'0000-00-00 00:00:00','2024-12-17 20:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90743,'0000-00-00 00:00:00','2024-12-17 20:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:55','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90744,'0000-00-00 00:00:00','2024-12-17 20:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90745,'0000-00-00 00:00:00','2024-12-17 20:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90746,'0000-00-00 00:00:00','2024-12-17 20:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:29:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90747,'0000-00-00 00:00:00','2024-12-17 20:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90748,'0000-00-00 00:00:00','2024-12-17 20:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90749,'0000-00-00 00:00:00','2024-12-17 20:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90750,'0000-00-00 00:00:00','2024-12-17 20:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90751,'0000-00-00 00:00:00','2024-12-17 20:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90752,'0000-00-00 00:00:00','2024-12-17 20:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90753,'0000-00-00 00:00:00','2024-12-17 20:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90754,'0000-00-00 00:00:00','2024-12-17 20:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90755,'0000-00-00 00:00:00','2024-12-17 20:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90756,'0000-00-00 00:00:00','2024-12-17 20:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90757,'0000-00-00 00:00:00','2024-12-17 20:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90758,'0000-00-00 00:00:00','2024-12-17 20:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90759,'0000-00-00 00:00:00','2024-12-17 20:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90760,'0000-00-00 00:00:00','2024-12-17 20:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90761,'0000-00-00 00:00:00','2024-12-17 20:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90762,'0000-00-00 00:00:00','2024-12-17 20:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90763,'0000-00-00 00:00:00','2024-12-17 20:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90764,'0000-00-00 00:00:00','2024-12-17 20:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90765,'0000-00-00 00:00:00','2024-12-17 20:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90766,'0000-00-00 00:00:00','2024-12-17 20:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90767,'0000-00-00 00:00:00','2024-12-17 20:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90768,'0000-00-00 00:00:00','2024-12-17 20:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90769,'0000-00-00 00:00:00','2024-12-17 20:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90770,'0000-00-00 00:00:00','2024-12-17 20:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90771,'0000-00-00 00:00:00','2024-12-17 20:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90772,'0000-00-00 00:00:00','2024-12-17 20:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90773,'0000-00-00 00:00:00','2024-12-17 20:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90774,'0000-00-00 00:00:00','2024-12-17 20:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90775,'0000-00-00 00:00:00','2024-12-17 20:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90776,'0000-00-00 00:00:00','2024-12-17 20:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90777,'0000-00-00 00:00:00','2024-12-17 20:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90778,'0000-00-00 00:00:00','2024-12-17 20:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90779,'0000-00-00 00:00:00','2024-12-17 20:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90780,'0000-00-00 00:00:00','2024-12-17 20:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90781,'0000-00-00 00:00:00','2024-12-17 20:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90782,'0000-00-00 00:00:00','2024-12-17 20:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90783,'0000-00-00 00:00:00','2024-12-17 20:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90784,'0000-00-00 00:00:00','2024-12-17 20:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90785,'0000-00-00 00:00:00','2024-12-17 20:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90786,'0000-00-00 00:00:00','2024-12-17 20:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90787,'0000-00-00 00:00:00','2024-12-17 20:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90788,'0000-00-00 00:00:00','2024-12-17 20:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90789,'0000-00-00 00:00:00','2024-12-17 20:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90790,'0000-00-00 00:00:00','2024-12-17 20:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90791,'0000-00-00 00:00:00','2024-12-17 20:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90792,'0000-00-00 00:00:00','2024-12-17 20:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90793,'0000-00-00 00:00:00','2024-12-17 20:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90794,'0000-00-00 00:00:00','2024-12-17 20:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90795,'0000-00-00 00:00:00','2024-12-17 20:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:30:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90796,'0000-00-00 00:00:00','2024-12-17 20:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90797,'0000-00-00 00:00:00','2024-12-17 20:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90798,'0000-00-00 00:00:00','2024-12-17 20:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90799,'0000-00-00 00:00:00','2024-12-17 20:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90800,'0000-00-00 00:00:00','2024-12-17 20:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90801,'0000-00-00 00:00:00','2024-12-17 20:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90802,'0000-00-00 00:00:00','2024-12-17 20:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90803,'0000-00-00 00:00:00','2024-12-17 20:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90804,'0000-00-00 00:00:00','2024-12-17 20:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90805,'0000-00-00 00:00:00','2024-12-17 20:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90806,'0000-00-00 00:00:00','2024-12-17 20:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90807,'0000-00-00 00:00:00','2024-12-17 20:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:14','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90808,'0000-00-00 00:00:00','2024-12-17 20:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90809,'0000-00-00 00:00:00','2024-12-17 20:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90810,'0000-00-00 00:00:00','2024-12-17 20:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90811,'0000-00-00 00:00:00','2024-12-17 20:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90812,'0000-00-00 00:00:00','2024-12-17 20:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90813,'0000-00-00 00:00:00','2024-12-17 20:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90814,'0000-00-00 00:00:00','2024-12-17 20:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90815,'0000-00-00 00:00:00','2024-12-17 20:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90816,'0000-00-00 00:00:00','2024-12-17 20:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90817,'0000-00-00 00:00:00','2024-12-17 20:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90818,'0000-00-00 00:00:00','2024-12-17 20:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90819,'0000-00-00 00:00:00','2024-12-17 20:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90820,'0000-00-00 00:00:00','2024-12-17 20:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90821,'0000-00-00 00:00:00','2024-12-17 20:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90822,'0000-00-00 00:00:00','2024-12-17 20:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90823,'0000-00-00 00:00:00','2024-12-17 20:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90824,'0000-00-00 00:00:00','2024-12-17 20:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90825,'0000-00-00 00:00:00','2024-12-17 20:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90826,'0000-00-00 00:00:00','2024-12-17 20:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90827,'0000-00-00 00:00:00','2024-12-17 20:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90828,'0000-00-00 00:00:00','2024-12-17 20:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:39','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90829,'0000-00-00 00:00:00','2024-12-17 20:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90830,'0000-00-00 00:00:00','2024-12-17 20:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90831,'0000-00-00 00:00:00','2024-12-17 20:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90832,'0000-00-00 00:00:00','2024-12-17 20:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90833,'0000-00-00 00:00:00','2024-12-17 20:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90834,'0000-00-00 00:00:00','2024-12-17 20:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90835,'0000-00-00 00:00:00','2024-12-17 20:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90836,'0000-00-00 00:00:00','2024-12-17 20:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90837,'0000-00-00 00:00:00','2024-12-17 20:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90838,'0000-00-00 00:00:00','2024-12-17 20:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90839,'0000-00-00 00:00:00','2024-12-17 20:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90840,'0000-00-00 00:00:00','2024-12-17 20:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90841,'0000-00-00 00:00:00','2024-12-17 20:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90842,'0000-00-00 00:00:00','2024-12-17 20:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90843,'0000-00-00 00:00:00','2024-12-17 20:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:58','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90844,'0000-00-00 00:00:00','2024-12-17 20:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:31:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90845,'0000-00-00 00:00:00','2024-12-17 20:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90846,'0000-00-00 00:00:00','2024-12-17 20:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90847,'0000-00-00 00:00:00','2024-12-17 20:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90848,'0000-00-00 00:00:00','2024-12-17 20:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90849,'0000-00-00 00:00:00','2024-12-17 20:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90850,'0000-00-00 00:00:00','2024-12-17 20:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:06','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90851,'0000-00-00 00:00:00','2024-12-17 20:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90852,'0000-00-00 00:00:00','2024-12-17 20:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90853,'0000-00-00 00:00:00','2024-12-17 20:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90854,'0000-00-00 00:00:00','2024-12-17 20:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90855,'0000-00-00 00:00:00','2024-12-17 20:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90856,'0000-00-00 00:00:00','2024-12-17 20:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90857,'0000-00-00 00:00:00','2024-12-17 20:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90858,'0000-00-00 00:00:00','2024-12-17 20:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90859,'0000-00-00 00:00:00','2024-12-17 20:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90860,'0000-00-00 00:00:00','2024-12-17 20:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90861,'0000-00-00 00:00:00','2024-12-17 20:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90862,'0000-00-00 00:00:00','2024-12-17 20:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90863,'0000-00-00 00:00:00','2024-12-17 20:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90864,'0000-00-00 00:00:00','2024-12-17 20:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90865,'0000-00-00 00:00:00','2024-12-17 20:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90866,'0000-00-00 00:00:00','2024-12-17 20:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90867,'0000-00-00 00:00:00','2024-12-17 20:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90868,'0000-00-00 00:00:00','2024-12-17 20:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90869,'0000-00-00 00:00:00','2024-12-17 20:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90870,'0000-00-00 00:00:00','2024-12-17 20:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90871,'0000-00-00 00:00:00','2024-12-17 20:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90872,'0000-00-00 00:00:00','2024-12-17 20:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90873,'0000-00-00 00:00:00','2024-12-17 20:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90874,'0000-00-00 00:00:00','2024-12-17 20:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90875,'0000-00-00 00:00:00','2024-12-17 20:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90876,'0000-00-00 00:00:00','2024-12-17 20:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90877,'0000-00-00 00:00:00','2024-12-17 20:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90878,'0000-00-00 00:00:00','2024-12-17 20:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90879,'0000-00-00 00:00:00','2024-12-17 20:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90880,'0000-00-00 00:00:00','2024-12-17 20:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90881,'0000-00-00 00:00:00','2024-12-17 20:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:44','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90882,'0000-00-00 00:00:00','2024-12-17 20:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90883,'0000-00-00 00:00:00','2024-12-17 20:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90884,'0000-00-00 00:00:00','2024-12-17 20:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90885,'0000-00-00 00:00:00','2024-12-17 20:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90886,'0000-00-00 00:00:00','2024-12-17 20:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90887,'0000-00-00 00:00:00','2024-12-17 20:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90888,'0000-00-00 00:00:00','2024-12-17 20:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90889,'0000-00-00 00:00:00','2024-12-17 20:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90890,'0000-00-00 00:00:00','2024-12-17 20:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90891,'0000-00-00 00:00:00','2024-12-17 20:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90892,'0000-00-00 00:00:00','2024-12-17 20:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90893,'0000-00-00 00:00:00','2024-12-17 20:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:32:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90894,'0000-00-00 00:00:00','2024-12-17 20:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90895,'0000-00-00 00:00:00','2024-12-17 20:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90896,'0000-00-00 00:00:00','2024-12-17 20:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90897,'0000-00-00 00:00:00','2024-12-17 20:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90898,'0000-00-00 00:00:00','2024-12-17 20:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90899,'0000-00-00 00:00:00','2024-12-17 20:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90900,'0000-00-00 00:00:00','2024-12-17 20:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90901,'0000-00-00 00:00:00','2024-12-17 20:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90902,'0000-00-00 00:00:00','2024-12-17 20:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90903,'0000-00-00 00:00:00','2024-12-17 20:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90904,'0000-00-00 00:00:00','2024-12-17 20:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90905,'0000-00-00 00:00:00','2024-12-17 20:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90906,'0000-00-00 00:00:00','2024-12-17 20:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90907,'0000-00-00 00:00:00','2024-12-17 20:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90908,'0000-00-00 00:00:00','2024-12-17 20:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90909,'0000-00-00 00:00:00','2024-12-17 20:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90910,'0000-00-00 00:00:00','2024-12-17 20:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90911,'0000-00-00 00:00:00','2024-12-17 20:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90912,'0000-00-00 00:00:00','2024-12-17 20:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90913,'0000-00-00 00:00:00','2024-12-17 20:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90914,'0000-00-00 00:00:00','2024-12-17 20:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90915,'0000-00-00 00:00:00','2024-12-17 20:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90916,'0000-00-00 00:00:00','2024-12-17 20:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90917,'0000-00-00 00:00:00','2024-12-17 20:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90918,'0000-00-00 00:00:00','2024-12-17 20:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90919,'0000-00-00 00:00:00','2024-12-17 20:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90920,'0000-00-00 00:00:00','2024-12-17 20:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90921,'0000-00-00 00:00:00','2024-12-17 20:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90922,'0000-00-00 00:00:00','2024-12-17 20:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90923,'0000-00-00 00:00:00','2024-12-17 20:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90924,'0000-00-00 00:00:00','2024-12-17 20:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90925,'0000-00-00 00:00:00','2024-12-17 20:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90926,'0000-00-00 00:00:00','2024-12-17 20:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90927,'0000-00-00 00:00:00','2024-12-17 20:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90928,'0000-00-00 00:00:00','2024-12-17 20:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90929,'0000-00-00 00:00:00','2024-12-17 20:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90930,'0000-00-00 00:00:00','2024-12-17 20:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90931,'0000-00-00 00:00:00','2024-12-17 20:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90932,'0000-00-00 00:00:00','2024-12-17 20:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90933,'0000-00-00 00:00:00','2024-12-17 20:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90934,'0000-00-00 00:00:00','2024-12-17 20:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90935,'0000-00-00 00:00:00','2024-12-17 20:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90936,'0000-00-00 00:00:00','2024-12-17 20:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90937,'0000-00-00 00:00:00','2024-12-17 20:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90938,'0000-00-00 00:00:00','2024-12-17 20:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90939,'0000-00-00 00:00:00','2024-12-17 20:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90940,'0000-00-00 00:00:00','2024-12-17 20:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90941,'0000-00-00 00:00:00','2024-12-17 20:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90942,'0000-00-00 00:00:00','2024-12-17 20:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:33:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90943,'0000-00-00 00:00:00','2024-12-17 20:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90944,'0000-00-00 00:00:00','2024-12-17 20:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90945,'0000-00-00 00:00:00','2024-12-17 20:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90946,'0000-00-00 00:00:00','2024-12-17 20:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90947,'0000-00-00 00:00:00','2024-12-17 20:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90948,'0000-00-00 00:00:00','2024-12-17 20:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90949,'0000-00-00 00:00:00','2024-12-17 20:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90950,'0000-00-00 00:00:00','2024-12-17 20:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90951,'0000-00-00 00:00:00','2024-12-17 20:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90952,'0000-00-00 00:00:00','2024-12-17 20:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90953,'0000-00-00 00:00:00','2024-12-17 20:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90954,'0000-00-00 00:00:00','2024-12-17 20:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90955,'0000-00-00 00:00:00','2024-12-17 20:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90956,'0000-00-00 00:00:00','2024-12-17 20:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90957,'0000-00-00 00:00:00','2024-12-17 20:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90958,'0000-00-00 00:00:00','2024-12-17 20:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90959,'0000-00-00 00:00:00','2024-12-17 20:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90960,'0000-00-00 00:00:00','2024-12-17 20:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90961,'0000-00-00 00:00:00','2024-12-17 20:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90962,'0000-00-00 00:00:00','2024-12-17 20:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90963,'0000-00-00 00:00:00','2024-12-17 20:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90964,'0000-00-00 00:00:00','2024-12-17 20:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90965,'0000-00-00 00:00:00','2024-12-17 20:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90966,'0000-00-00 00:00:00','2024-12-17 20:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90967,'0000-00-00 00:00:00','2024-12-17 20:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90968,'0000-00-00 00:00:00','2024-12-17 20:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90969,'0000-00-00 00:00:00','2024-12-17 20:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90970,'0000-00-00 00:00:00','2024-12-17 20:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90971,'0000-00-00 00:00:00','2024-12-17 20:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90972,'0000-00-00 00:00:00','2024-12-17 20:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90973,'0000-00-00 00:00:00','2024-12-17 20:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90974,'0000-00-00 00:00:00','2024-12-17 20:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90975,'0000-00-00 00:00:00','2024-12-17 20:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:40','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90976,'0000-00-00 00:00:00','2024-12-17 20:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90977,'0000-00-00 00:00:00','2024-12-17 20:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90978,'0000-00-00 00:00:00','2024-12-17 20:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90979,'0000-00-00 00:00:00','2024-12-17 20:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90980,'0000-00-00 00:00:00','2024-12-17 20:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90981,'0000-00-00 00:00:00','2024-12-17 20:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90982,'0000-00-00 00:00:00','2024-12-17 20:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:48','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90983,'0000-00-00 00:00:00','2024-12-17 20:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90984,'0000-00-00 00:00:00','2024-12-17 20:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90985,'0000-00-00 00:00:00','2024-12-17 20:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90986,'0000-00-00 00:00:00','2024-12-17 20:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90987,'0000-00-00 00:00:00','2024-12-17 20:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90988,'0000-00-00 00:00:00','2024-12-17 20:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90989,'0000-00-00 00:00:00','2024-12-17 20:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90990,'0000-00-00 00:00:00','2024-12-17 20:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90991,'0000-00-00 00:00:00','2024-12-17 20:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:34:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90992,'0000-00-00 00:00:00','2024-12-17 20:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90993,'0000-00-00 00:00:00','2024-12-17 20:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90994,'0000-00-00 00:00:00','2024-12-17 20:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90995,'0000-00-00 00:00:00','2024-12-17 20:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90996,'0000-00-00 00:00:00','2024-12-17 20:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90997,'0000-00-00 00:00:00','2024-12-17 20:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90998,'0000-00-00 00:00:00','2024-12-17 20:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(90999,'0000-00-00 00:00:00','2024-12-17 20:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91000,'0000-00-00 00:00:00','2024-12-17 20:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91001,'0000-00-00 00:00:00','2024-12-17 20:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91002,'0000-00-00 00:00:00','2024-12-17 20:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91003,'0000-00-00 00:00:00','2024-12-17 20:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91004,'0000-00-00 00:00:00','2024-12-17 20:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91005,'0000-00-00 00:00:00','2024-12-17 20:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:17','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91006,'0000-00-00 00:00:00','2024-12-17 20:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91007,'0000-00-00 00:00:00','2024-12-17 20:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91008,'0000-00-00 00:00:00','2024-12-17 20:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91009,'0000-00-00 00:00:00','2024-12-17 20:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91010,'0000-00-00 00:00:00','2024-12-17 20:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91011,'0000-00-00 00:00:00','2024-12-17 20:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91012,'0000-00-00 00:00:00','2024-12-17 20:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91013,'0000-00-00 00:00:00','2024-12-17 20:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91014,'0000-00-00 00:00:00','2024-12-17 20:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91015,'0000-00-00 00:00:00','2024-12-17 20:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91016,'0000-00-00 00:00:00','2024-12-17 20:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91017,'0000-00-00 00:00:00','2024-12-17 20:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91018,'0000-00-00 00:00:00','2024-12-17 20:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91019,'0000-00-00 00:00:00','2024-12-17 20:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91020,'0000-00-00 00:00:00','2024-12-17 20:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91021,'0000-00-00 00:00:00','2024-12-17 20:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91022,'0000-00-00 00:00:00','2024-12-17 20:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91023,'0000-00-00 00:00:00','2024-12-17 20:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91024,'0000-00-00 00:00:00','2024-12-17 20:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91025,'0000-00-00 00:00:00','2024-12-17 20:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91026,'0000-00-00 00:00:00','2024-12-17 20:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91027,'0000-00-00 00:00:00','2024-12-17 20:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:44','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91028,'0000-00-00 00:00:00','2024-12-17 20:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91029,'0000-00-00 00:00:00','2024-12-17 20:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91030,'0000-00-00 00:00:00','2024-12-17 20:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91031,'0000-00-00 00:00:00','2024-12-17 20:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91032,'0000-00-00 00:00:00','2024-12-17 20:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91033,'0000-00-00 00:00:00','2024-12-17 20:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91034,'0000-00-00 00:00:00','2024-12-17 20:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91035,'0000-00-00 00:00:00','2024-12-17 20:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91036,'0000-00-00 00:00:00','2024-12-17 20:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91037,'0000-00-00 00:00:00','2024-12-17 20:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91038,'0000-00-00 00:00:00','2024-12-17 20:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91039,'0000-00-00 00:00:00','2024-12-17 20:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91040,'0000-00-00 00:00:00','2024-12-17 20:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:35:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91041,'0000-00-00 00:00:00','2024-12-17 20:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91042,'0000-00-00 00:00:00','2024-12-17 20:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91043,'0000-00-00 00:00:00','2024-12-17 20:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91044,'0000-00-00 00:00:00','2024-12-17 20:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91045,'0000-00-00 00:00:00','2024-12-17 20:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91046,'0000-00-00 00:00:00','2024-12-17 20:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91047,'0000-00-00 00:00:00','2024-12-17 20:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91048,'0000-00-00 00:00:00','2024-12-17 20:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91049,'0000-00-00 00:00:00','2024-12-17 20:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91050,'0000-00-00 00:00:00','2024-12-17 20:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91051,'0000-00-00 00:00:00','2024-12-17 20:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91052,'0000-00-00 00:00:00','2024-12-17 20:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91053,'0000-00-00 00:00:00','2024-12-17 20:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91054,'0000-00-00 00:00:00','2024-12-17 20:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91055,'0000-00-00 00:00:00','2024-12-17 20:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91056,'0000-00-00 00:00:00','2024-12-17 20:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91057,'0000-00-00 00:00:00','2024-12-17 20:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91058,'0000-00-00 00:00:00','2024-12-17 20:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91059,'0000-00-00 00:00:00','2024-12-17 20:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91060,'0000-00-00 00:00:00','2024-12-17 20:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91061,'0000-00-00 00:00:00','2024-12-17 20:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91062,'0000-00-00 00:00:00','2024-12-17 20:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91063,'0000-00-00 00:00:00','2024-12-17 20:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91064,'0000-00-00 00:00:00','2024-12-17 20:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91065,'0000-00-00 00:00:00','2024-12-17 20:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91066,'0000-00-00 00:00:00','2024-12-17 20:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91067,'0000-00-00 00:00:00','2024-12-17 20:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91068,'0000-00-00 00:00:00','2024-12-17 20:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91069,'0000-00-00 00:00:00','2024-12-17 20:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91070,'0000-00-00 00:00:00','2024-12-17 20:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91071,'0000-00-00 00:00:00','2024-12-17 20:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91072,'0000-00-00 00:00:00','2024-12-17 20:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91073,'0000-00-00 00:00:00','2024-12-17 20:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91074,'0000-00-00 00:00:00','2024-12-17 20:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91075,'0000-00-00 00:00:00','2024-12-17 20:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91076,'0000-00-00 00:00:00','2024-12-17 20:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91077,'0000-00-00 00:00:00','2024-12-17 20:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91078,'0000-00-00 00:00:00','2024-12-17 20:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91079,'0000-00-00 00:00:00','2024-12-17 20:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91080,'0000-00-00 00:00:00','2024-12-17 20:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91081,'0000-00-00 00:00:00','2024-12-17 20:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91082,'0000-00-00 00:00:00','2024-12-17 20:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91083,'0000-00-00 00:00:00','2024-12-17 20:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91084,'0000-00-00 00:00:00','2024-12-17 20:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91085,'0000-00-00 00:00:00','2024-12-17 20:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:55','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91086,'0000-00-00 00:00:00','2024-12-17 20:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91087,'0000-00-00 00:00:00','2024-12-17 20:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91088,'0000-00-00 00:00:00','2024-12-17 20:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:36:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91089,'0000-00-00 00:00:00','2024-12-17 20:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91090,'0000-00-00 00:00:00','2024-12-17 20:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91091,'0000-00-00 00:00:00','2024-12-17 20:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91092,'0000-00-00 00:00:00','2024-12-17 20:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91093,'0000-00-00 00:00:00','2024-12-17 20:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91094,'0000-00-00 00:00:00','2024-12-17 20:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:06','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91095,'0000-00-00 00:00:00','2024-12-17 20:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91096,'0000-00-00 00:00:00','2024-12-17 20:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91097,'0000-00-00 00:00:00','2024-12-17 20:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91098,'0000-00-00 00:00:00','2024-12-17 20:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91099,'0000-00-00 00:00:00','2024-12-17 20:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91100,'0000-00-00 00:00:00','2024-12-17 20:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91101,'0000-00-00 00:00:00','2024-12-17 20:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91102,'0000-00-00 00:00:00','2024-12-17 20:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91103,'0000-00-00 00:00:00','2024-12-17 20:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91104,'0000-00-00 00:00:00','2024-12-17 20:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91105,'0000-00-00 00:00:00','2024-12-17 20:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91106,'0000-00-00 00:00:00','2024-12-17 20:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91107,'0000-00-00 00:00:00','2024-12-17 20:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91108,'0000-00-00 00:00:00','2024-12-17 20:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91109,'0000-00-00 00:00:00','2024-12-17 20:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91110,'0000-00-00 00:00:00','2024-12-17 20:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91111,'0000-00-00 00:00:00','2024-12-17 20:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91112,'0000-00-00 00:00:00','2024-12-17 20:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91113,'0000-00-00 00:00:00','2024-12-17 20:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91114,'0000-00-00 00:00:00','2024-12-17 20:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91115,'0000-00-00 00:00:00','2024-12-17 20:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91116,'0000-00-00 00:00:00','2024-12-17 20:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91117,'0000-00-00 00:00:00','2024-12-17 20:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91118,'0000-00-00 00:00:00','2024-12-17 20:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91119,'0000-00-00 00:00:00','2024-12-17 20:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91120,'0000-00-00 00:00:00','2024-12-17 20:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91121,'0000-00-00 00:00:00','2024-12-17 20:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91122,'0000-00-00 00:00:00','2024-12-17 20:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91123,'0000-00-00 00:00:00','2024-12-17 20:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91124,'0000-00-00 00:00:00','2024-12-17 20:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91125,'0000-00-00 00:00:00','2024-12-17 20:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91126,'0000-00-00 00:00:00','2024-12-17 20:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91127,'0000-00-00 00:00:00','2024-12-17 20:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91128,'0000-00-00 00:00:00','2024-12-17 20:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91129,'0000-00-00 00:00:00','2024-12-17 20:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91130,'0000-00-00 00:00:00','2024-12-17 20:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91131,'0000-00-00 00:00:00','2024-12-17 20:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91132,'0000-00-00 00:00:00','2024-12-17 20:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91133,'0000-00-00 00:00:00','2024-12-17 20:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91134,'0000-00-00 00:00:00','2024-12-17 20:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91135,'0000-00-00 00:00:00','2024-12-17 20:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91136,'0000-00-00 00:00:00','2024-12-17 20:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91137,'0000-00-00 00:00:00','2024-12-17 20:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:37:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91138,'0000-00-00 00:00:00','2024-12-17 20:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91139,'0000-00-00 00:00:00','2024-12-17 20:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91140,'0000-00-00 00:00:00','2024-12-17 20:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91141,'0000-00-00 00:00:00','2024-12-17 20:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91142,'0000-00-00 00:00:00','2024-12-17 20:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91143,'0000-00-00 00:00:00','2024-12-17 20:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91144,'0000-00-00 00:00:00','2024-12-17 20:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91145,'0000-00-00 00:00:00','2024-12-17 20:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91146,'0000-00-00 00:00:00','2024-12-17 20:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91147,'0000-00-00 00:00:00','2024-12-17 20:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91148,'0000-00-00 00:00:00','2024-12-17 20:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91149,'0000-00-00 00:00:00','2024-12-17 20:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91150,'0000-00-00 00:00:00','2024-12-17 20:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91151,'0000-00-00 00:00:00','2024-12-17 20:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91152,'0000-00-00 00:00:00','2024-12-17 20:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91153,'0000-00-00 00:00:00','2024-12-17 20:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91154,'0000-00-00 00:00:00','2024-12-17 20:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91155,'0000-00-00 00:00:00','2024-12-17 20:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:21','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91156,'0000-00-00 00:00:00','2024-12-17 20:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91157,'0000-00-00 00:00:00','2024-12-17 20:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91158,'0000-00-00 00:00:00','2024-12-17 20:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91159,'0000-00-00 00:00:00','2024-12-17 20:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91160,'0000-00-00 00:00:00','2024-12-17 20:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91161,'0000-00-00 00:00:00','2024-12-17 20:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91162,'0000-00-00 00:00:00','2024-12-17 20:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91163,'0000-00-00 00:00:00','2024-12-17 20:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91164,'0000-00-00 00:00:00','2024-12-17 20:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91165,'0000-00-00 00:00:00','2024-12-17 20:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91166,'0000-00-00 00:00:00','2024-12-17 20:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91167,'0000-00-00 00:00:00','2024-12-17 20:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91168,'0000-00-00 00:00:00','2024-12-17 20:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91169,'0000-00-00 00:00:00','2024-12-17 20:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91170,'0000-00-00 00:00:00','2024-12-17 20:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91171,'0000-00-00 00:00:00','2024-12-17 20:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91172,'0000-00-00 00:00:00','2024-12-17 20:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91173,'0000-00-00 00:00:00','2024-12-17 20:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91174,'0000-00-00 00:00:00','2024-12-17 20:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91175,'0000-00-00 00:00:00','2024-12-17 20:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91176,'0000-00-00 00:00:00','2024-12-17 20:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91177,'0000-00-00 00:00:00','2024-12-17 20:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91178,'0000-00-00 00:00:00','2024-12-17 20:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91179,'0000-00-00 00:00:00','2024-12-17 20:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91180,'0000-00-00 00:00:00','2024-12-17 20:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91181,'0000-00-00 00:00:00','2024-12-17 20:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91182,'0000-00-00 00:00:00','2024-12-17 20:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91183,'0000-00-00 00:00:00','2024-12-17 20:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91184,'0000-00-00 00:00:00','2024-12-17 20:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91185,'0000-00-00 00:00:00','2024-12-17 20:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91186,'0000-00-00 00:00:00','2024-12-17 20:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:38:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91187,'0000-00-00 00:00:00','2024-12-17 20:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91188,'0000-00-00 00:00:00','2024-12-17 20:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91189,'0000-00-00 00:00:00','2024-12-17 20:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91190,'0000-00-00 00:00:00','2024-12-17 20:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91191,'0000-00-00 00:00:00','2024-12-17 20:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91192,'0000-00-00 00:00:00','2024-12-17 20:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91193,'0000-00-00 00:00:00','2024-12-17 20:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91194,'0000-00-00 00:00:00','2024-12-17 20:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91195,'0000-00-00 00:00:00','2024-12-17 20:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91196,'0000-00-00 00:00:00','2024-12-17 20:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91197,'0000-00-00 00:00:00','2024-12-17 20:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91198,'0000-00-00 00:00:00','2024-12-17 20:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91199,'0000-00-00 00:00:00','2024-12-17 20:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91200,'0000-00-00 00:00:00','2024-12-17 20:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91201,'0000-00-00 00:00:00','2024-12-17 20:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91202,'0000-00-00 00:00:00','2024-12-17 20:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91203,'0000-00-00 00:00:00','2024-12-17 20:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91204,'0000-00-00 00:00:00','2024-12-17 20:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91205,'0000-00-00 00:00:00','2024-12-17 20:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91206,'0000-00-00 00:00:00','2024-12-17 20:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91207,'0000-00-00 00:00:00','2024-12-17 20:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91208,'0000-00-00 00:00:00','2024-12-17 20:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91209,'0000-00-00 00:00:00','2024-12-17 20:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91210,'0000-00-00 00:00:00','2024-12-17 20:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91211,'0000-00-00 00:00:00','2024-12-17 20:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91212,'0000-00-00 00:00:00','2024-12-17 20:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91213,'0000-00-00 00:00:00','2024-12-17 20:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91214,'0000-00-00 00:00:00','2024-12-17 20:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91215,'0000-00-00 00:00:00','2024-12-17 20:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91216,'0000-00-00 00:00:00','2024-12-17 20:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91217,'0000-00-00 00:00:00','2024-12-17 20:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91218,'0000-00-00 00:00:00','2024-12-17 20:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91219,'0000-00-00 00:00:00','2024-12-17 20:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91220,'0000-00-00 00:00:00','2024-12-17 20:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91221,'0000-00-00 00:00:00','2024-12-17 20:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91222,'0000-00-00 00:00:00','2024-12-17 20:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91223,'0000-00-00 00:00:00','2024-12-17 20:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91224,'0000-00-00 00:00:00','2024-12-17 20:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91225,'0000-00-00 00:00:00','2024-12-17 20:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91226,'0000-00-00 00:00:00','2024-12-17 20:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91227,'0000-00-00 00:00:00','2024-12-17 20:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91228,'0000-00-00 00:00:00','2024-12-17 20:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91229,'0000-00-00 00:00:00','2024-12-17 20:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91230,'0000-00-00 00:00:00','2024-12-17 20:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91231,'0000-00-00 00:00:00','2024-12-17 20:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91232,'0000-00-00 00:00:00','2024-12-17 20:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91233,'0000-00-00 00:00:00','2024-12-17 20:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91234,'0000-00-00 00:00:00','2024-12-17 20:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91235,'0000-00-00 00:00:00','2024-12-17 20:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:39:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91236,'0000-00-00 00:00:00','2024-12-17 20:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91237,'0000-00-00 00:00:00','2024-12-17 20:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91238,'0000-00-00 00:00:00','2024-12-17 20:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91239,'0000-00-00 00:00:00','2024-12-17 20:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91240,'0000-00-00 00:00:00','2024-12-17 20:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91241,'0000-00-00 00:00:00','2024-12-17 20:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91242,'0000-00-00 00:00:00','2024-12-17 20:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91243,'0000-00-00 00:00:00','2024-12-17 20:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91244,'0000-00-00 00:00:00','2024-12-17 20:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91245,'0000-00-00 00:00:00','2024-12-17 20:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91246,'0000-00-00 00:00:00','2024-12-17 20:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91247,'0000-00-00 00:00:00','2024-12-17 20:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91248,'0000-00-00 00:00:00','2024-12-17 20:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91249,'0000-00-00 00:00:00','2024-12-17 20:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91250,'0000-00-00 00:00:00','2024-12-17 20:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91251,'0000-00-00 00:00:00','2024-12-17 20:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91252,'0000-00-00 00:00:00','2024-12-17 20:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91253,'0000-00-00 00:00:00','2024-12-17 20:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91254,'0000-00-00 00:00:00','2024-12-17 20:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91255,'0000-00-00 00:00:00','2024-12-17 20:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91256,'0000-00-00 00:00:00','2024-12-17 20:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91257,'0000-00-00 00:00:00','2024-12-17 20:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91258,'0000-00-00 00:00:00','2024-12-17 20:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91259,'0000-00-00 00:00:00','2024-12-17 20:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91260,'0000-00-00 00:00:00','2024-12-17 20:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91261,'0000-00-00 00:00:00','2024-12-17 20:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91262,'0000-00-00 00:00:00','2024-12-17 20:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91263,'0000-00-00 00:00:00','2024-12-17 20:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91264,'0000-00-00 00:00:00','2024-12-17 20:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91265,'0000-00-00 00:00:00','2024-12-17 20:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91266,'0000-00-00 00:00:00','2024-12-17 20:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91267,'0000-00-00 00:00:00','2024-12-17 20:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91268,'0000-00-00 00:00:00','2024-12-17 20:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91269,'0000-00-00 00:00:00','2024-12-17 20:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91270,'0000-00-00 00:00:00','2024-12-17 20:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91271,'0000-00-00 00:00:00','2024-12-17 20:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91272,'0000-00-00 00:00:00','2024-12-17 20:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91273,'0000-00-00 00:00:00','2024-12-17 20:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91274,'0000-00-00 00:00:00','2024-12-17 20:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91275,'0000-00-00 00:00:00','2024-12-17 20:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91276,'0000-00-00 00:00:00','2024-12-17 20:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91277,'0000-00-00 00:00:00','2024-12-17 20:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91278,'0000-00-00 00:00:00','2024-12-17 20:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91279,'0000-00-00 00:00:00','2024-12-17 20:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91280,'0000-00-00 00:00:00','2024-12-17 20:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91281,'0000-00-00 00:00:00','2024-12-17 20:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91282,'0000-00-00 00:00:00','2024-12-17 20:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91283,'0000-00-00 00:00:00','2024-12-17 20:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91284,'0000-00-00 00:00:00','2024-12-17 20:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:40:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91285,'0000-00-00 00:00:00','2024-12-17 20:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91286,'0000-00-00 00:00:00','2024-12-17 20:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91287,'0000-00-00 00:00:00','2024-12-17 20:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91288,'0000-00-00 00:00:00','2024-12-17 20:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91289,'0000-00-00 00:00:00','2024-12-17 20:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91290,'0000-00-00 00:00:00','2024-12-17 20:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91291,'0000-00-00 00:00:00','2024-12-17 20:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91292,'0000-00-00 00:00:00','2024-12-17 20:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91293,'0000-00-00 00:00:00','2024-12-17 20:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:10','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91294,'0000-00-00 00:00:00','2024-12-17 20:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91295,'0000-00-00 00:00:00','2024-12-17 20:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91296,'0000-00-00 00:00:00','2024-12-17 20:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91297,'0000-00-00 00:00:00','2024-12-17 20:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91298,'0000-00-00 00:00:00','2024-12-17 20:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91299,'0000-00-00 00:00:00','2024-12-17 20:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91300,'0000-00-00 00:00:00','2024-12-17 20:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91301,'0000-00-00 00:00:00','2024-12-17 20:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91302,'0000-00-00 00:00:00','2024-12-17 20:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91303,'0000-00-00 00:00:00','2024-12-17 20:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91304,'0000-00-00 00:00:00','2024-12-17 20:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91305,'0000-00-00 00:00:00','2024-12-17 20:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91306,'0000-00-00 00:00:00','2024-12-17 20:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91307,'0000-00-00 00:00:00','2024-12-17 20:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91308,'0000-00-00 00:00:00','2024-12-17 20:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91309,'0000-00-00 00:00:00','2024-12-17 20:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91310,'0000-00-00 00:00:00','2024-12-17 20:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91311,'0000-00-00 00:00:00','2024-12-17 20:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91312,'0000-00-00 00:00:00','2024-12-17 20:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91313,'0000-00-00 00:00:00','2024-12-17 20:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91314,'0000-00-00 00:00:00','2024-12-17 20:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91315,'0000-00-00 00:00:00','2024-12-17 20:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91316,'0000-00-00 00:00:00','2024-12-17 20:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91317,'0000-00-00 00:00:00','2024-12-17 20:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91318,'0000-00-00 00:00:00','2024-12-17 20:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91319,'0000-00-00 00:00:00','2024-12-17 20:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91320,'0000-00-00 00:00:00','2024-12-17 20:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91321,'0000-00-00 00:00:00','2024-12-17 20:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91322,'0000-00-00 00:00:00','2024-12-17 20:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91323,'0000-00-00 00:00:00','2024-12-17 20:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91324,'0000-00-00 00:00:00','2024-12-17 20:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91325,'0000-00-00 00:00:00','2024-12-17 20:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91326,'0000-00-00 00:00:00','2024-12-17 20:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91327,'0000-00-00 00:00:00','2024-12-17 20:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91328,'0000-00-00 00:00:00','2024-12-17 20:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91329,'0000-00-00 00:00:00','2024-12-17 20:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91330,'0000-00-00 00:00:00','2024-12-17 20:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91331,'0000-00-00 00:00:00','2024-12-17 20:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91332,'0000-00-00 00:00:00','2024-12-17 20:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91333,'0000-00-00 00:00:00','2024-12-17 20:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:41:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91334,'0000-00-00 00:00:00','2024-12-17 20:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91335,'0000-00-00 00:00:00','2024-12-17 20:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91336,'0000-00-00 00:00:00','2024-12-17 20:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91337,'0000-00-00 00:00:00','2024-12-17 20:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91338,'0000-00-00 00:00:00','2024-12-17 20:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91339,'0000-00-00 00:00:00','2024-12-17 20:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91340,'0000-00-00 00:00:00','2024-12-17 20:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91341,'0000-00-00 00:00:00','2024-12-17 20:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91342,'0000-00-00 00:00:00','2024-12-17 20:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91343,'0000-00-00 00:00:00','2024-12-17 20:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91344,'0000-00-00 00:00:00','2024-12-17 20:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91345,'0000-00-00 00:00:00','2024-12-17 20:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91346,'0000-00-00 00:00:00','2024-12-17 20:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91347,'0000-00-00 00:00:00','2024-12-17 20:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91348,'0000-00-00 00:00:00','2024-12-17 20:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91349,'0000-00-00 00:00:00','2024-12-17 20:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91350,'0000-00-00 00:00:00','2024-12-17 20:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91351,'0000-00-00 00:00:00','2024-12-17 20:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91352,'0000-00-00 00:00:00','2024-12-17 20:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91353,'0000-00-00 00:00:00','2024-12-17 20:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91354,'0000-00-00 00:00:00','2024-12-17 20:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91355,'0000-00-00 00:00:00','2024-12-17 20:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91356,'0000-00-00 00:00:00','2024-12-17 20:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91357,'0000-00-00 00:00:00','2024-12-17 20:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91358,'0000-00-00 00:00:00','2024-12-17 20:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91359,'0000-00-00 00:00:00','2024-12-17 20:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91360,'0000-00-00 00:00:00','2024-12-17 20:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91361,'0000-00-00 00:00:00','2024-12-17 20:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91362,'0000-00-00 00:00:00','2024-12-17 20:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91363,'0000-00-00 00:00:00','2024-12-17 20:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91364,'0000-00-00 00:00:00','2024-12-17 20:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91365,'0000-00-00 00:00:00','2024-12-17 20:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91366,'0000-00-00 00:00:00','2024-12-17 20:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91367,'0000-00-00 00:00:00','2024-12-17 20:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91368,'0000-00-00 00:00:00','2024-12-17 20:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91369,'0000-00-00 00:00:00','2024-12-17 20:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91370,'0000-00-00 00:00:00','2024-12-17 20:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91371,'0000-00-00 00:00:00','2024-12-17 20:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91372,'0000-00-00 00:00:00','2024-12-17 20:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91373,'0000-00-00 00:00:00','2024-12-17 20:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91374,'0000-00-00 00:00:00','2024-12-17 20:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91375,'0000-00-00 00:00:00','2024-12-17 20:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91376,'0000-00-00 00:00:00','2024-12-17 20:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91377,'0000-00-00 00:00:00','2024-12-17 20:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91378,'0000-00-00 00:00:00','2024-12-17 20:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91379,'0000-00-00 00:00:00','2024-12-17 20:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91380,'0000-00-00 00:00:00','2024-12-17 20:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91381,'0000-00-00 00:00:00','2024-12-17 20:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91382,'0000-00-00 00:00:00','2024-12-17 20:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:42:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91383,'0000-00-00 00:00:00','2024-12-17 20:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91384,'0000-00-00 00:00:00','2024-12-17 20:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91385,'0000-00-00 00:00:00','2024-12-17 20:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91386,'0000-00-00 00:00:00','2024-12-17 20:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91387,'0000-00-00 00:00:00','2024-12-17 20:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91388,'0000-00-00 00:00:00','2024-12-17 20:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91389,'0000-00-00 00:00:00','2024-12-17 20:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91390,'0000-00-00 00:00:00','2024-12-17 20:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91391,'0000-00-00 00:00:00','2024-12-17 20:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91392,'0000-00-00 00:00:00','2024-12-17 20:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91393,'0000-00-00 00:00:00','2024-12-17 20:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91394,'0000-00-00 00:00:00','2024-12-17 20:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91395,'0000-00-00 00:00:00','2024-12-17 20:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91396,'0000-00-00 00:00:00','2024-12-17 20:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91397,'0000-00-00 00:00:00','2024-12-17 20:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91398,'0000-00-00 00:00:00','2024-12-17 20:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91399,'0000-00-00 00:00:00','2024-12-17 20:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91400,'0000-00-00 00:00:00','2024-12-17 20:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91401,'0000-00-00 00:00:00','2024-12-17 20:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91402,'0000-00-00 00:00:00','2024-12-17 20:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91403,'0000-00-00 00:00:00','2024-12-17 20:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91404,'0000-00-00 00:00:00','2024-12-17 20:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91405,'0000-00-00 00:00:00','2024-12-17 20:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91406,'0000-00-00 00:00:00','2024-12-17 20:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91407,'0000-00-00 00:00:00','2024-12-17 20:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91408,'0000-00-00 00:00:00','2024-12-17 20:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91409,'0000-00-00 00:00:00','2024-12-17 20:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91410,'0000-00-00 00:00:00','2024-12-17 20:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91411,'0000-00-00 00:00:00','2024-12-17 20:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91412,'0000-00-00 00:00:00','2024-12-17 20:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91413,'0000-00-00 00:00:00','2024-12-17 20:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91414,'0000-00-00 00:00:00','2024-12-17 20:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91415,'0000-00-00 00:00:00','2024-12-17 20:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91416,'0000-00-00 00:00:00','2024-12-17 20:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91417,'0000-00-00 00:00:00','2024-12-17 20:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91418,'0000-00-00 00:00:00','2024-12-17 20:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91419,'0000-00-00 00:00:00','2024-12-17 20:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91420,'0000-00-00 00:00:00','2024-12-17 20:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91421,'0000-00-00 00:00:00','2024-12-17 20:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91422,'0000-00-00 00:00:00','2024-12-17 20:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91423,'0000-00-00 00:00:00','2024-12-17 20:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91424,'0000-00-00 00:00:00','2024-12-17 20:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91425,'0000-00-00 00:00:00','2024-12-17 20:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91426,'0000-00-00 00:00:00','2024-12-17 20:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91427,'0000-00-00 00:00:00','2024-12-17 20:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91428,'0000-00-00 00:00:00','2024-12-17 20:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91429,'0000-00-00 00:00:00','2024-12-17 20:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91430,'0000-00-00 00:00:00','2024-12-17 20:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91431,'0000-00-00 00:00:00','2024-12-17 20:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:43:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91432,'0000-00-00 00:00:00','2024-12-17 20:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91433,'0000-00-00 00:00:00','2024-12-17 20:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91434,'0000-00-00 00:00:00','2024-12-17 20:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91435,'0000-00-00 00:00:00','2024-12-17 20:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91436,'0000-00-00 00:00:00','2024-12-17 20:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91437,'0000-00-00 00:00:00','2024-12-17 20:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91438,'0000-00-00 00:00:00','2024-12-17 20:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91439,'0000-00-00 00:00:00','2024-12-17 20:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91440,'0000-00-00 00:00:00','2024-12-17 20:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91441,'0000-00-00 00:00:00','2024-12-17 20:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91442,'0000-00-00 00:00:00','2024-12-17 20:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91443,'0000-00-00 00:00:00','2024-12-17 20:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91444,'0000-00-00 00:00:00','2024-12-17 20:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:14','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91445,'0000-00-00 00:00:00','2024-12-17 20:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91446,'0000-00-00 00:00:00','2024-12-17 20:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91447,'0000-00-00 00:00:00','2024-12-17 20:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91448,'0000-00-00 00:00:00','2024-12-17 20:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91449,'0000-00-00 00:00:00','2024-12-17 20:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91450,'0000-00-00 00:00:00','2024-12-17 20:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91451,'0000-00-00 00:00:00','2024-12-17 20:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91452,'0000-00-00 00:00:00','2024-12-17 20:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91453,'0000-00-00 00:00:00','2024-12-17 20:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91454,'0000-00-00 00:00:00','2024-12-17 20:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91455,'0000-00-00 00:00:00','2024-12-17 20:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91456,'0000-00-00 00:00:00','2024-12-17 20:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91457,'0000-00-00 00:00:00','2024-12-17 20:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91458,'0000-00-00 00:00:00','2024-12-17 20:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:32','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91459,'0000-00-00 00:00:00','2024-12-17 20:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91460,'0000-00-00 00:00:00','2024-12-17 20:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91461,'0000-00-00 00:00:00','2024-12-17 20:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91462,'0000-00-00 00:00:00','2024-12-17 20:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91463,'0000-00-00 00:00:00','2024-12-17 20:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91464,'0000-00-00 00:00:00','2024-12-17 20:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91465,'0000-00-00 00:00:00','2024-12-17 20:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91466,'0000-00-00 00:00:00','2024-12-17 20:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91467,'0000-00-00 00:00:00','2024-12-17 20:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91468,'0000-00-00 00:00:00','2024-12-17 20:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91469,'0000-00-00 00:00:00','2024-12-17 20:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91470,'0000-00-00 00:00:00','2024-12-17 20:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91471,'0000-00-00 00:00:00','2024-12-17 20:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91472,'0000-00-00 00:00:00','2024-12-17 20:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91473,'0000-00-00 00:00:00','2024-12-17 20:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91474,'0000-00-00 00:00:00','2024-12-17 20:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:51','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91475,'0000-00-00 00:00:00','2024-12-17 20:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91476,'0000-00-00 00:00:00','2024-12-17 20:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91477,'0000-00-00 00:00:00','2024-12-17 20:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91478,'0000-00-00 00:00:00','2024-12-17 20:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91479,'0000-00-00 00:00:00','2024-12-17 20:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91480,'0000-00-00 00:00:00','2024-12-17 20:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:44:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91481,'0000-00-00 00:00:00','2024-12-17 20:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91482,'0000-00-00 00:00:00','2024-12-17 20:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91483,'0000-00-00 00:00:00','2024-12-17 20:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91484,'0000-00-00 00:00:00','2024-12-17 20:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91485,'0000-00-00 00:00:00','2024-12-17 20:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91486,'0000-00-00 00:00:00','2024-12-17 20:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91487,'0000-00-00 00:00:00','2024-12-17 20:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91488,'0000-00-00 00:00:00','2024-12-17 20:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91489,'0000-00-00 00:00:00','2024-12-17 20:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91490,'0000-00-00 00:00:00','2024-12-17 20:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91491,'0000-00-00 00:00:00','2024-12-17 20:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91492,'0000-00-00 00:00:00','2024-12-17 20:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91493,'0000-00-00 00:00:00','2024-12-17 20:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91494,'0000-00-00 00:00:00','2024-12-17 20:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91495,'0000-00-00 00:00:00','2024-12-17 20:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:17','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91496,'0000-00-00 00:00:00','2024-12-17 20:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91497,'0000-00-00 00:00:00','2024-12-17 20:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91498,'0000-00-00 00:00:00','2024-12-17 20:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91499,'0000-00-00 00:00:00','2024-12-17 20:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91500,'0000-00-00 00:00:00','2024-12-17 20:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91501,'0000-00-00 00:00:00','2024-12-17 20:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91502,'0000-00-00 00:00:00','2024-12-17 20:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91503,'0000-00-00 00:00:00','2024-12-17 20:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91504,'0000-00-00 00:00:00','2024-12-17 20:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91505,'0000-00-00 00:00:00','2024-12-17 20:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91506,'0000-00-00 00:00:00','2024-12-17 20:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91507,'0000-00-00 00:00:00','2024-12-17 20:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91508,'0000-00-00 00:00:00','2024-12-17 20:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91509,'0000-00-00 00:00:00','2024-12-17 20:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91510,'0000-00-00 00:00:00','2024-12-17 20:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91511,'0000-00-00 00:00:00','2024-12-17 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91512,'0000-00-00 00:00:00','2024-12-17 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91513,'0000-00-00 00:00:00','2024-12-17 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91514,'0000-00-00 00:00:00','2024-12-17 20:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91515,'0000-00-00 00:00:00','2024-12-17 20:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91516,'0000-00-00 00:00:00','2024-12-17 20:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91517,'0000-00-00 00:00:00','2024-12-17 20:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91518,'0000-00-00 00:00:00','2024-12-17 20:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91519,'0000-00-00 00:00:00','2024-12-17 20:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91520,'0000-00-00 00:00:00','2024-12-17 20:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91521,'0000-00-00 00:00:00','2024-12-17 20:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91522,'0000-00-00 00:00:00','2024-12-17 20:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91523,'0000-00-00 00:00:00','2024-12-17 20:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91524,'0000-00-00 00:00:00','2024-12-17 20:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91525,'0000-00-00 00:00:00','2024-12-17 20:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91526,'0000-00-00 00:00:00','2024-12-17 20:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91527,'0000-00-00 00:00:00','2024-12-17 20:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91528,'0000-00-00 00:00:00','2024-12-17 20:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91529,'0000-00-00 00:00:00','2024-12-17 20:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:45:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91530,'0000-00-00 00:00:00','2024-12-17 20:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91531,'0000-00-00 00:00:00','2024-12-17 20:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91532,'0000-00-00 00:00:00','2024-12-17 20:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91533,'0000-00-00 00:00:00','2024-12-17 20:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91534,'0000-00-00 00:00:00','2024-12-17 20:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91535,'0000-00-00 00:00:00','2024-12-17 20:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91536,'0000-00-00 00:00:00','2024-12-17 20:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91537,'0000-00-00 00:00:00','2024-12-17 20:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91538,'0000-00-00 00:00:00','2024-12-17 20:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91539,'0000-00-00 00:00:00','2024-12-17 20:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91540,'0000-00-00 00:00:00','2024-12-17 20:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91541,'0000-00-00 00:00:00','2024-12-17 20:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91542,'0000-00-00 00:00:00','2024-12-17 20:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91543,'0000-00-00 00:00:00','2024-12-17 20:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91544,'0000-00-00 00:00:00','2024-12-17 20:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91545,'0000-00-00 00:00:00','2024-12-17 20:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91546,'0000-00-00 00:00:00','2024-12-17 20:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91547,'0000-00-00 00:00:00','2024-12-17 20:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91548,'0000-00-00 00:00:00','2024-12-17 20:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91549,'0000-00-00 00:00:00','2024-12-17 20:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91550,'0000-00-00 00:00:00','2024-12-17 20:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91551,'0000-00-00 00:00:00','2024-12-17 20:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91552,'0000-00-00 00:00:00','2024-12-17 20:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91553,'0000-00-00 00:00:00','2024-12-17 20:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91554,'0000-00-00 00:00:00','2024-12-17 20:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91555,'0000-00-00 00:00:00','2024-12-17 20:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91556,'0000-00-00 00:00:00','2024-12-17 20:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91557,'0000-00-00 00:00:00','2024-12-17 20:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91558,'0000-00-00 00:00:00','2024-12-17 20:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91559,'0000-00-00 00:00:00','2024-12-17 20:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91560,'0000-00-00 00:00:00','2024-12-17 20:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91561,'0000-00-00 00:00:00','2024-12-17 20:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91562,'0000-00-00 00:00:00','2024-12-17 20:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91563,'0000-00-00 00:00:00','2024-12-17 20:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91564,'0000-00-00 00:00:00','2024-12-17 20:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91565,'0000-00-00 00:00:00','2024-12-17 20:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91566,'0000-00-00 00:00:00','2024-12-17 20:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91567,'0000-00-00 00:00:00','2024-12-17 20:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91568,'0000-00-00 00:00:00','2024-12-17 20:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91569,'0000-00-00 00:00:00','2024-12-17 20:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91570,'0000-00-00 00:00:00','2024-12-17 20:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91571,'0000-00-00 00:00:00','2024-12-17 20:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91572,'0000-00-00 00:00:00','2024-12-17 20:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91573,'0000-00-00 00:00:00','2024-12-17 20:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91574,'0000-00-00 00:00:00','2024-12-17 20:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91575,'0000-00-00 00:00:00','2024-12-17 20:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91576,'0000-00-00 00:00:00','2024-12-17 20:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91577,'0000-00-00 00:00:00','2024-12-17 20:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91578,'0000-00-00 00:00:00','2024-12-17 20:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:46:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91579,'0000-00-00 00:00:00','2024-12-17 20:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91580,'0000-00-00 00:00:00','2024-12-17 20:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91581,'0000-00-00 00:00:00','2024-12-17 20:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91582,'0000-00-00 00:00:00','2024-12-17 20:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91583,'0000-00-00 00:00:00','2024-12-17 20:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91584,'0000-00-00 00:00:00','2024-12-17 20:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91585,'0000-00-00 00:00:00','2024-12-17 20:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91586,'0000-00-00 00:00:00','2024-12-17 20:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91587,'0000-00-00 00:00:00','2024-12-17 20:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91588,'0000-00-00 00:00:00','2024-12-17 20:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91589,'0000-00-00 00:00:00','2024-12-17 20:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91590,'0000-00-00 00:00:00','2024-12-17 20:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91591,'0000-00-00 00:00:00','2024-12-17 20:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91592,'0000-00-00 00:00:00','2024-12-17 20:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91593,'0000-00-00 00:00:00','2024-12-17 20:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91594,'0000-00-00 00:00:00','2024-12-17 20:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91595,'0000-00-00 00:00:00','2024-12-17 20:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91596,'0000-00-00 00:00:00','2024-12-17 20:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91597,'0000-00-00 00:00:00','2024-12-17 20:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91598,'0000-00-00 00:00:00','2024-12-17 20:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91599,'0000-00-00 00:00:00','2024-12-17 20:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91600,'0000-00-00 00:00:00','2024-12-17 20:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91601,'0000-00-00 00:00:00','2024-12-17 20:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91602,'0000-00-00 00:00:00','2024-12-17 20:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91603,'0000-00-00 00:00:00','2024-12-17 20:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91604,'0000-00-00 00:00:00','2024-12-17 20:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91605,'0000-00-00 00:00:00','2024-12-17 20:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91606,'0000-00-00 00:00:00','2024-12-17 20:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91607,'0000-00-00 00:00:00','2024-12-17 20:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91608,'0000-00-00 00:00:00','2024-12-17 20:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91609,'0000-00-00 00:00:00','2024-12-17 20:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91610,'0000-00-00 00:00:00','2024-12-17 20:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91611,'0000-00-00 00:00:00','2024-12-17 20:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91612,'0000-00-00 00:00:00','2024-12-17 20:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91613,'0000-00-00 00:00:00','2024-12-17 20:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91614,'0000-00-00 00:00:00','2024-12-17 20:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91615,'0000-00-00 00:00:00','2024-12-17 20:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91616,'0000-00-00 00:00:00','2024-12-17 20:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91617,'0000-00-00 00:00:00','2024-12-17 20:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91618,'0000-00-00 00:00:00','2024-12-17 20:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91619,'0000-00-00 00:00:00','2024-12-17 20:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91620,'0000-00-00 00:00:00','2024-12-17 20:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91621,'0000-00-00 00:00:00','2024-12-17 20:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91622,'0000-00-00 00:00:00','2024-12-17 20:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91623,'0000-00-00 00:00:00','2024-12-17 20:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91624,'0000-00-00 00:00:00','2024-12-17 20:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91625,'0000-00-00 00:00:00','2024-12-17 20:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91626,'0000-00-00 00:00:00','2024-12-17 20:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91627,'0000-00-00 00:00:00','2024-12-17 20:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:47:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91628,'0000-00-00 00:00:00','2024-12-17 20:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91629,'0000-00-00 00:00:00','2024-12-17 20:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91630,'0000-00-00 00:00:00','2024-12-17 20:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91631,'0000-00-00 00:00:00','2024-12-17 20:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91632,'0000-00-00 00:00:00','2024-12-17 20:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91633,'0000-00-00 00:00:00','2024-12-17 20:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91634,'0000-00-00 00:00:00','2024-12-17 20:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91635,'0000-00-00 00:00:00','2024-12-17 20:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91636,'0000-00-00 00:00:00','2024-12-17 20:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91637,'0000-00-00 00:00:00','2024-12-17 20:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91638,'0000-00-00 00:00:00','2024-12-17 20:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91639,'0000-00-00 00:00:00','2024-12-17 20:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91640,'0000-00-00 00:00:00','2024-12-17 20:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91641,'0000-00-00 00:00:00','2024-12-17 20:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91642,'0000-00-00 00:00:00','2024-12-17 20:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91643,'0000-00-00 00:00:00','2024-12-17 20:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91644,'0000-00-00 00:00:00','2024-12-17 20:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91645,'0000-00-00 00:00:00','2024-12-17 20:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91646,'0000-00-00 00:00:00','2024-12-17 20:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91647,'0000-00-00 00:00:00','2024-12-17 20:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91648,'0000-00-00 00:00:00','2024-12-17 20:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91649,'0000-00-00 00:00:00','2024-12-17 20:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91650,'0000-00-00 00:00:00','2024-12-17 20:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91651,'0000-00-00 00:00:00','2024-12-17 20:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91652,'0000-00-00 00:00:00','2024-12-17 20:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91653,'0000-00-00 00:00:00','2024-12-17 20:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91654,'0000-00-00 00:00:00','2024-12-17 20:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91655,'0000-00-00 00:00:00','2024-12-17 20:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91656,'0000-00-00 00:00:00','2024-12-17 20:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91657,'0000-00-00 00:00:00','2024-12-17 20:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91658,'0000-00-00 00:00:00','2024-12-17 20:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91659,'0000-00-00 00:00:00','2024-12-17 20:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91660,'0000-00-00 00:00:00','2024-12-17 20:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91661,'0000-00-00 00:00:00','2024-12-17 20:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91662,'0000-00-00 00:00:00','2024-12-17 20:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91663,'0000-00-00 00:00:00','2024-12-17 20:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91664,'0000-00-00 00:00:00','2024-12-17 20:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91665,'0000-00-00 00:00:00','2024-12-17 20:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91666,'0000-00-00 00:00:00','2024-12-17 20:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91667,'0000-00-00 00:00:00','2024-12-17 20:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91668,'0000-00-00 00:00:00','2024-12-17 20:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91669,'0000-00-00 00:00:00','2024-12-17 20:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91670,'0000-00-00 00:00:00','2024-12-17 20:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91671,'0000-00-00 00:00:00','2024-12-17 20:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91672,'0000-00-00 00:00:00','2024-12-17 20:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91673,'0000-00-00 00:00:00','2024-12-17 20:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91674,'0000-00-00 00:00:00','2024-12-17 20:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91675,'0000-00-00 00:00:00','2024-12-17 20:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91676,'0000-00-00 00:00:00','2024-12-17 20:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:48:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91677,'0000-00-00 00:00:00','2024-12-17 20:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91678,'0000-00-00 00:00:00','2024-12-17 20:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91679,'0000-00-00 00:00:00','2024-12-17 20:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91680,'0000-00-00 00:00:00','2024-12-17 20:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91681,'0000-00-00 00:00:00','2024-12-17 20:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91682,'0000-00-00 00:00:00','2024-12-17 20:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91683,'0000-00-00 00:00:00','2024-12-17 20:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91684,'0000-00-00 00:00:00','2024-12-17 20:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91685,'0000-00-00 00:00:00','2024-12-17 20:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91686,'0000-00-00 00:00:00','2024-12-17 20:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91687,'0000-00-00 00:00:00','2024-12-17 20:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91688,'0000-00-00 00:00:00','2024-12-17 20:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91689,'0000-00-00 00:00:00','2024-12-17 20:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91690,'0000-00-00 00:00:00','2024-12-17 20:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91691,'0000-00-00 00:00:00','2024-12-17 20:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91692,'0000-00-00 00:00:00','2024-12-17 20:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91693,'0000-00-00 00:00:00','2024-12-17 20:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91694,'0000-00-00 00:00:00','2024-12-17 20:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91695,'0000-00-00 00:00:00','2024-12-17 20:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91696,'0000-00-00 00:00:00','2024-12-17 20:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91697,'0000-00-00 00:00:00','2024-12-17 20:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91698,'0000-00-00 00:00:00','2024-12-17 20:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91699,'0000-00-00 00:00:00','2024-12-17 20:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91700,'0000-00-00 00:00:00','2024-12-17 20:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:28','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91701,'0000-00-00 00:00:00','2024-12-17 20:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91702,'0000-00-00 00:00:00','2024-12-17 20:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91703,'0000-00-00 00:00:00','2024-12-17 20:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91704,'0000-00-00 00:00:00','2024-12-17 20:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91705,'0000-00-00 00:00:00','2024-12-17 20:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91706,'0000-00-00 00:00:00','2024-12-17 20:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91707,'0000-00-00 00:00:00','2024-12-17 20:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91708,'0000-00-00 00:00:00','2024-12-17 20:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91709,'0000-00-00 00:00:00','2024-12-17 20:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91710,'0000-00-00 00:00:00','2024-12-17 20:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91711,'0000-00-00 00:00:00','2024-12-17 20:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91712,'0000-00-00 00:00:00','2024-12-17 20:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91713,'0000-00-00 00:00:00','2024-12-17 20:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91714,'0000-00-00 00:00:00','2024-12-17 20:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91715,'0000-00-00 00:00:00','2024-12-17 20:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91716,'0000-00-00 00:00:00','2024-12-17 20:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91717,'0000-00-00 00:00:00','2024-12-17 20:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91718,'0000-00-00 00:00:00','2024-12-17 20:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91719,'0000-00-00 00:00:00','2024-12-17 20:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91720,'0000-00-00 00:00:00','2024-12-17 20:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91721,'0000-00-00 00:00:00','2024-12-17 20:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91722,'0000-00-00 00:00:00','2024-12-17 20:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91723,'0000-00-00 00:00:00','2024-12-17 20:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91724,'0000-00-00 00:00:00','2024-12-17 20:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91725,'0000-00-00 00:00:00','2024-12-17 20:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:49:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91726,'0000-00-00 00:00:00','2024-12-17 20:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91727,'0000-00-00 00:00:00','2024-12-17 20:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91728,'0000-00-00 00:00:00','2024-12-17 20:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91729,'0000-00-00 00:00:00','2024-12-17 20:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91730,'0000-00-00 00:00:00','2024-12-17 20:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91731,'0000-00-00 00:00:00','2024-12-17 20:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91732,'0000-00-00 00:00:00','2024-12-17 20:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91733,'0000-00-00 00:00:00','2024-12-17 20:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91734,'0000-00-00 00:00:00','2024-12-17 20:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91735,'0000-00-00 00:00:00','2024-12-17 20:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91736,'0000-00-00 00:00:00','2024-12-17 20:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91737,'0000-00-00 00:00:00','2024-12-17 20:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91738,'0000-00-00 00:00:00','2024-12-17 20:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91739,'0000-00-00 00:00:00','2024-12-17 20:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91740,'0000-00-00 00:00:00','2024-12-17 20:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91741,'0000-00-00 00:00:00','2024-12-17 20:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91742,'0000-00-00 00:00:00','2024-12-17 20:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91743,'0000-00-00 00:00:00','2024-12-17 20:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91744,'0000-00-00 00:00:00','2024-12-17 20:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91745,'0000-00-00 00:00:00','2024-12-17 20:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91746,'0000-00-00 00:00:00','2024-12-17 20:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91747,'0000-00-00 00:00:00','2024-12-17 20:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91748,'0000-00-00 00:00:00','2024-12-17 20:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91749,'0000-00-00 00:00:00','2024-12-17 20:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91750,'0000-00-00 00:00:00','2024-12-17 20:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91751,'0000-00-00 00:00:00','2024-12-17 20:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91752,'0000-00-00 00:00:00','2024-12-17 20:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91753,'0000-00-00 00:00:00','2024-12-17 20:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91754,'0000-00-00 00:00:00','2024-12-17 20:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91755,'0000-00-00 00:00:00','2024-12-17 20:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91756,'0000-00-00 00:00:00','2024-12-17 20:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91757,'0000-00-00 00:00:00','2024-12-17 20:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91758,'0000-00-00 00:00:00','2024-12-17 20:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91759,'0000-00-00 00:00:00','2024-12-17 20:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91760,'0000-00-00 00:00:00','2024-12-17 20:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91761,'0000-00-00 00:00:00','2024-12-17 20:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91762,'0000-00-00 00:00:00','2024-12-17 20:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91763,'0000-00-00 00:00:00','2024-12-17 20:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91764,'0000-00-00 00:00:00','2024-12-17 20:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91765,'0000-00-00 00:00:00','2024-12-17 20:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91766,'0000-00-00 00:00:00','2024-12-17 20:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91767,'0000-00-00 00:00:00','2024-12-17 20:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91768,'0000-00-00 00:00:00','2024-12-17 20:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91769,'0000-00-00 00:00:00','2024-12-17 20:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91770,'0000-00-00 00:00:00','2024-12-17 20:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91771,'0000-00-00 00:00:00','2024-12-17 20:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91772,'0000-00-00 00:00:00','2024-12-17 20:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91773,'0000-00-00 00:00:00','2024-12-17 20:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91774,'0000-00-00 00:00:00','2024-12-17 20:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91775,'0000-00-00 00:00:00','2024-12-17 20:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:50:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91776,'0000-00-00 00:00:00','2024-12-17 20:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91777,'0000-00-00 00:00:00','2024-12-17 20:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91778,'0000-00-00 00:00:00','2024-12-17 20:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91779,'0000-00-00 00:00:00','2024-12-17 20:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91780,'0000-00-00 00:00:00','2024-12-17 20:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91781,'0000-00-00 00:00:00','2024-12-17 20:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91782,'0000-00-00 00:00:00','2024-12-17 20:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91783,'0000-00-00 00:00:00','2024-12-17 20:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91784,'0000-00-00 00:00:00','2024-12-17 20:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91785,'0000-00-00 00:00:00','2024-12-17 20:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91786,'0000-00-00 00:00:00','2024-12-17 20:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91787,'0000-00-00 00:00:00','2024-12-17 20:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91788,'0000-00-00 00:00:00','2024-12-17 20:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91789,'0000-00-00 00:00:00','2024-12-17 20:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91790,'0000-00-00 00:00:00','2024-12-17 20:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91791,'0000-00-00 00:00:00','2024-12-17 20:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91792,'0000-00-00 00:00:00','2024-12-17 20:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91793,'0000-00-00 00:00:00','2024-12-17 20:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91794,'0000-00-00 00:00:00','2024-12-17 20:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91795,'0000-00-00 00:00:00','2024-12-17 20:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91796,'0000-00-00 00:00:00','2024-12-17 20:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91797,'0000-00-00 00:00:00','2024-12-17 20:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91798,'0000-00-00 00:00:00','2024-12-17 20:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91799,'0000-00-00 00:00:00','2024-12-17 20:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91800,'0000-00-00 00:00:00','2024-12-17 20:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91801,'0000-00-00 00:00:00','2024-12-17 20:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91802,'0000-00-00 00:00:00','2024-12-17 20:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91803,'0000-00-00 00:00:00','2024-12-17 20:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91804,'0000-00-00 00:00:00','2024-12-17 20:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91805,'0000-00-00 00:00:00','2024-12-17 20:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91806,'0000-00-00 00:00:00','2024-12-17 20:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91807,'0000-00-00 00:00:00','2024-12-17 20:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91808,'0000-00-00 00:00:00','2024-12-17 20:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91809,'0000-00-00 00:00:00','2024-12-17 20:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91810,'0000-00-00 00:00:00','2024-12-17 20:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91811,'0000-00-00 00:00:00','2024-12-17 20:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91812,'0000-00-00 00:00:00','2024-12-17 20:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91813,'0000-00-00 00:00:00','2024-12-17 20:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91814,'0000-00-00 00:00:00','2024-12-17 20:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91815,'0000-00-00 00:00:00','2024-12-17 20:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91816,'0000-00-00 00:00:00','2024-12-17 20:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91817,'0000-00-00 00:00:00','2024-12-17 20:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91818,'0000-00-00 00:00:00','2024-12-17 20:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91819,'0000-00-00 00:00:00','2024-12-17 20:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91820,'0000-00-00 00:00:00','2024-12-17 20:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91821,'0000-00-00 00:00:00','2024-12-17 20:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91822,'0000-00-00 00:00:00','2024-12-17 20:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91823,'0000-00-00 00:00:00','2024-12-17 20:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91824,'0000-00-00 00:00:00','2024-12-17 20:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:51:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91825,'0000-00-00 00:00:00','2024-12-17 20:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91826,'0000-00-00 00:00:00','2024-12-17 20:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91827,'0000-00-00 00:00:00','2024-12-17 20:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91828,'0000-00-00 00:00:00','2024-12-17 20:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91829,'0000-00-00 00:00:00','2024-12-17 20:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91830,'0000-00-00 00:00:00','2024-12-17 20:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91831,'0000-00-00 00:00:00','2024-12-17 20:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91832,'0000-00-00 00:00:00','2024-12-17 20:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91833,'0000-00-00 00:00:00','2024-12-17 20:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91834,'0000-00-00 00:00:00','2024-12-17 20:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91835,'0000-00-00 00:00:00','2024-12-17 20:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91836,'0000-00-00 00:00:00','2024-12-17 20:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91837,'0000-00-00 00:00:00','2024-12-17 20:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91838,'0000-00-00 00:00:00','2024-12-17 20:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91839,'0000-00-00 00:00:00','2024-12-17 20:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91840,'0000-00-00 00:00:00','2024-12-17 20:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91841,'0000-00-00 00:00:00','2024-12-17 20:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91842,'0000-00-00 00:00:00','2024-12-17 20:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91843,'0000-00-00 00:00:00','2024-12-17 20:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91844,'0000-00-00 00:00:00','2024-12-17 20:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91845,'0000-00-00 00:00:00','2024-12-17 20:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91846,'0000-00-00 00:00:00','2024-12-17 20:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91847,'0000-00-00 00:00:00','2024-12-17 20:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91848,'0000-00-00 00:00:00','2024-12-17 20:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91849,'0000-00-00 00:00:00','2024-12-17 20:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91850,'0000-00-00 00:00:00','2024-12-17 20:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91851,'0000-00-00 00:00:00','2024-12-17 20:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91852,'0000-00-00 00:00:00','2024-12-17 20:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91853,'0000-00-00 00:00:00','2024-12-17 20:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91854,'0000-00-00 00:00:00','2024-12-17 20:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91855,'0000-00-00 00:00:00','2024-12-17 20:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91856,'0000-00-00 00:00:00','2024-12-17 20:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91857,'0000-00-00 00:00:00','2024-12-17 20:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91858,'0000-00-00 00:00:00','2024-12-17 20:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91859,'0000-00-00 00:00:00','2024-12-17 20:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91860,'0000-00-00 00:00:00','2024-12-17 20:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91861,'0000-00-00 00:00:00','2024-12-17 20:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91862,'0000-00-00 00:00:00','2024-12-17 20:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91863,'0000-00-00 00:00:00','2024-12-17 20:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91864,'0000-00-00 00:00:00','2024-12-17 20:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91865,'0000-00-00 00:00:00','2024-12-17 20:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91866,'0000-00-00 00:00:00','2024-12-17 20:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91867,'0000-00-00 00:00:00','2024-12-17 20:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91868,'0000-00-00 00:00:00','2024-12-17 20:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91869,'0000-00-00 00:00:00','2024-12-17 20:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91870,'0000-00-00 00:00:00','2024-12-17 20:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91871,'0000-00-00 00:00:00','2024-12-17 20:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91872,'0000-00-00 00:00:00','2024-12-17 20:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91873,'0000-00-00 00:00:00','2024-12-17 20:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:52:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91874,'0000-00-00 00:00:00','2024-12-17 20:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91875,'0000-00-00 00:00:00','2024-12-17 20:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91876,'0000-00-00 00:00:00','2024-12-17 20:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91877,'0000-00-00 00:00:00','2024-12-17 20:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91878,'0000-00-00 00:00:00','2024-12-17 20:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91879,'0000-00-00 00:00:00','2024-12-17 20:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91880,'0000-00-00 00:00:00','2024-12-17 20:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91881,'0000-00-00 00:00:00','2024-12-17 20:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91882,'0000-00-00 00:00:00','2024-12-17 20:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91883,'0000-00-00 00:00:00','2024-12-17 20:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91884,'0000-00-00 00:00:00','2024-12-17 20:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91885,'0000-00-00 00:00:00','2024-12-17 20:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91886,'0000-00-00 00:00:00','2024-12-17 20:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91887,'0000-00-00 00:00:00','2024-12-17 20:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91888,'0000-00-00 00:00:00','2024-12-17 20:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91889,'0000-00-00 00:00:00','2024-12-17 20:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91890,'0000-00-00 00:00:00','2024-12-17 20:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91891,'0000-00-00 00:00:00','2024-12-17 20:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91892,'0000-00-00 00:00:00','2024-12-17 20:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91893,'0000-00-00 00:00:00','2024-12-17 20:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91894,'0000-00-00 00:00:00','2024-12-17 20:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91895,'0000-00-00 00:00:00','2024-12-17 20:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91896,'0000-00-00 00:00:00','2024-12-17 20:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91897,'0000-00-00 00:00:00','2024-12-17 20:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91898,'0000-00-00 00:00:00','2024-12-17 20:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91899,'0000-00-00 00:00:00','2024-12-17 20:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91900,'0000-00-00 00:00:00','2024-12-17 20:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91901,'0000-00-00 00:00:00','2024-12-17 20:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91902,'0000-00-00 00:00:00','2024-12-17 20:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91903,'0000-00-00 00:00:00','2024-12-17 20:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91904,'0000-00-00 00:00:00','2024-12-17 20:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91905,'0000-00-00 00:00:00','2024-12-17 20:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91906,'0000-00-00 00:00:00','2024-12-17 20:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91907,'0000-00-00 00:00:00','2024-12-17 20:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91908,'0000-00-00 00:00:00','2024-12-17 20:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91909,'0000-00-00 00:00:00','2024-12-17 20:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91910,'0000-00-00 00:00:00','2024-12-17 20:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91911,'0000-00-00 00:00:00','2024-12-17 20:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91912,'0000-00-00 00:00:00','2024-12-17 20:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91913,'0000-00-00 00:00:00','2024-12-17 20:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91914,'0000-00-00 00:00:00','2024-12-17 20:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91915,'0000-00-00 00:00:00','2024-12-17 20:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91916,'0000-00-00 00:00:00','2024-12-17 20:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91917,'0000-00-00 00:00:00','2024-12-17 20:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91918,'0000-00-00 00:00:00','2024-12-17 20:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91919,'0000-00-00 00:00:00','2024-12-17 20:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:53:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91920,'0000-00-00 00:00:00','2024-12-17 20:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91921,'0000-00-00 00:00:00','2024-12-17 20:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91922,'0000-00-00 00:00:00','2024-12-17 20:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91923,'0000-00-00 00:00:00','2024-12-17 20:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91924,'0000-00-00 00:00:00','2024-12-17 20:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91925,'0000-00-00 00:00:00','2024-12-17 20:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91926,'0000-00-00 00:00:00','2024-12-17 20:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91927,'0000-00-00 00:00:00','2024-12-17 20:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91928,'0000-00-00 00:00:00','2024-12-17 20:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91929,'0000-00-00 00:00:00','2024-12-17 20:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91930,'0000-00-00 00:00:00','2024-12-17 20:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91931,'0000-00-00 00:00:00','2024-12-17 20:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91932,'0000-00-00 00:00:00','2024-12-17 20:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91933,'0000-00-00 00:00:00','2024-12-17 20:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91934,'0000-00-00 00:00:00','2024-12-17 20:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91935,'0000-00-00 00:00:00','2024-12-17 20:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91936,'0000-00-00 00:00:00','2024-12-17 20:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91937,'0000-00-00 00:00:00','2024-12-17 20:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91938,'0000-00-00 00:00:00','2024-12-17 20:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91939,'0000-00-00 00:00:00','2024-12-17 20:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91940,'0000-00-00 00:00:00','2024-12-17 20:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91941,'0000-00-00 00:00:00','2024-12-17 20:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91942,'0000-00-00 00:00:00','2024-12-17 20:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91943,'0000-00-00 00:00:00','2024-12-17 20:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91944,'0000-00-00 00:00:00','2024-12-17 20:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91945,'0000-00-00 00:00:00','2024-12-17 20:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91946,'0000-00-00 00:00:00','2024-12-17 20:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91947,'0000-00-00 00:00:00','2024-12-17 20:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91948,'0000-00-00 00:00:00','2024-12-17 20:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91949,'0000-00-00 00:00:00','2024-12-17 20:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91950,'0000-00-00 00:00:00','2024-12-17 20:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91951,'0000-00-00 00:00:00','2024-12-17 20:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91952,'0000-00-00 00:00:00','2024-12-17 20:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91953,'0000-00-00 00:00:00','2024-12-17 20:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91954,'0000-00-00 00:00:00','2024-12-17 20:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91955,'0000-00-00 00:00:00','2024-12-17 20:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91956,'0000-00-00 00:00:00','2024-12-17 20:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91957,'0000-00-00 00:00:00','2024-12-17 20:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91958,'0000-00-00 00:00:00','2024-12-17 20:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91959,'0000-00-00 00:00:00','2024-12-17 20:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91960,'0000-00-00 00:00:00','2024-12-17 20:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:48','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91961,'0000-00-00 00:00:00','2024-12-17 20:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91962,'0000-00-00 00:00:00','2024-12-17 20:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91963,'0000-00-00 00:00:00','2024-12-17 20:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91964,'0000-00-00 00:00:00','2024-12-17 20:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91965,'0000-00-00 00:00:00','2024-12-17 20:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91966,'0000-00-00 00:00:00','2024-12-17 20:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91967,'0000-00-00 00:00:00','2024-12-17 20:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91968,'0000-00-00 00:00:00','2024-12-17 20:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91969,'0000-00-00 00:00:00','2024-12-17 20:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:54:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91970,'0000-00-00 00:00:00','2024-12-17 20:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91971,'0000-00-00 00:00:00','2024-12-17 20:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91972,'0000-00-00 00:00:00','2024-12-17 20:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91973,'0000-00-00 00:00:00','2024-12-17 20:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91974,'0000-00-00 00:00:00','2024-12-17 20:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91975,'0000-00-00 00:00:00','2024-12-17 20:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91976,'0000-00-00 00:00:00','2024-12-17 20:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91977,'0000-00-00 00:00:00','2024-12-17 20:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91978,'0000-00-00 00:00:00','2024-12-17 20:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91979,'0000-00-00 00:00:00','2024-12-17 20:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91980,'0000-00-00 00:00:00','2024-12-17 20:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91981,'0000-00-00 00:00:00','2024-12-17 20:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91982,'0000-00-00 00:00:00','2024-12-17 20:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91983,'0000-00-00 00:00:00','2024-12-17 20:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91984,'0000-00-00 00:00:00','2024-12-17 20:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91985,'0000-00-00 00:00:00','2024-12-17 20:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91986,'0000-00-00 00:00:00','2024-12-17 20:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91987,'0000-00-00 00:00:00','2024-12-17 20:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91988,'0000-00-00 00:00:00','2024-12-17 20:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91989,'0000-00-00 00:00:00','2024-12-17 20:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91990,'0000-00-00 00:00:00','2024-12-17 20:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91991,'0000-00-00 00:00:00','2024-12-17 20:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91992,'0000-00-00 00:00:00','2024-12-17 20:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91993,'0000-00-00 00:00:00','2024-12-17 20:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91994,'0000-00-00 00:00:00','2024-12-17 20:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91995,'0000-00-00 00:00:00','2024-12-17 20:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91996,'0000-00-00 00:00:00','2024-12-17 20:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91997,'0000-00-00 00:00:00','2024-12-17 20:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91998,'0000-00-00 00:00:00','2024-12-17 20:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(91999,'0000-00-00 00:00:00','2024-12-17 20:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92000,'0000-00-00 00:00:00','2024-12-17 20:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92001,'0000-00-00 00:00:00','2024-12-17 20:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92002,'0000-00-00 00:00:00','2024-12-17 20:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92003,'0000-00-00 00:00:00','2024-12-17 20:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92004,'0000-00-00 00:00:00','2024-12-17 20:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92005,'0000-00-00 00:00:00','2024-12-17 20:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92006,'0000-00-00 00:00:00','2024-12-17 20:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92007,'0000-00-00 00:00:00','2024-12-17 20:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92008,'0000-00-00 00:00:00','2024-12-17 20:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92009,'0000-00-00 00:00:00','2024-12-17 20:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92010,'0000-00-00 00:00:00','2024-12-17 20:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92011,'0000-00-00 00:00:00','2024-12-17 20:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92012,'0000-00-00 00:00:00','2024-12-17 20:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92013,'0000-00-00 00:00:00','2024-12-17 20:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92014,'0000-00-00 00:00:00','2024-12-17 20:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92015,'0000-00-00 00:00:00','2024-12-17 20:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92016,'0000-00-00 00:00:00','2024-12-17 20:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92017,'0000-00-00 00:00:00','2024-12-17 20:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92018,'0000-00-00 00:00:00','2024-12-17 20:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:55:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92019,'0000-00-00 00:00:00','2024-12-17 20:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92020,'0000-00-00 00:00:00','2024-12-17 20:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92021,'0000-00-00 00:00:00','2024-12-17 20:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92022,'0000-00-00 00:00:00','2024-12-17 20:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92023,'0000-00-00 00:00:00','2024-12-17 20:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92024,'0000-00-00 00:00:00','2024-12-17 20:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92025,'0000-00-00 00:00:00','2024-12-17 20:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92026,'0000-00-00 00:00:00','2024-12-17 20:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92027,'0000-00-00 00:00:00','2024-12-17 20:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92028,'0000-00-00 00:00:00','2024-12-17 20:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92029,'0000-00-00 00:00:00','2024-12-17 20:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92030,'0000-00-00 00:00:00','2024-12-17 20:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92031,'0000-00-00 00:00:00','2024-12-17 20:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92032,'0000-00-00 00:00:00','2024-12-17 20:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92033,'0000-00-00 00:00:00','2024-12-17 20:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92034,'0000-00-00 00:00:00','2024-12-17 20:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92035,'0000-00-00 00:00:00','2024-12-17 20:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92036,'0000-00-00 00:00:00','2024-12-17 20:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92037,'0000-00-00 00:00:00','2024-12-17 20:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92038,'0000-00-00 00:00:00','2024-12-17 20:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92039,'0000-00-00 00:00:00','2024-12-17 20:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92040,'0000-00-00 00:00:00','2024-12-17 20:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92041,'0000-00-00 00:00:00','2024-12-17 20:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92042,'0000-00-00 00:00:00','2024-12-17 20:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92043,'0000-00-00 00:00:00','2024-12-17 20:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92044,'0000-00-00 00:00:00','2024-12-17 20:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92045,'0000-00-00 00:00:00','2024-12-17 20:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92046,'0000-00-00 00:00:00','2024-12-17 20:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92047,'0000-00-00 00:00:00','2024-12-17 20:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92048,'0000-00-00 00:00:00','2024-12-17 20:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92049,'0000-00-00 00:00:00','2024-12-17 20:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92050,'0000-00-00 00:00:00','2024-12-17 20:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92051,'0000-00-00 00:00:00','2024-12-17 20:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92052,'0000-00-00 00:00:00','2024-12-17 20:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92053,'0000-00-00 00:00:00','2024-12-17 20:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92054,'0000-00-00 00:00:00','2024-12-17 20:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92055,'0000-00-00 00:00:00','2024-12-17 20:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92056,'0000-00-00 00:00:00','2024-12-17 20:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92057,'0000-00-00 00:00:00','2024-12-17 20:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92058,'0000-00-00 00:00:00','2024-12-17 20:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92059,'0000-00-00 00:00:00','2024-12-17 20:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92060,'0000-00-00 00:00:00','2024-12-17 20:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92061,'0000-00-00 00:00:00','2024-12-17 20:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92062,'0000-00-00 00:00:00','2024-12-17 20:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92063,'0000-00-00 00:00:00','2024-12-17 20:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92064,'0000-00-00 00:00:00','2024-12-17 20:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92065,'0000-00-00 00:00:00','2024-12-17 20:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92066,'0000-00-00 00:00:00','2024-12-17 20:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92067,'0000-00-00 00:00:00','2024-12-17 20:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:56:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92068,'0000-00-00 00:00:00','2024-12-17 20:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92069,'0000-00-00 00:00:00','2024-12-17 20:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92070,'0000-00-00 00:00:00','2024-12-17 20:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92071,'0000-00-00 00:00:00','2024-12-17 20:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92072,'0000-00-00 00:00:00','2024-12-17 20:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92073,'0000-00-00 00:00:00','2024-12-17 20:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92074,'0000-00-00 00:00:00','2024-12-17 20:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92075,'0000-00-00 00:00:00','2024-12-17 20:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92076,'0000-00-00 00:00:00','2024-12-17 20:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92077,'0000-00-00 00:00:00','2024-12-17 20:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92078,'0000-00-00 00:00:00','2024-12-17 20:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92079,'0000-00-00 00:00:00','2024-12-17 20:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92080,'0000-00-00 00:00:00','2024-12-17 20:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92081,'0000-00-00 00:00:00','2024-12-17 20:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92082,'0000-00-00 00:00:00','2024-12-17 20:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92083,'0000-00-00 00:00:00','2024-12-17 20:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92084,'0000-00-00 00:00:00','2024-12-17 20:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92085,'0000-00-00 00:00:00','2024-12-17 20:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92086,'0000-00-00 00:00:00','2024-12-17 20:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92087,'0000-00-00 00:00:00','2024-12-17 20:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92088,'0000-00-00 00:00:00','2024-12-17 20:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92089,'0000-00-00 00:00:00','2024-12-17 20:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92090,'0000-00-00 00:00:00','2024-12-17 20:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92091,'0000-00-00 00:00:00','2024-12-17 20:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92092,'0000-00-00 00:00:00','2024-12-17 20:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92093,'0000-00-00 00:00:00','2024-12-17 20:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92094,'0000-00-00 00:00:00','2024-12-17 20:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92095,'0000-00-00 00:00:00','2024-12-17 20:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92096,'0000-00-00 00:00:00','2024-12-17 20:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92097,'0000-00-00 00:00:00','2024-12-17 20:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92098,'0000-00-00 00:00:00','2024-12-17 20:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:37','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92099,'0000-00-00 00:00:00','2024-12-17 20:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92100,'0000-00-00 00:00:00','2024-12-17 20:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92101,'0000-00-00 00:00:00','2024-12-17 20:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92102,'0000-00-00 00:00:00','2024-12-17 20:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92103,'0000-00-00 00:00:00','2024-12-17 20:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92104,'0000-00-00 00:00:00','2024-12-17 20:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92105,'0000-00-00 00:00:00','2024-12-17 20:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92106,'0000-00-00 00:00:00','2024-12-17 20:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92107,'0000-00-00 00:00:00','2024-12-17 20:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92108,'0000-00-00 00:00:00','2024-12-17 20:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92109,'0000-00-00 00:00:00','2024-12-17 20:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92110,'0000-00-00 00:00:00','2024-12-17 20:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92111,'0000-00-00 00:00:00','2024-12-17 20:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92112,'0000-00-00 00:00:00','2024-12-17 20:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92113,'0000-00-00 00:00:00','2024-12-17 20:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:55','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92114,'0000-00-00 00:00:00','2024-12-17 20:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92115,'0000-00-00 00:00:00','2024-12-17 20:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92116,'0000-00-00 00:00:00','2024-12-17 20:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:57:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92117,'0000-00-00 00:00:00','2024-12-17 20:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,0.9000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92118,'0000-00-00 00:00:00','2024-12-17 20:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92119,'0000-00-00 00:00:00','2024-12-17 20:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92120,'0000-00-00 00:00:00','2024-12-17 20:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92121,'0000-00-00 00:00:00','2024-12-17 20:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92122,'0000-00-00 00:00:00','2024-12-17 20:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92123,'0000-00-00 00:00:00','2024-12-17 20:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92124,'0000-00-00 00:00:00','2024-12-17 20:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92125,'0000-00-00 00:00:00','2024-12-17 20:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92126,'0000-00-00 00:00:00','2024-12-17 20:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92127,'0000-00-00 00:00:00','2024-12-17 20:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92128,'0000-00-00 00:00:00','2024-12-17 20:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92129,'0000-00-00 00:00:00','2024-12-17 20:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92130,'0000-00-00 00:00:00','2024-12-17 20:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92131,'0000-00-00 00:00:00','2024-12-17 20:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92132,'0000-00-00 00:00:00','2024-12-17 20:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92133,'0000-00-00 00:00:00','2024-12-17 20:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92134,'0000-00-00 00:00:00','2024-12-17 20:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92135,'0000-00-00 00:00:00','2024-12-17 20:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92136,'0000-00-00 00:00:00','2024-12-17 20:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92137,'0000-00-00 00:00:00','2024-12-17 20:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92138,'0000-00-00 00:00:00','2024-12-17 20:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92139,'0000-00-00 00:00:00','2024-12-17 20:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92140,'0000-00-00 00:00:00','2024-12-17 20:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92141,'0000-00-00 00:00:00','2024-12-17 20:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92142,'0000-00-00 00:00:00','2024-12-17 20:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92143,'0000-00-00 00:00:00','2024-12-17 20:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92144,'0000-00-00 00:00:00','2024-12-17 20:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92145,'0000-00-00 00:00:00','2024-12-17 20:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92146,'0000-00-00 00:00:00','2024-12-17 20:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92147,'0000-00-00 00:00:00','2024-12-17 20:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92148,'0000-00-00 00:00:00','2024-12-17 20:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92149,'0000-00-00 00:00:00','2024-12-17 20:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92150,'0000-00-00 00:00:00','2024-12-17 20:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92151,'0000-00-00 00:00:00','2024-12-17 20:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92152,'0000-00-00 00:00:00','2024-12-17 20:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92153,'0000-00-00 00:00:00','2024-12-17 20:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92154,'0000-00-00 00:00:00','2024-12-17 20:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92155,'0000-00-00 00:00:00','2024-12-17 20:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92156,'0000-00-00 00:00:00','2024-12-17 20:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92157,'0000-00-00 00:00:00','2024-12-17 20:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92158,'0000-00-00 00:00:00','2024-12-17 20:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92159,'0000-00-00 00:00:00','2024-12-17 20:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92160,'0000-00-00 00:00:00','2024-12-17 20:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92161,'0000-00-00 00:00:00','2024-12-17 20:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92162,'0000-00-00 00:00:00','2024-12-17 20:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92163,'0000-00-00 00:00:00','2024-12-17 20:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92164,'0000-00-00 00:00:00','2024-12-17 20:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92165,'0000-00-00 00:00:00','2024-12-17 20:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:58:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92166,'0000-00-00 00:00:00','2024-12-17 20:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92167,'0000-00-00 00:00:00','2024-12-17 20:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92168,'0000-00-00 00:00:00','2024-12-17 20:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92169,'0000-00-00 00:00:00','2024-12-17 20:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92170,'0000-00-00 00:00:00','2024-12-17 20:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92171,'0000-00-00 00:00:00','2024-12-17 20:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92172,'0000-00-00 00:00:00','2024-12-17 20:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92173,'0000-00-00 00:00:00','2024-12-17 20:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92174,'0000-00-00 00:00:00','2024-12-17 20:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92175,'0000-00-00 00:00:00','2024-12-17 20:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92176,'0000-00-00 00:00:00','2024-12-17 20:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92177,'0000-00-00 00:00:00','2024-12-17 20:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92178,'0000-00-00 00:00:00','2024-12-17 20:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92179,'0000-00-00 00:00:00','2024-12-17 20:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92180,'0000-00-00 00:00:00','2024-12-17 20:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92181,'0000-00-00 00:00:00','2024-12-17 20:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92182,'0000-00-00 00:00:00','2024-12-17 20:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92183,'0000-00-00 00:00:00','2024-12-17 20:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92184,'0000-00-00 00:00:00','2024-12-17 20:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92185,'0000-00-00 00:00:00','2024-12-17 20:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92186,'0000-00-00 00:00:00','2024-12-17 20:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92187,'0000-00-00 00:00:00','2024-12-17 20:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92188,'0000-00-00 00:00:00','2024-12-17 20:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92189,'0000-00-00 00:00:00','2024-12-17 20:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92190,'0000-00-00 00:00:00','2024-12-17 20:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92191,'0000-00-00 00:00:00','2024-12-17 20:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92192,'0000-00-00 00:00:00','2024-12-17 20:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92193,'0000-00-00 00:00:00','2024-12-17 20:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92194,'0000-00-00 00:00:00','2024-12-17 20:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92195,'0000-00-00 00:00:00','2024-12-17 20:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92196,'0000-00-00 00:00:00','2024-12-17 20:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92197,'0000-00-00 00:00:00','2024-12-17 20:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92198,'0000-00-00 00:00:00','2024-12-17 20:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92199,'0000-00-00 00:00:00','2024-12-17 20:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92200,'0000-00-00 00:00:00','2024-12-17 20:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92201,'0000-00-00 00:00:00','2024-12-17 20:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92202,'0000-00-00 00:00:00','2024-12-17 20:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92203,'0000-00-00 00:00:00','2024-12-17 20:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92204,'0000-00-00 00:00:00','2024-12-17 20:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92205,'0000-00-00 00:00:00','2024-12-17 20:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92206,'0000-00-00 00:00:00','2024-12-17 20:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92207,'0000-00-00 00:00:00','2024-12-17 20:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92208,'0000-00-00 00:00:00','2024-12-17 20:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92209,'0000-00-00 00:00:00','2024-12-17 20:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92210,'0000-00-00 00:00:00','2024-12-17 20:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92211,'0000-00-00 00:00:00','2024-12-17 20:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92212,'0000-00-00 00:00:00','2024-12-17 20:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92213,'0000-00-00 00:00:00','2024-12-17 20:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92214,'0000-00-00 00:00:00','2024-12-17 20:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92215,'0000-00-00 00:00:00','2024-12-17 21:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 20:59:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92216,'0000-00-00 00:00:00','2024-12-17 21:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92217,'0000-00-00 00:00:00','2024-12-17 21:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92218,'0000-00-00 00:00:00','2024-12-17 21:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92219,'0000-00-00 00:00:00','2024-12-17 21:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92220,'0000-00-00 00:00:00','2024-12-17 21:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92221,'0000-00-00 00:00:00','2024-12-17 21:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92222,'0000-00-00 00:00:00','2024-12-17 21:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92223,'0000-00-00 00:00:00','2024-12-17 21:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92224,'0000-00-00 00:00:00','2024-12-17 21:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92225,'0000-00-00 00:00:00','2024-12-17 21:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92226,'0000-00-00 00:00:00','2024-12-17 21:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92227,'0000-00-00 00:00:00','2024-12-17 21:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92228,'0000-00-00 00:00:00','2024-12-17 21:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92229,'0000-00-00 00:00:00','2024-12-17 21:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92230,'0000-00-00 00:00:00','2024-12-17 21:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92231,'0000-00-00 00:00:00','2024-12-17 21:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92232,'0000-00-00 00:00:00','2024-12-17 21:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92233,'0000-00-00 00:00:00','2024-12-17 21:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92234,'0000-00-00 00:00:00','2024-12-17 21:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92235,'0000-00-00 00:00:00','2024-12-17 21:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92236,'0000-00-00 00:00:00','2024-12-17 21:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92237,'0000-00-00 00:00:00','2024-12-17 21:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92238,'0000-00-00 00:00:00','2024-12-17 21:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92239,'0000-00-00 00:00:00','2024-12-17 21:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92240,'0000-00-00 00:00:00','2024-12-17 21:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92241,'0000-00-00 00:00:00','2024-12-17 21:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92242,'0000-00-00 00:00:00','2024-12-17 21:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92243,'0000-00-00 00:00:00','2024-12-17 21:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92244,'0000-00-00 00:00:00','2024-12-17 21:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92245,'0000-00-00 00:00:00','2024-12-17 21:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92246,'0000-00-00 00:00:00','2024-12-17 21:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92247,'0000-00-00 00:00:00','2024-12-17 21:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92248,'0000-00-00 00:00:00','2024-12-17 21:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92249,'0000-00-00 00:00:00','2024-12-17 21:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92250,'0000-00-00 00:00:00','2024-12-17 21:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92251,'0000-00-00 00:00:00','2024-12-17 21:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92252,'0000-00-00 00:00:00','2024-12-17 21:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92253,'0000-00-00 00:00:00','2024-12-17 21:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92254,'0000-00-00 00:00:00','2024-12-17 21:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92255,'0000-00-00 00:00:00','2024-12-17 21:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92256,'0000-00-00 00:00:00','2024-12-17 21:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92257,'0000-00-00 00:00:00','2024-12-17 21:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92258,'0000-00-00 00:00:00','2024-12-17 21:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92259,'0000-00-00 00:00:00','2024-12-17 21:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92260,'0000-00-00 00:00:00','2024-12-17 21:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92261,'0000-00-00 00:00:00','2024-12-17 21:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92262,'0000-00-00 00:00:00','2024-12-17 21:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92263,'0000-00-00 00:00:00','2024-12-17 21:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92264,'0000-00-00 00:00:00','2024-12-17 21:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:00:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92265,'0000-00-00 00:00:00','2024-12-17 21:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92266,'0000-00-00 00:00:00','2024-12-17 21:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92267,'0000-00-00 00:00:00','2024-12-17 21:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92268,'0000-00-00 00:00:00','2024-12-17 21:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92269,'0000-00-00 00:00:00','2024-12-17 21:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92270,'0000-00-00 00:00:00','2024-12-17 21:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92271,'0000-00-00 00:00:00','2024-12-17 21:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92272,'0000-00-00 00:00:00','2024-12-17 21:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92273,'0000-00-00 00:00:00','2024-12-17 21:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92274,'0000-00-00 00:00:00','2024-12-17 21:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92275,'0000-00-00 00:00:00','2024-12-17 21:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92276,'0000-00-00 00:00:00','2024-12-17 21:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92277,'0000-00-00 00:00:00','2024-12-17 21:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92278,'0000-00-00 00:00:00','2024-12-17 21:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92279,'0000-00-00 00:00:00','2024-12-17 21:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92280,'0000-00-00 00:00:00','2024-12-17 21:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92281,'0000-00-00 00:00:00','2024-12-17 21:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92282,'0000-00-00 00:00:00','2024-12-17 21:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92283,'0000-00-00 00:00:00','2024-12-17 21:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92284,'0000-00-00 00:00:00','2024-12-17 21:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92285,'0000-00-00 00:00:00','2024-12-17 21:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92286,'0000-00-00 00:00:00','2024-12-17 21:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92287,'0000-00-00 00:00:00','2024-12-17 21:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92288,'0000-00-00 00:00:00','2024-12-17 21:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92289,'0000-00-00 00:00:00','2024-12-17 21:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92290,'0000-00-00 00:00:00','2024-12-17 21:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92291,'0000-00-00 00:00:00','2024-12-17 21:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92292,'0000-00-00 00:00:00','2024-12-17 21:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92293,'0000-00-00 00:00:00','2024-12-17 21:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92294,'0000-00-00 00:00:00','2024-12-17 21:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92295,'0000-00-00 00:00:00','2024-12-17 21:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92296,'0000-00-00 00:00:00','2024-12-17 21:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92297,'0000-00-00 00:00:00','2024-12-17 21:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92298,'0000-00-00 00:00:00','2024-12-17 21:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92299,'0000-00-00 00:00:00','2024-12-17 21:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92300,'0000-00-00 00:00:00','2024-12-17 21:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92301,'0000-00-00 00:00:00','2024-12-17 21:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92302,'0000-00-00 00:00:00','2024-12-17 21:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92303,'0000-00-00 00:00:00','2024-12-17 21:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92304,'0000-00-00 00:00:00','2024-12-17 21:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92305,'0000-00-00 00:00:00','2024-12-17 21:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92306,'0000-00-00 00:00:00','2024-12-17 21:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92307,'0000-00-00 00:00:00','2024-12-17 21:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92308,'0000-00-00 00:00:00','2024-12-17 21:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92309,'0000-00-00 00:00:00','2024-12-17 21:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92310,'0000-00-00 00:00:00','2024-12-17 21:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92311,'0000-00-00 00:00:00','2024-12-17 21:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92312,'0000-00-00 00:00:00','2024-12-17 21:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92313,'0000-00-00 00:00:00','2024-12-17 21:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:01:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92314,'0000-00-00 00:00:00','2024-12-17 21:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92315,'0000-00-00 00:00:00','2024-12-17 21:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92316,'0000-00-00 00:00:00','2024-12-17 21:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92317,'0000-00-00 00:00:00','2024-12-17 21:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92318,'0000-00-00 00:00:00','2024-12-17 21:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92319,'0000-00-00 00:00:00','2024-12-17 21:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92320,'0000-00-00 00:00:00','2024-12-17 21:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92321,'0000-00-00 00:00:00','2024-12-17 21:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92322,'0000-00-00 00:00:00','2024-12-17 21:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92323,'0000-00-00 00:00:00','2024-12-17 21:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92324,'0000-00-00 00:00:00','2024-12-17 21:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92325,'0000-00-00 00:00:00','2024-12-17 21:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92326,'0000-00-00 00:00:00','2024-12-17 21:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92327,'0000-00-00 00:00:00','2024-12-17 21:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92328,'0000-00-00 00:00:00','2024-12-17 21:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92329,'0000-00-00 00:00:00','2024-12-17 21:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92330,'0000-00-00 00:00:00','2024-12-17 21:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92331,'0000-00-00 00:00:00','2024-12-17 21:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92332,'0000-00-00 00:00:00','2024-12-17 21:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92333,'0000-00-00 00:00:00','2024-12-17 21:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92334,'0000-00-00 00:00:00','2024-12-17 21:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92335,'0000-00-00 00:00:00','2024-12-17 21:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92336,'0000-00-00 00:00:00','2024-12-17 21:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92337,'0000-00-00 00:00:00','2024-12-17 21:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92338,'0000-00-00 00:00:00','2024-12-17 21:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92339,'0000-00-00 00:00:00','2024-12-17 21:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92340,'0000-00-00 00:00:00','2024-12-17 21:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92341,'0000-00-00 00:00:00','2024-12-17 21:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92342,'0000-00-00 00:00:00','2024-12-17 21:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92343,'0000-00-00 00:00:00','2024-12-17 21:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92344,'0000-00-00 00:00:00','2024-12-17 21:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92345,'0000-00-00 00:00:00','2024-12-17 21:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92346,'0000-00-00 00:00:00','2024-12-17 21:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92347,'0000-00-00 00:00:00','2024-12-17 21:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92348,'0000-00-00 00:00:00','2024-12-17 21:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92349,'0000-00-00 00:00:00','2024-12-17 21:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92350,'0000-00-00 00:00:00','2024-12-17 21:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92351,'0000-00-00 00:00:00','2024-12-17 21:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92352,'0000-00-00 00:00:00','2024-12-17 21:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92353,'0000-00-00 00:00:00','2024-12-17 21:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92354,'0000-00-00 00:00:00','2024-12-17 21:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92355,'0000-00-00 00:00:00','2024-12-17 21:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92356,'0000-00-00 00:00:00','2024-12-17 21:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92357,'0000-00-00 00:00:00','2024-12-17 21:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92358,'0000-00-00 00:00:00','2024-12-17 21:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92359,'0000-00-00 00:00:00','2024-12-17 21:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92360,'0000-00-00 00:00:00','2024-12-17 21:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92361,'0000-00-00 00:00:00','2024-12-17 21:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92362,'0000-00-00 00:00:00','2024-12-17 21:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:02:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92363,'0000-00-00 00:00:00','2024-12-17 21:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92364,'0000-00-00 00:00:00','2024-12-17 21:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92365,'0000-00-00 00:00:00','2024-12-17 21:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92366,'0000-00-00 00:00:00','2024-12-17 21:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92367,'0000-00-00 00:00:00','2024-12-17 21:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92368,'0000-00-00 00:00:00','2024-12-17 21:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92369,'0000-00-00 00:00:00','2024-12-17 21:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92370,'0000-00-00 00:00:00','2024-12-17 21:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92371,'0000-00-00 00:00:00','2024-12-17 21:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92372,'0000-00-00 00:00:00','2024-12-17 21:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92373,'0000-00-00 00:00:00','2024-12-17 21:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92374,'0000-00-00 00:00:00','2024-12-17 21:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92375,'0000-00-00 00:00:00','2024-12-17 21:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92376,'0000-00-00 00:00:00','2024-12-17 21:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92377,'0000-00-00 00:00:00','2024-12-17 21:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92378,'0000-00-00 00:00:00','2024-12-17 21:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92379,'0000-00-00 00:00:00','2024-12-17 21:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92380,'0000-00-00 00:00:00','2024-12-17 21:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92381,'0000-00-00 00:00:00','2024-12-17 21:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92382,'0000-00-00 00:00:00','2024-12-17 21:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92383,'0000-00-00 00:00:00','2024-12-17 21:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92384,'0000-00-00 00:00:00','2024-12-17 21:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92385,'0000-00-00 00:00:00','2024-12-17 21:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92386,'0000-00-00 00:00:00','2024-12-17 21:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92387,'0000-00-00 00:00:00','2024-12-17 21:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92388,'0000-00-00 00:00:00','2024-12-17 21:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92389,'0000-00-00 00:00:00','2024-12-17 21:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92390,'0000-00-00 00:00:00','2024-12-17 21:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92391,'0000-00-00 00:00:00','2024-12-17 21:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92392,'0000-00-00 00:00:00','2024-12-17 21:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92393,'0000-00-00 00:00:00','2024-12-17 21:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92394,'0000-00-00 00:00:00','2024-12-17 21:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92395,'0000-00-00 00:00:00','2024-12-17 21:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92396,'0000-00-00 00:00:00','2024-12-17 21:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92397,'0000-00-00 00:00:00','2024-12-17 21:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92398,'0000-00-00 00:00:00','2024-12-17 21:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92399,'0000-00-00 00:00:00','2024-12-17 21:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92400,'0000-00-00 00:00:00','2024-12-17 21:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92401,'0000-00-00 00:00:00','2024-12-17 21:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92402,'0000-00-00 00:00:00','2024-12-17 21:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92403,'0000-00-00 00:00:00','2024-12-17 21:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92404,'0000-00-00 00:00:00','2024-12-17 21:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92405,'0000-00-00 00:00:00','2024-12-17 21:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92406,'0000-00-00 00:00:00','2024-12-17 21:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92407,'0000-00-00 00:00:00','2024-12-17 21:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92408,'0000-00-00 00:00:00','2024-12-17 21:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92409,'0000-00-00 00:00:00','2024-12-17 21:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92410,'0000-00-00 00:00:00','2024-12-17 21:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92411,'0000-00-00 00:00:00','2024-12-17 21:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:03:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92412,'0000-00-00 00:00:00','2024-12-17 21:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92413,'0000-00-00 00:00:00','2024-12-17 21:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92414,'0000-00-00 00:00:00','2024-12-17 21:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92415,'0000-00-00 00:00:00','2024-12-17 21:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92416,'0000-00-00 00:00:00','2024-12-17 21:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92417,'0000-00-00 00:00:00','2024-12-17 21:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92418,'0000-00-00 00:00:00','2024-12-17 21:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92419,'0000-00-00 00:00:00','2024-12-17 21:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92420,'0000-00-00 00:00:00','2024-12-17 21:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92421,'0000-00-00 00:00:00','2024-12-17 21:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92422,'0000-00-00 00:00:00','2024-12-17 21:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92423,'0000-00-00 00:00:00','2024-12-17 21:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92424,'0000-00-00 00:00:00','2024-12-17 21:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92425,'0000-00-00 00:00:00','2024-12-17 21:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92426,'0000-00-00 00:00:00','2024-12-17 21:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92427,'0000-00-00 00:00:00','2024-12-17 21:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92428,'0000-00-00 00:00:00','2024-12-17 21:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92429,'0000-00-00 00:00:00','2024-12-17 21:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92430,'0000-00-00 00:00:00','2024-12-17 21:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92431,'0000-00-00 00:00:00','2024-12-17 21:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:04:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92432,'0000-00-00 00:00:00','2024-12-17 21:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:05:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,234.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92433,'0000-00-00 00:00:00','2024-12-17 21:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:05:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92434,'0000-00-00 00:00:00','2024-12-17 21:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:05:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92435,'0000-00-00 00:00:00','2024-12-17 21:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-17 21:05:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92436,'0000-00-00 00:00:00','2024-12-18 10:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:13:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.4000,234.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92437,'0000-00-00 00:00:00','2024-12-18 10:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:13:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.4000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92438,'0000-00-00 00:00:00','2024-12-18 10:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92439,'0000-00-00 00:00:00','2024-12-18 10:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92440,'0000-00-00 00:00:00','2024-12-18 10:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92441,'0000-00-00 00:00:00','2024-12-18 10:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92442,'0000-00-00 00:00:00','2024-12-18 10:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92443,'0000-00-00 00:00:00','2024-12-18 10:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92444,'0000-00-00 00:00:00','2024-12-18 10:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92445,'0000-00-00 00:00:00','2024-12-18 10:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92446,'0000-00-00 00:00:00','2024-12-18 10:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92447,'0000-00-00 00:00:00','2024-12-18 10:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92448,'0000-00-00 00:00:00','2024-12-18 10:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:14:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92449,'0000-00-00 00:00:00','2024-12-18 10:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:15:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92450,'0000-00-00 00:00:00','2024-12-18 10:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:15:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92451,'0000-00-00 00:00:00','2024-12-18 10:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:15:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92452,'0000-00-00 00:00:00','2024-12-18 10:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:15:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92453,'0000-00-00 00:00:00','2024-12-18 10:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:15:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92454,'0000-00-00 00:00:00','2024-12-18 10:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:15:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92455,'0000-00-00 00:00:00','2024-12-18 10:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92456,'0000-00-00 00:00:00','2024-12-18 10:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92457,'0000-00-00 00:00:00','2024-12-18 10:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92458,'0000-00-00 00:00:00','2024-12-18 10:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92459,'0000-00-00 00:00:00','2024-12-18 10:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92460,'0000-00-00 00:00:00','2024-12-18 10:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92461,'0000-00-00 00:00:00','2024-12-18 10:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92462,'0000-00-00 00:00:00','2024-12-18 10:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.8000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92463,'0000-00-00 00:00:00','2024-12-18 10:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92464,'0000-00-00 00:00:00','2024-12-18 10:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92465,'0000-00-00 00:00:00','2024-12-18 10:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92466,'0000-00-00 00:00:00','2024-12-18 10:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:16:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,0.0000,234.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92467,'0000-00-00 00:00:00','2024-12-18 10:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:22:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.2000,234.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92468,'0000-00-00 00:00:00','2024-12-18 10:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:22:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,6.1000,234.0000,59.9000,0.8600,NULL,NULL,NULL,NULL,NULL,NULL),(92469,'0000-00-00 00:00:00','2024-12-18 10:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 10:59:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92470,'0000-00-00 00:00:00','2024-12-18 11:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92471,'0000-00-00 00:00:00','2024-12-18 11:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92472,'0000-00-00 00:00:00','2024-12-18 11:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92473,'0000-00-00 00:00:00','2024-12-18 11:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92474,'0000-00-00 00:00:00','2024-12-18 11:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92475,'0000-00-00 00:00:00','2024-12-18 11:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92476,'0000-00-00 00:00:00','2024-12-18 11:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92477,'0000-00-00 00:00:00','2024-12-18 11:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92478,'0000-00-00 00:00:00','2024-12-18 11:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92479,'0000-00-00 00:00:00','2024-12-18 11:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92480,'0000-00-00 00:00:00','2024-12-18 11:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:02:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92481,'0000-00-00 00:00:00','2024-12-18 11:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92482,'0000-00-00 00:00:00','2024-12-18 11:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92483,'0000-00-00 00:00:00','2024-12-18 11:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92484,'0000-00-00 00:00:00','2024-12-18 11:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92485,'0000-00-00 00:00:00','2024-12-18 11:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:51','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92486,'0000-00-00 00:00:00','2024-12-18 11:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92487,'0000-00-00 00:00:00','2024-12-18 11:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92488,'0000-00-00 00:00:00','2024-12-18 11:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92489,'0000-00-00 00:00:00','2024-12-18 11:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92490,'0000-00-00 00:00:00','2024-12-18 11:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92491,'0000-00-00 00:00:00','2024-12-18 11:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:03:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92492,'0000-00-00 00:00:00','2024-12-18 11:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92493,'0000-00-00 00:00:00','2024-12-18 11:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92494,'0000-00-00 00:00:00','2024-12-18 11:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92495,'0000-00-00 00:00:00','2024-12-18 11:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92496,'0000-00-00 00:00:00','2024-12-18 11:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92497,'0000-00-00 00:00:00','2024-12-18 11:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92498,'0000-00-00 00:00:00','2024-12-18 11:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92499,'0000-00-00 00:00:00','2024-12-18 11:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92500,'0000-00-00 00:00:00','2024-12-18 11:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92501,'0000-00-00 00:00:00','2024-12-18 11:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92502,'0000-00-00 00:00:00','2024-12-18 11:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92503,'0000-00-00 00:00:00','2024-12-18 11:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:14','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92504,'0000-00-00 00:00:00','2024-12-18 11:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92505,'0000-00-00 00:00:00','2024-12-18 11:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92506,'0000-00-00 00:00:00','2024-12-18 11:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92507,'0000-00-00 00:00:00','2024-12-18 11:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92508,'0000-00-00 00:00:00','2024-12-18 11:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92509,'0000-00-00 00:00:00','2024-12-18 11:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92510,'0000-00-00 00:00:00','2024-12-18 11:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92511,'0000-00-00 00:00:00','2024-12-18 11:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92512,'0000-00-00 00:00:00','2024-12-18 11:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92513,'0000-00-00 00:00:00','2024-12-18 11:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92514,'0000-00-00 00:00:00','2024-12-18 11:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92515,'0000-00-00 00:00:00','2024-12-18 11:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92516,'0000-00-00 00:00:00','2024-12-18 11:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92517,'0000-00-00 00:00:00','2024-12-18 11:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92518,'0000-00-00 00:00:00','2024-12-18 11:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92519,'0000-00-00 00:00:00','2024-12-18 11:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92520,'0000-00-00 00:00:00','2024-12-18 11:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92521,'0000-00-00 00:00:00','2024-12-18 11:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92522,'0000-00-00 00:00:00','2024-12-18 11:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92523,'0000-00-00 00:00:00','2024-12-18 11:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92524,'0000-00-00 00:00:00','2024-12-18 11:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92525,'0000-00-00 00:00:00','2024-12-18 11:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:43','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92526,'0000-00-00 00:00:00','2024-12-18 11:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92527,'0000-00-00 00:00:00','2024-12-18 11:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92528,'0000-00-00 00:00:00','2024-12-18 11:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92529,'0000-00-00 00:00:00','2024-12-18 11:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92530,'0000-00-00 00:00:00','2024-12-18 11:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92531,'0000-00-00 00:00:00','2024-12-18 11:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92532,'0000-00-00 00:00:00','2024-12-18 11:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92533,'0000-00-00 00:00:00','2024-12-18 11:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92534,'0000-00-00 00:00:00','2024-12-18 11:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92535,'0000-00-00 00:00:00','2024-12-18 11:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92536,'0000-00-00 00:00:00','2024-12-18 11:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92537,'0000-00-00 00:00:00','2024-12-18 11:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:04:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92538,'0000-00-00 00:00:00','2024-12-18 11:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92539,'0000-00-00 00:00:00','2024-12-18 11:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92540,'0000-00-00 00:00:00','2024-12-18 11:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92541,'0000-00-00 00:00:00','2024-12-18 11:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92542,'0000-00-00 00:00:00','2024-12-18 11:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92543,'0000-00-00 00:00:00','2024-12-18 11:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92544,'0000-00-00 00:00:00','2024-12-18 11:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92545,'0000-00-00 00:00:00','2024-12-18 11:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92546,'0000-00-00 00:00:00','2024-12-18 11:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92547,'0000-00-00 00:00:00','2024-12-18 11:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92548,'0000-00-00 00:00:00','2024-12-18 11:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0530,4.1000,247.0000,59.9000,0.1700,NULL,NULL,NULL,NULL,NULL,NULL),(92549,'0000-00-00 00:00:00','2024-12-18 11:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.5000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92550,'0000-00-00 00:00:00','2024-12-18 11:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,0.8000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92551,'0000-00-00 00:00:00','2024-12-18 11:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0110,2.0000,247.0000,59.9000,0.4000,NULL,NULL,NULL,NULL,NULL,NULL),(92552,'0000-00-00 00:00:00','2024-12-18 11:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0115,2.3000,247.0000,59.9000,0.4400,NULL,NULL,NULL,NULL,NULL,NULL),(92553,'0000-00-00 00:00:00','2024-12-18 11:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:19','ShengKuoMiTo','test','levebio02',1,226.8000,0.0110,3.7000,247.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(92554,'0000-00-00 00:00:00','2024-12-18 11:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0115,4.8000,247.0000,59.9000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(92555,'0000-00-00 00:00:00','2024-12-18 11:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0110,3.8000,247.0000,59.9000,0.7600,NULL,NULL,NULL,NULL,NULL,NULL),(92556,'0000-00-00 00:00:00','2024-12-18 11:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0200,1.8000,247.0000,59.8000,0.2000,NULL,NULL,NULL,NULL,NULL,NULL),(92557,'0000-00-00 00:00:00','2024-12-18 11:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,2.9000,247.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(92558,'0000-00-00 00:00:00','2024-12-18 11:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,2.9000,247.0000,59.9000,0.4100,NULL,NULL,NULL,NULL,NULL,NULL),(92559,'0000-00-00 00:00:00','2024-12-18 11:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0215,3.2000,247.0000,59.8000,0.3300,NULL,NULL,NULL,NULL,NULL,NULL),(92560,'0000-00-00 00:00:00','2024-12-18 11:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0305,9.2000,247.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(92561,'0000-00-00 00:00:00','2024-12-18 11:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0660,9.2000,247.0000,59.9000,0.3100,NULL,NULL,NULL,NULL,NULL,NULL),(92562,'0000-00-00 00:00:00','2024-12-18 11:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0660,9.2000,247.0000,59.9000,0.3100,NULL,NULL,NULL,NULL,NULL,NULL),(92563,'0000-00-00 00:00:00','2024-12-18 11:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0575,13.0000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92564,'0000-00-00 00:00:00','2024-12-18 11:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.1015,28.6000,247.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(92565,'0000-00-00 00:00:00','2024-12-18 11:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.1105,15.7000,247.0000,59.9000,0.3100,NULL,NULL,NULL,NULL,NULL,NULL),(92566,'0000-00-00 00:00:00','2024-12-18 11:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.1065,14.5000,247.0000,59.9000,0.3000,NULL,NULL,NULL,NULL,NULL,NULL),(92567,'0000-00-00 00:00:00','2024-12-18 11:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0795,25.1000,247.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(92568,'0000-00-00 00:00:00','2024-12-18 11:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,3.2000,247.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(92569,'0000-00-00 00:00:00','2024-12-18 11:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0140,2.9000,247.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(92570,'0000-00-00 00:00:00','2024-12-18 11:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0210,3.2000,247.0000,59.9000,0.3400,NULL,NULL,NULL,NULL,NULL,NULL),(92571,'0000-00-00 00:00:00','2024-12-18 11:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,3.6000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92572,'0000-00-00 00:00:00','2024-12-18 11:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,2.7000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92573,'0000-00-00 00:00:00','2024-12-18 11:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0120,4.8000,247.0000,59.9000,0.8800,NULL,NULL,NULL,NULL,NULL,NULL),(92574,'0000-00-00 00:00:00','2024-12-18 11:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0155,5.9000,247.0000,59.9000,0.8400,NULL,NULL,NULL,NULL,NULL,NULL),(92575,'0000-00-00 00:00:00','2024-12-18 11:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0170,5.6000,247.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(92576,'0000-00-00 00:00:00','2024-12-18 11:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0110,4.2000,247.0000,59.8000,0.8400,NULL,NULL,NULL,NULL,NULL,NULL),(92577,'0000-00-00 00:00:00','2024-12-18 11:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,3.3000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92578,'0000-00-00 00:00:00','2024-12-18 11:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,3.3000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92579,'0000-00-00 00:00:00','2024-12-18 11:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,2.4000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92580,'0000-00-00 00:00:00','2024-12-18 11:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.9000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92581,'0000-00-00 00:00:00','2024-12-18 11:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,2.2000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92582,'0000-00-00 00:00:00','2024-12-18 11:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,2.5000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92583,'0000-00-00 00:00:00','2024-12-18 11:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,2.7000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92584,'0000-00-00 00:00:00','2024-12-18 11:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:05:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,2.7000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92585,'0000-00-00 00:00:00','2024-12-18 11:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,2.9000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92586,'0000-00-00 00:00:00','2024-12-18 11:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,2.9000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92587,'0000-00-00 00:00:00','2024-12-18 11:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,2.2000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92588,'0000-00-00 00:00:00','2024-12-18 11:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,2.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92589,'0000-00-00 00:00:00','2024-12-18 11:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,2.3000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92590,'0000-00-00 00:00:00','2024-12-18 11:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,2.7000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92591,'0000-00-00 00:00:00','2024-12-18 11:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0140,5.4000,247.0000,59.9000,0.8500,NULL,NULL,NULL,NULL,NULL,NULL),(92592,'0000-00-00 00:00:00','2024-12-18 11:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0130,4.2000,247.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(92593,'0000-00-00 00:00:00','2024-12-18 11:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0120,2.3000,247.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(92594,'0000-00-00 00:00:00','2024-12-18 11:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0105,0.6000,247.0000,59.8000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(92595,'0000-00-00 00:00:00','2024-12-18 11:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.6000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92596,'0000-00-00 00:00:00','2024-12-18 11:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0215,0.0000,247.0000,59.9000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92597,'0000-00-00 00:00:00','2024-12-18 11:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,2.6000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92598,'0000-00-00 00:00:00','2024-12-18 11:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92599,'0000-00-00 00:00:00','2024-12-18 11:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92600,'0000-00-00 00:00:00','2024-12-18 11:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92601,'0000-00-00 00:00:00','2024-12-18 11:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92602,'0000-00-00 00:00:00','2024-12-18 11:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92603,'0000-00-00 00:00:00','2024-12-18 11:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92604,'0000-00-00 00:00:00','2024-12-18 11:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92605,'0000-00-00 00:00:00','2024-12-18 11:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92606,'0000-00-00 00:00:00','2024-12-18 11:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92607,'0000-00-00 00:00:00','2024-12-18 11:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92608,'0000-00-00 00:00:00','2024-12-18 11:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92609,'0000-00-00 00:00:00','2024-12-18 11:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92610,'0000-00-00 00:00:00','2024-12-18 11:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92611,'0000-00-00 00:00:00','2024-12-18 11:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92612,'0000-00-00 00:00:00','2024-12-18 11:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92613,'0000-00-00 00:00:00','2024-12-18 11:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92614,'0000-00-00 00:00:00','2024-12-18 11:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92615,'0000-00-00 00:00:00','2024-12-18 11:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92616,'0000-00-00 00:00:00','2024-12-18 11:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92617,'0000-00-00 00:00:00','2024-12-18 11:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92618,'0000-00-00 00:00:00','2024-12-18 11:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92619,'0000-00-00 00:00:00','2024-12-18 11:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92620,'0000-00-00 00:00:00','2024-12-18 11:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92621,'0000-00-00 00:00:00','2024-12-18 11:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92622,'0000-00-00 00:00:00','2024-12-18 11:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92623,'0000-00-00 00:00:00','2024-12-18 11:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92624,'0000-00-00 00:00:00','2024-12-18 11:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92625,'0000-00-00 00:00:00','2024-12-18 11:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92626,'0000-00-00 00:00:00','2024-12-18 11:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:06:59','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92627,'0000-00-00 00:00:00','2024-12-18 11:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92628,'0000-00-00 00:00:00','2024-12-18 11:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:02','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92629,'0000-00-00 00:00:00','2024-12-18 11:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92630,'0000-00-00 00:00:00','2024-12-18 11:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92631,'0000-00-00 00:00:00','2024-12-18 11:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:06','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92632,'0000-00-00 00:00:00','2024-12-18 11:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92633,'0000-00-00 00:00:00','2024-12-18 11:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92634,'0000-00-00 00:00:00','2024-12-18 11:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92635,'0000-00-00 00:00:00','2024-12-18 11:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92636,'0000-00-00 00:00:00','2024-12-18 11:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92637,'0000-00-00 00:00:00','2024-12-18 11:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92638,'0000-00-00 00:00:00','2024-12-18 11:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92639,'0000-00-00 00:00:00','2024-12-18 11:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92640,'0000-00-00 00:00:00','2024-12-18 11:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92641,'0000-00-00 00:00:00','2024-12-18 11:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92642,'0000-00-00 00:00:00','2024-12-18 11:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92643,'0000-00-00 00:00:00','2024-12-18 11:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92644,'0000-00-00 00:00:00','2024-12-18 11:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92645,'0000-00-00 00:00:00','2024-12-18 11:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92646,'0000-00-00 00:00:00','2024-12-18 11:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92647,'0000-00-00 00:00:00','2024-12-18 11:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92648,'0000-00-00 00:00:00','2024-12-18 11:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92649,'0000-00-00 00:00:00','2024-12-18 11:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92650,'0000-00-00 00:00:00','2024-12-18 11:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92651,'0000-00-00 00:00:00','2024-12-18 11:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92652,'0000-00-00 00:00:00','2024-12-18 11:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92653,'0000-00-00 00:00:00','2024-12-18 11:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:36','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92654,'0000-00-00 00:00:00','2024-12-18 11:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92655,'0000-00-00 00:00:00','2024-12-18 11:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92656,'0000-00-00 00:00:00','2024-12-18 11:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92657,'0000-00-00 00:00:00','2024-12-18 11:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92658,'0000-00-00 00:00:00','2024-12-18 11:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92659,'0000-00-00 00:00:00','2024-12-18 11:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92660,'0000-00-00 00:00:00','2024-12-18 11:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92661,'0000-00-00 00:00:00','2024-12-18 11:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92662,'0000-00-00 00:00:00','2024-12-18 11:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92663,'0000-00-00 00:00:00','2024-12-18 11:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92664,'0000-00-00 00:00:00','2024-12-18 11:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92665,'0000-00-00 00:00:00','2024-12-18 11:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92666,'0000-00-00 00:00:00','2024-12-18 11:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92667,'0000-00-00 00:00:00','2024-12-18 11:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92668,'0000-00-00 00:00:00','2024-12-18 11:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92669,'0000-00-00 00:00:00','2024-12-18 11:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:07:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92670,'0000-00-00 00:00:00','2024-12-18 11:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92671,'0000-00-00 00:00:00','2024-12-18 11:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92672,'0000-00-00 00:00:00','2024-12-18 11:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92673,'0000-00-00 00:00:00','2024-12-18 11:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92674,'0000-00-00 00:00:00','2024-12-18 11:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92675,'0000-00-00 00:00:00','2024-12-18 11:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92676,'0000-00-00 00:00:00','2024-12-18 11:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92677,'0000-00-00 00:00:00','2024-12-18 11:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92678,'0000-00-00 00:00:00','2024-12-18 11:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92679,'0000-00-00 00:00:00','2024-12-18 11:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92680,'0000-00-00 00:00:00','2024-12-18 11:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92681,'0000-00-00 00:00:00','2024-12-18 11:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92682,'0000-00-00 00:00:00','2024-12-18 11:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92683,'0000-00-00 00:00:00','2024-12-18 11:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92684,'0000-00-00 00:00:00','2024-12-18 11:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:19','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92685,'0000-00-00 00:00:00','2024-12-18 11:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92686,'0000-00-00 00:00:00','2024-12-18 11:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92687,'0000-00-00 00:00:00','2024-12-18 11:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92688,'0000-00-00 00:00:00','2024-12-18 11:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92689,'0000-00-00 00:00:00','2024-12-18 11:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92690,'0000-00-00 00:00:00','2024-12-18 11:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,247.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92691,'0000-00-00 00:00:00','2024-12-18 11:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0255,2.0000,247.0000,60.0000,0.1700,NULL,NULL,NULL,NULL,NULL,NULL),(92692,'0000-00-00 00:00:00','2024-12-18 11:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92693,'0000-00-00 00:00:00','2024-12-18 11:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0105,2.7000,247.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(92694,'0000-00-00 00:00:00','2024-12-18 11:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,5.3000,247.0000,59.9000,0.7800,NULL,NULL,NULL,NULL,NULL,NULL),(92695,'0000-00-00 00:00:00','2024-12-18 11:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0190,7.5000,247.0000,59.9000,0.8700,NULL,NULL,NULL,NULL,NULL,NULL),(92696,'0000-00-00 00:00:00','2024-12-18 11:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0130,3.9000,247.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(92697,'0000-00-00 00:00:00','2024-12-18 11:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,2.0000,247.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92698,'0000-00-00 00:00:00','2024-12-18 11:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.2375,81.4000,247.0000,59.9000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(92699,'0000-00-00 00:00:00','2024-12-18 11:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.4145,95.5000,247.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92700,'0000-00-00 00:00:00','2024-12-18 11:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.5960,117.1000,247.0000,60.0000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(92701,'0000-00-00 00:00:00','2024-12-18 11:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:43','ShengKuoMiTo','test','levebio02',1,227.1000,1.0150,172.2000,247.0000,59.9000,0.3700,NULL,NULL,NULL,NULL,NULL,NULL),(92702,'0000-00-00 00:00:00','2024-12-18 11:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.5705,128.6000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92703,'0000-00-00 00:00:00','2024-12-18 11:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.5665,128.4000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92704,'0000-00-00 00:00:00','2024-12-18 11:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.5640,127.6000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92705,'0000-00-00 00:00:00','2024-12-18 11:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.5620,126.9000,247.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92706,'0000-00-00 00:00:00','2024-12-18 11:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.5610,125.5000,247.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(92707,'0000-00-00 00:00:00','2024-12-18 11:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.5605,125.8000,247.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(92708,'0000-00-00 00:00:00','2024-12-18 11:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.5650,127.1000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92709,'0000-00-00 00:00:00','2024-12-18 11:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.5640,126.9000,247.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92710,'0000-00-00 00:00:00','2024-12-18 11:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.5650,127.1000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92711,'0000-00-00 00:00:00','2024-12-18 11:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.5635,126.7000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92712,'0000-00-00 00:00:00','2024-12-18 11:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.5640,127.5000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92713,'0000-00-00 00:00:00','2024-12-18 11:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:08:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.5640,127.4000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92714,'0000-00-00 00:00:00','2024-12-18 11:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.5660,129.3000,247.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92715,'0000-00-00 00:00:00','2024-12-18 11:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.5670,130.7000,247.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92716,'0000-00-00 00:00:00','2024-12-18 11:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.5670,130.5000,248.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92717,'0000-00-00 00:00:00','2024-12-18 11:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.5665,130.1000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92718,'0000-00-00 00:00:00','2024-12-18 11:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.5665,130.5000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92719,'0000-00-00 00:00:00','2024-12-18 11:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.5655,130.3000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92720,'0000-00-00 00:00:00','2024-12-18 11:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.5675,131.1000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92721,'0000-00-00 00:00:00','2024-12-18 11:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.5660,130.2000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92722,'0000-00-00 00:00:00','2024-12-18 11:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:10','ShengKuoMiTo','test','levebio02',1,226.6000,0.5665,130.5000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92723,'0000-00-00 00:00:00','2024-12-18 11:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.5690,131.2000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92724,'0000-00-00 00:00:00','2024-12-18 11:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.5710,132.3000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92725,'0000-00-00 00:00:00','2024-12-18 11:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.5675,131.5000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92726,'0000-00-00 00:00:00','2024-12-18 11:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.5675,131.6000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92727,'0000-00-00 00:00:00','2024-12-18 11:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.5680,132.1000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92728,'0000-00-00 00:00:00','2024-12-18 11:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.5710,132.9000,248.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92729,'0000-00-00 00:00:00','2024-12-18 11:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.5790,134.0000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92730,'0000-00-00 00:00:00','2024-12-18 11:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.5790,134.0000,248.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(92731,'0000-00-00 00:00:00','2024-12-18 11:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.6170,140.8000,248.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(92732,'0000-00-00 00:00:00','2024-12-18 11:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.3560,91.1000,248.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(92733,'0000-00-00 00:00:00','2024-12-18 11:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0450,17.5000,248.0000,59.9000,0.8600,NULL,NULL,NULL,NULL,NULL,NULL),(92734,'0000-00-00 00:00:00','2024-12-18 11:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,0.8000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92735,'0000-00-00 00:00:00','2024-12-18 11:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0210,8.0000,248.0000,60.0000,0.8400,NULL,NULL,NULL,NULL,NULL,NULL),(92736,'0000-00-00 00:00:00','2024-12-18 11:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0180,5.7000,248.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(92737,'0000-00-00 00:00:00','2024-12-18 11:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0245,9.1000,248.0000,59.9000,0.8200,NULL,NULL,NULL,NULL,NULL,NULL),(92738,'0000-00-00 00:00:00','2024-12-18 11:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0245,9.0000,248.0000,59.9000,0.8100,NULL,NULL,NULL,NULL,NULL,NULL),(92739,'0000-00-00 00:00:00','2024-12-18 11:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0300,12.6000,248.0000,60.0000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(92740,'0000-00-00 00:00:00','2024-12-18 11:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0140,3.3000,248.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(92741,'0000-00-00 00:00:00','2024-12-18 11:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.4000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92742,'0000-00-00 00:00:00','2024-12-18 11:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,3.7000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92743,'0000-00-00 00:00:00','2024-12-18 11:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,3.8000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92744,'0000-00-00 00:00:00','2024-12-18 11:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.9000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92745,'0000-00-00 00:00:00','2024-12-18 11:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.4000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92746,'0000-00-00 00:00:00','2024-12-18 11:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92747,'0000-00-00 00:00:00','2024-12-18 11:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92748,'0000-00-00 00:00:00','2024-12-18 11:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92749,'0000-00-00 00:00:00','2024-12-18 11:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92750,'0000-00-00 00:00:00','2024-12-18 11:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92751,'0000-00-00 00:00:00','2024-12-18 11:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92752,'0000-00-00 00:00:00','2024-12-18 11:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92753,'0000-00-00 00:00:00','2024-12-18 11:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92754,'0000-00-00 00:00:00','2024-12-18 11:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92755,'0000-00-00 00:00:00','2024-12-18 11:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92756,'0000-00-00 00:00:00','2024-12-18 11:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92757,'0000-00-00 00:00:00','2024-12-18 11:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92758,'0000-00-00 00:00:00','2024-12-18 11:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92759,'0000-00-00 00:00:00','2024-12-18 11:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:09:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92760,'0000-00-00 00:00:00','2024-12-18 11:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92761,'0000-00-00 00:00:00','2024-12-18 11:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92762,'0000-00-00 00:00:00','2024-12-18 11:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92763,'0000-00-00 00:00:00','2024-12-18 11:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92764,'0000-00-00 00:00:00','2024-12-18 11:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92765,'0000-00-00 00:00:00','2024-12-18 11:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92766,'0000-00-00 00:00:00','2024-12-18 11:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92767,'0000-00-00 00:00:00','2024-12-18 11:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92768,'0000-00-00 00:00:00','2024-12-18 11:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92769,'0000-00-00 00:00:00','2024-12-18 11:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92770,'0000-00-00 00:00:00','2024-12-18 11:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92771,'0000-00-00 00:00:00','2024-12-18 11:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92772,'0000-00-00 00:00:00','2024-12-18 11:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92773,'0000-00-00 00:00:00','2024-12-18 11:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92774,'0000-00-00 00:00:00','2024-12-18 11:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92775,'0000-00-00 00:00:00','2024-12-18 11:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92776,'0000-00-00 00:00:00','2024-12-18 11:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92777,'0000-00-00 00:00:00','2024-12-18 11:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92778,'0000-00-00 00:00:00','2024-12-18 11:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92779,'0000-00-00 00:00:00','2024-12-18 11:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92780,'0000-00-00 00:00:00','2024-12-18 11:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92781,'0000-00-00 00:00:00','2024-12-18 11:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92782,'0000-00-00 00:00:00','2024-12-18 11:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92783,'0000-00-00 00:00:00','2024-12-18 11:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92784,'0000-00-00 00:00:00','2024-12-18 11:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92785,'0000-00-00 00:00:00','2024-12-18 11:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92786,'0000-00-00 00:00:00','2024-12-18 11:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92787,'0000-00-00 00:00:00','2024-12-18 11:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92788,'0000-00-00 00:00:00','2024-12-18 11:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92789,'0000-00-00 00:00:00','2024-12-18 11:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92790,'0000-00-00 00:00:00','2024-12-18 11:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92791,'0000-00-00 00:00:00','2024-12-18 11:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92792,'0000-00-00 00:00:00','2024-12-18 11:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92793,'0000-00-00 00:00:00','2024-12-18 11:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92794,'0000-00-00 00:00:00','2024-12-18 11:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92795,'0000-00-00 00:00:00','2024-12-18 11:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92796,'0000-00-00 00:00:00','2024-12-18 11:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92797,'0000-00-00 00:00:00','2024-12-18 11:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92798,'0000-00-00 00:00:00','2024-12-18 11:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92799,'0000-00-00 00:00:00','2024-12-18 11:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92800,'0000-00-00 00:00:00','2024-12-18 11:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,248.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92801,'0000-00-00 00:00:00','2024-12-18 11:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92802,'0000-00-00 00:00:00','2024-12-18 11:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92803,'0000-00-00 00:00:00','2024-12-18 11:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92804,'0000-00-00 00:00:00','2024-12-18 11:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:10:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92805,'0000-00-00 00:00:00','2024-12-18 11:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92806,'0000-00-00 00:00:00','2024-12-18 11:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92807,'0000-00-00 00:00:00','2024-12-18 11:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92808,'0000-00-00 00:00:00','2024-12-18 11:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92809,'0000-00-00 00:00:00','2024-12-18 11:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92810,'0000-00-00 00:00:00','2024-12-18 11:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92811,'0000-00-00 00:00:00','2024-12-18 11:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92812,'0000-00-00 00:00:00','2024-12-18 11:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92813,'0000-00-00 00:00:00','2024-12-18 11:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92814,'0000-00-00 00:00:00','2024-12-18 11:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92815,'0000-00-00 00:00:00','2024-12-18 11:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92816,'0000-00-00 00:00:00','2024-12-18 11:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92817,'0000-00-00 00:00:00','2024-12-18 11:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92818,'0000-00-00 00:00:00','2024-12-18 11:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92819,'0000-00-00 00:00:00','2024-12-18 11:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92820,'0000-00-00 00:00:00','2024-12-18 11:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92821,'0000-00-00 00:00:00','2024-12-18 11:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92822,'0000-00-00 00:00:00','2024-12-18 11:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92823,'0000-00-00 00:00:00','2024-12-18 11:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92824,'0000-00-00 00:00:00','2024-12-18 11:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92825,'0000-00-00 00:00:00','2024-12-18 11:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92826,'0000-00-00 00:00:00','2024-12-18 11:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92827,'0000-00-00 00:00:00','2024-12-18 11:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92828,'0000-00-00 00:00:00','2024-12-18 11:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92829,'0000-00-00 00:00:00','2024-12-18 11:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92830,'0000-00-00 00:00:00','2024-12-18 11:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92831,'0000-00-00 00:00:00','2024-12-18 11:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92832,'0000-00-00 00:00:00','2024-12-18 11:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92833,'0000-00-00 00:00:00','2024-12-18 11:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92834,'0000-00-00 00:00:00','2024-12-18 11:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92835,'0000-00-00 00:00:00','2024-12-18 11:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92836,'0000-00-00 00:00:00','2024-12-18 11:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92837,'0000-00-00 00:00:00','2024-12-18 11:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92838,'0000-00-00 00:00:00','2024-12-18 11:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92839,'0000-00-00 00:00:00','2024-12-18 11:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:43','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92840,'0000-00-00 00:00:00','2024-12-18 11:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92841,'0000-00-00 00:00:00','2024-12-18 11:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92842,'0000-00-00 00:00:00','2024-12-18 11:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92843,'0000-00-00 00:00:00','2024-12-18 11:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92844,'0000-00-00 00:00:00','2024-12-18 11:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92845,'0000-00-00 00:00:00','2024-12-18 11:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92846,'0000-00-00 00:00:00','2024-12-18 11:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92847,'0000-00-00 00:00:00','2024-12-18 11:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92848,'0000-00-00 00:00:00','2024-12-18 11:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92849,'0000-00-00 00:00:00','2024-12-18 11:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92850,'0000-00-00 00:00:00','2024-12-18 11:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92851,'0000-00-00 00:00:00','2024-12-18 11:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:11:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92852,'0000-00-00 00:00:00','2024-12-18 11:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92853,'0000-00-00 00:00:00','2024-12-18 11:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92854,'0000-00-00 00:00:00','2024-12-18 11:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92855,'0000-00-00 00:00:00','2024-12-18 11:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92856,'0000-00-00 00:00:00','2024-12-18 11:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92857,'0000-00-00 00:00:00','2024-12-18 11:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92858,'0000-00-00 00:00:00','2024-12-18 11:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92859,'0000-00-00 00:00:00','2024-12-18 11:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92860,'0000-00-00 00:00:00','2024-12-18 11:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92861,'0000-00-00 00:00:00','2024-12-18 11:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92862,'0000-00-00 00:00:00','2024-12-18 11:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92863,'0000-00-00 00:00:00','2024-12-18 11:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92864,'0000-00-00 00:00:00','2024-12-18 11:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92865,'0000-00-00 00:00:00','2024-12-18 11:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92866,'0000-00-00 00:00:00','2024-12-18 11:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92867,'0000-00-00 00:00:00','2024-12-18 11:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92868,'0000-00-00 00:00:00','2024-12-18 11:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92869,'0000-00-00 00:00:00','2024-12-18 11:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92870,'0000-00-00 00:00:00','2024-12-18 11:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92871,'0000-00-00 00:00:00','2024-12-18 11:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92872,'0000-00-00 00:00:00','2024-12-18 11:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92873,'0000-00-00 00:00:00','2024-12-18 11:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92874,'0000-00-00 00:00:00','2024-12-18 11:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92875,'0000-00-00 00:00:00','2024-12-18 11:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92876,'0000-00-00 00:00:00','2024-12-18 11:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92877,'0000-00-00 00:00:00','2024-12-18 11:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92878,'0000-00-00 00:00:00','2024-12-18 11:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92879,'0000-00-00 00:00:00','2024-12-18 11:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92880,'0000-00-00 00:00:00','2024-12-18 11:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92881,'0000-00-00 00:00:00','2024-12-18 11:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:12:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92882,'0000-00-00 00:00:00','2024-12-18 11:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:15:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92883,'0000-00-00 00:00:00','2024-12-18 11:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92884,'0000-00-00 00:00:00','2024-12-18 11:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92885,'0000-00-00 00:00:00','2024-12-18 11:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92886,'0000-00-00 00:00:00','2024-12-18 11:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92887,'0000-00-00 00:00:00','2024-12-18 11:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92888,'0000-00-00 00:00:00','2024-12-18 11:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92889,'0000-00-00 00:00:00','2024-12-18 11:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92890,'0000-00-00 00:00:00','2024-12-18 11:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92891,'0000-00-00 00:00:00','2024-12-18 11:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92892,'0000-00-00 00:00:00','2024-12-18 11:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92893,'0000-00-00 00:00:00','2024-12-18 11:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92894,'0000-00-00 00:00:00','2024-12-18 11:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92895,'0000-00-00 00:00:00','2024-12-18 11:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92896,'0000-00-00 00:00:00','2024-12-18 11:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92897,'0000-00-00 00:00:00','2024-12-18 11:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92898,'0000-00-00 00:00:00','2024-12-18 11:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92899,'0000-00-00 00:00:00','2024-12-18 11:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:28:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92900,'0000-00-00 00:00:00','2024-12-18 11:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:29:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92901,'0000-00-00 00:00:00','2024-12-18 11:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:29:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92902,'0000-00-00 00:00:00','2024-12-18 11:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92903,'0000-00-00 00:00:00','2024-12-18 11:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92904,'0000-00-00 00:00:00','2024-12-18 11:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92905,'0000-00-00 00:00:00','2024-12-18 11:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92906,'0000-00-00 00:00:00','2024-12-18 11:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92907,'0000-00-00 00:00:00','2024-12-18 11:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92908,'0000-00-00 00:00:00','2024-12-18 11:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92909,'0000-00-00 00:00:00','2024-12-18 11:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92910,'0000-00-00 00:00:00','2024-12-18 11:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92911,'0000-00-00 00:00:00','2024-12-18 11:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92912,'0000-00-00 00:00:00','2024-12-18 11:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92913,'0000-00-00 00:00:00','2024-12-18 11:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92914,'0000-00-00 00:00:00','2024-12-18 11:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92915,'0000-00-00 00:00:00','2024-12-18 11:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92916,'0000-00-00 00:00:00','2024-12-18 11:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92917,'0000-00-00 00:00:00','2024-12-18 11:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92918,'0000-00-00 00:00:00','2024-12-18 11:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92919,'0000-00-00 00:00:00','2024-12-18 11:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92920,'0000-00-00 00:00:00','2024-12-18 11:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92921,'0000-00-00 00:00:00','2024-12-18 11:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92922,'0000-00-00 00:00:00','2024-12-18 11:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92923,'0000-00-00 00:00:00','2024-12-18 11:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92924,'0000-00-00 00:00:00','2024-12-18 11:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92925,'0000-00-00 00:00:00','2024-12-18 11:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92926,'0000-00-00 00:00:00','2024-12-18 11:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92927,'0000-00-00 00:00:00','2024-12-18 11:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92928,'0000-00-00 00:00:00','2024-12-18 11:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92929,'0000-00-00 00:00:00','2024-12-18 11:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92930,'0000-00-00 00:00:00','2024-12-18 11:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92931,'0000-00-00 00:00:00','2024-12-18 11:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92932,'0000-00-00 00:00:00','2024-12-18 11:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92933,'0000-00-00 00:00:00','2024-12-18 11:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92934,'0000-00-00 00:00:00','2024-12-18 11:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92935,'0000-00-00 00:00:00','2024-12-18 11:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92936,'0000-00-00 00:00:00','2024-12-18 11:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92937,'0000-00-00 00:00:00','2024-12-18 11:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92938,'0000-00-00 00:00:00','2024-12-18 11:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92939,'0000-00-00 00:00:00','2024-12-18 11:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92940,'0000-00-00 00:00:00','2024-12-18 11:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92941,'0000-00-00 00:00:00','2024-12-18 11:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92942,'0000-00-00 00:00:00','2024-12-18 11:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92943,'0000-00-00 00:00:00','2024-12-18 11:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92944,'0000-00-00 00:00:00','2024-12-18 11:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92945,'0000-00-00 00:00:00','2024-12-18 11:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92946,'0000-00-00 00:00:00','2024-12-18 11:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92947,'0000-00-00 00:00:00','2024-12-18 11:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92948,'0000-00-00 00:00:00','2024-12-18 11:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:30:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92949,'0000-00-00 00:00:00','2024-12-18 11:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92950,'0000-00-00 00:00:00','2024-12-18 11:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92951,'0000-00-00 00:00:00','2024-12-18 11:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92952,'0000-00-00 00:00:00','2024-12-18 11:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92953,'0000-00-00 00:00:00','2024-12-18 11:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92954,'0000-00-00 00:00:00','2024-12-18 11:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92955,'0000-00-00 00:00:00','2024-12-18 11:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92956,'0000-00-00 00:00:00','2024-12-18 11:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92957,'0000-00-00 00:00:00','2024-12-18 11:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92958,'0000-00-00 00:00:00','2024-12-18 11:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92959,'0000-00-00 00:00:00','2024-12-18 11:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:14','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92960,'0000-00-00 00:00:00','2024-12-18 11:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92961,'0000-00-00 00:00:00','2024-12-18 11:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92962,'0000-00-00 00:00:00','2024-12-18 11:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92963,'0000-00-00 00:00:00','2024-12-18 11:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92964,'0000-00-00 00:00:00','2024-12-18 11:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92965,'0000-00-00 00:00:00','2024-12-18 11:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92966,'0000-00-00 00:00:00','2024-12-18 11:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92967,'0000-00-00 00:00:00','2024-12-18 11:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92968,'0000-00-00 00:00:00','2024-12-18 11:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92969,'0000-00-00 00:00:00','2024-12-18 11:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92970,'0000-00-00 00:00:00','2024-12-18 11:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92971,'0000-00-00 00:00:00','2024-12-18 11:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92972,'0000-00-00 00:00:00','2024-12-18 11:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92973,'0000-00-00 00:00:00','2024-12-18 11:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92974,'0000-00-00 00:00:00','2024-12-18 11:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92975,'0000-00-00 00:00:00','2024-12-18 11:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92976,'0000-00-00 00:00:00','2024-12-18 11:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92977,'0000-00-00 00:00:00','2024-12-18 11:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92978,'0000-00-00 00:00:00','2024-12-18 11:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92979,'0000-00-00 00:00:00','2024-12-18 11:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92980,'0000-00-00 00:00:00','2024-12-18 11:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92981,'0000-00-00 00:00:00','2024-12-18 11:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92982,'0000-00-00 00:00:00','2024-12-18 11:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92983,'0000-00-00 00:00:00','2024-12-18 11:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92984,'0000-00-00 00:00:00','2024-12-18 11:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92985,'0000-00-00 00:00:00','2024-12-18 11:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92986,'0000-00-00 00:00:00','2024-12-18 11:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92987,'0000-00-00 00:00:00','2024-12-18 11:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92988,'0000-00-00 00:00:00','2024-12-18 11:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92989,'0000-00-00 00:00:00','2024-12-18 11:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92990,'0000-00-00 00:00:00','2024-12-18 11:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92991,'0000-00-00 00:00:00','2024-12-18 11:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92992,'0000-00-00 00:00:00','2024-12-18 11:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92993,'0000-00-00 00:00:00','2024-12-18 11:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92994,'0000-00-00 00:00:00','2024-12-18 11:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:31:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92995,'0000-00-00 00:00:00','2024-12-18 11:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92996,'0000-00-00 00:00:00','2024-12-18 11:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92997,'0000-00-00 00:00:00','2024-12-18 11:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92998,'0000-00-00 00:00:00','2024-12-18 11:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(92999,'0000-00-00 00:00:00','2024-12-18 11:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93000,'0000-00-00 00:00:00','2024-12-18 11:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93001,'0000-00-00 00:00:00','2024-12-18 11:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93002,'0000-00-00 00:00:00','2024-12-18 11:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93003,'0000-00-00 00:00:00','2024-12-18 11:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93004,'0000-00-00 00:00:00','2024-12-18 11:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93005,'0000-00-00 00:00:00','2024-12-18 11:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93006,'0000-00-00 00:00:00','2024-12-18 11:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93007,'0000-00-00 00:00:00','2024-12-18 11:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93008,'0000-00-00 00:00:00','2024-12-18 11:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93009,'0000-00-00 00:00:00','2024-12-18 11:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93010,'0000-00-00 00:00:00','2024-12-18 11:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93011,'0000-00-00 00:00:00','2024-12-18 11:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93012,'0000-00-00 00:00:00','2024-12-18 11:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93013,'0000-00-00 00:00:00','2024-12-18 11:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93014,'0000-00-00 00:00:00','2024-12-18 11:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93015,'0000-00-00 00:00:00','2024-12-18 11:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93016,'0000-00-00 00:00:00','2024-12-18 11:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93017,'0000-00-00 00:00:00','2024-12-18 11:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93018,'0000-00-00 00:00:00','2024-12-18 11:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93019,'0000-00-00 00:00:00','2024-12-18 11:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93020,'0000-00-00 00:00:00','2024-12-18 11:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93021,'0000-00-00 00:00:00','2024-12-18 11:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93022,'0000-00-00 00:00:00','2024-12-18 11:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93023,'0000-00-00 00:00:00','2024-12-18 11:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93024,'0000-00-00 00:00:00','2024-12-18 11:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93025,'0000-00-00 00:00:00','2024-12-18 11:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93026,'0000-00-00 00:00:00','2024-12-18 11:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93027,'0000-00-00 00:00:00','2024-12-18 11:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93028,'0000-00-00 00:00:00','2024-12-18 11:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93029,'0000-00-00 00:00:00','2024-12-18 11:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93030,'0000-00-00 00:00:00','2024-12-18 11:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93031,'0000-00-00 00:00:00','2024-12-18 11:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93032,'0000-00-00 00:00:00','2024-12-18 11:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93033,'0000-00-00 00:00:00','2024-12-18 11:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93034,'0000-00-00 00:00:00','2024-12-18 11:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93035,'0000-00-00 00:00:00','2024-12-18 11:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:58','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93036,'0000-00-00 00:00:00','2024-12-18 11:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:32:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93037,'0000-00-00 00:00:00','2024-12-18 11:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93038,'0000-00-00 00:00:00','2024-12-18 11:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93039,'0000-00-00 00:00:00','2024-12-18 11:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93040,'0000-00-00 00:00:00','2024-12-18 11:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93041,'0000-00-00 00:00:00','2024-12-18 11:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93042,'0000-00-00 00:00:00','2024-12-18 11:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93043,'0000-00-00 00:00:00','2024-12-18 11:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93044,'0000-00-00 00:00:00','2024-12-18 11:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93045,'0000-00-00 00:00:00','2024-12-18 11:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93046,'0000-00-00 00:00:00','2024-12-18 11:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93047,'0000-00-00 00:00:00','2024-12-18 11:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93048,'0000-00-00 00:00:00','2024-12-18 11:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93049,'0000-00-00 00:00:00','2024-12-18 11:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93050,'0000-00-00 00:00:00','2024-12-18 11:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93051,'0000-00-00 00:00:00','2024-12-18 11:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93052,'0000-00-00 00:00:00','2024-12-18 11:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93053,'0000-00-00 00:00:00','2024-12-18 11:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93054,'0000-00-00 00:00:00','2024-12-18 11:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93055,'0000-00-00 00:00:00','2024-12-18 11:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93056,'0000-00-00 00:00:00','2024-12-18 11:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93057,'0000-00-00 00:00:00','2024-12-18 11:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93058,'0000-00-00 00:00:00','2024-12-18 11:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93059,'0000-00-00 00:00:00','2024-12-18 11:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93060,'0000-00-00 00:00:00','2024-12-18 11:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93061,'0000-00-00 00:00:00','2024-12-18 11:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93062,'0000-00-00 00:00:00','2024-12-18 11:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93063,'0000-00-00 00:00:00','2024-12-18 11:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93064,'0000-00-00 00:00:00','2024-12-18 11:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93065,'0000-00-00 00:00:00','2024-12-18 11:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93066,'0000-00-00 00:00:00','2024-12-18 11:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93067,'0000-00-00 00:00:00','2024-12-18 11:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93068,'0000-00-00 00:00:00','2024-12-18 11:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93069,'0000-00-00 00:00:00','2024-12-18 11:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93070,'0000-00-00 00:00:00','2024-12-18 11:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93071,'0000-00-00 00:00:00','2024-12-18 11:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93072,'0000-00-00 00:00:00','2024-12-18 11:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93073,'0000-00-00 00:00:00','2024-12-18 11:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93074,'0000-00-00 00:00:00','2024-12-18 11:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93075,'0000-00-00 00:00:00','2024-12-18 11:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93076,'0000-00-00 00:00:00','2024-12-18 11:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93077,'0000-00-00 00:00:00','2024-12-18 11:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93078,'0000-00-00 00:00:00','2024-12-18 11:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93079,'0000-00-00 00:00:00','2024-12-18 11:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93080,'0000-00-00 00:00:00','2024-12-18 11:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:33:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93081,'0000-00-00 00:00:00','2024-12-18 11:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93082,'0000-00-00 00:00:00','2024-12-18 11:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93083,'0000-00-00 00:00:00','2024-12-18 11:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93084,'0000-00-00 00:00:00','2024-12-18 11:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93085,'0000-00-00 00:00:00','2024-12-18 11:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93086,'0000-00-00 00:00:00','2024-12-18 11:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93087,'0000-00-00 00:00:00','2024-12-18 11:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93088,'0000-00-00 00:00:00','2024-12-18 11:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93089,'0000-00-00 00:00:00','2024-12-18 11:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93090,'0000-00-00 00:00:00','2024-12-18 11:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93091,'0000-00-00 00:00:00','2024-12-18 11:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93092,'0000-00-00 00:00:00','2024-12-18 11:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93093,'0000-00-00 00:00:00','2024-12-18 11:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93094,'0000-00-00 00:00:00','2024-12-18 11:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93095,'0000-00-00 00:00:00','2024-12-18 11:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93096,'0000-00-00 00:00:00','2024-12-18 11:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93097,'0000-00-00 00:00:00','2024-12-18 11:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93098,'0000-00-00 00:00:00','2024-12-18 11:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93099,'0000-00-00 00:00:00','2024-12-18 11:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93100,'0000-00-00 00:00:00','2024-12-18 11:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93101,'0000-00-00 00:00:00','2024-12-18 11:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93102,'0000-00-00 00:00:00','2024-12-18 11:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93103,'0000-00-00 00:00:00','2024-12-18 11:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93104,'0000-00-00 00:00:00','2024-12-18 11:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93105,'0000-00-00 00:00:00','2024-12-18 11:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93106,'0000-00-00 00:00:00','2024-12-18 11:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93107,'0000-00-00 00:00:00','2024-12-18 11:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93108,'0000-00-00 00:00:00','2024-12-18 11:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:34','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93109,'0000-00-00 00:00:00','2024-12-18 11:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93110,'0000-00-00 00:00:00','2024-12-18 11:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93111,'0000-00-00 00:00:00','2024-12-18 11:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93112,'0000-00-00 00:00:00','2024-12-18 11:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93113,'0000-00-00 00:00:00','2024-12-18 11:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93114,'0000-00-00 00:00:00','2024-12-18 11:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93115,'0000-00-00 00:00:00','2024-12-18 11:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93116,'0000-00-00 00:00:00','2024-12-18 11:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:44','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93117,'0000-00-00 00:00:00','2024-12-18 11:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93118,'0000-00-00 00:00:00','2024-12-18 11:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93119,'0000-00-00 00:00:00','2024-12-18 11:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93120,'0000-00-00 00:00:00','2024-12-18 11:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:49','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93121,'0000-00-00 00:00:00','2024-12-18 11:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93122,'0000-00-00 00:00:00','2024-12-18 11:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93123,'0000-00-00 00:00:00','2024-12-18 11:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93124,'0000-00-00 00:00:00','2024-12-18 11:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93125,'0000-00-00 00:00:00','2024-12-18 11:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93126,'0000-00-00 00:00:00','2024-12-18 11:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93127,'0000-00-00 00:00:00','2024-12-18 11:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93128,'0000-00-00 00:00:00','2024-12-18 11:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:34:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93129,'0000-00-00 00:00:00','2024-12-18 11:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93130,'0000-00-00 00:00:00','2024-12-18 11:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93131,'0000-00-00 00:00:00','2024-12-18 11:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93132,'0000-00-00 00:00:00','2024-12-18 11:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93133,'0000-00-00 00:00:00','2024-12-18 11:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93134,'0000-00-00 00:00:00','2024-12-18 11:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93135,'0000-00-00 00:00:00','2024-12-18 11:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93136,'0000-00-00 00:00:00','2024-12-18 11:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93137,'0000-00-00 00:00:00','2024-12-18 11:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93138,'0000-00-00 00:00:00','2024-12-18 11:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93139,'0000-00-00 00:00:00','2024-12-18 11:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93140,'0000-00-00 00:00:00','2024-12-18 11:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93141,'0000-00-00 00:00:00','2024-12-18 11:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93142,'0000-00-00 00:00:00','2024-12-18 11:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93143,'0000-00-00 00:00:00','2024-12-18 11:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93144,'0000-00-00 00:00:00','2024-12-18 11:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93145,'0000-00-00 00:00:00','2024-12-18 11:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93146,'0000-00-00 00:00:00','2024-12-18 11:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93147,'0000-00-00 00:00:00','2024-12-18 11:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93148,'0000-00-00 00:00:00','2024-12-18 11:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93149,'0000-00-00 00:00:00','2024-12-18 11:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93150,'0000-00-00 00:00:00','2024-12-18 11:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93151,'0000-00-00 00:00:00','2024-12-18 11:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93152,'0000-00-00 00:00:00','2024-12-18 11:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93153,'0000-00-00 00:00:00','2024-12-18 11:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93154,'0000-00-00 00:00:00','2024-12-18 11:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93155,'0000-00-00 00:00:00','2024-12-18 11:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93156,'0000-00-00 00:00:00','2024-12-18 11:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93157,'0000-00-00 00:00:00','2024-12-18 11:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93158,'0000-00-00 00:00:00','2024-12-18 11:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93159,'0000-00-00 00:00:00','2024-12-18 11:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93160,'0000-00-00 00:00:00','2024-12-18 11:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93161,'0000-00-00 00:00:00','2024-12-18 11:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93162,'0000-00-00 00:00:00','2024-12-18 11:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93163,'0000-00-00 00:00:00','2024-12-18 11:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93164,'0000-00-00 00:00:00','2024-12-18 11:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93165,'0000-00-00 00:00:00','2024-12-18 11:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93166,'0000-00-00 00:00:00','2024-12-18 11:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93167,'0000-00-00 00:00:00','2024-12-18 11:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93168,'0000-00-00 00:00:00','2024-12-18 11:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:35:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93169,'0000-00-00 00:00:00','2024-12-18 11:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93170,'0000-00-00 00:00:00','2024-12-18 11:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:01','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93171,'0000-00-00 00:00:00','2024-12-18 11:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93172,'0000-00-00 00:00:00','2024-12-18 11:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93173,'0000-00-00 00:00:00','2024-12-18 11:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93174,'0000-00-00 00:00:00','2024-12-18 11:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93175,'0000-00-00 00:00:00','2024-12-18 11:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93176,'0000-00-00 00:00:00','2024-12-18 11:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93177,'0000-00-00 00:00:00','2024-12-18 11:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93178,'0000-00-00 00:00:00','2024-12-18 11:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93179,'0000-00-00 00:00:00','2024-12-18 11:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93180,'0000-00-00 00:00:00','2024-12-18 11:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93181,'0000-00-00 00:00:00','2024-12-18 11:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93182,'0000-00-00 00:00:00','2024-12-18 11:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93183,'0000-00-00 00:00:00','2024-12-18 11:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93184,'0000-00-00 00:00:00','2024-12-18 11:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93185,'0000-00-00 00:00:00','2024-12-18 11:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93186,'0000-00-00 00:00:00','2024-12-18 11:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93187,'0000-00-00 00:00:00','2024-12-18 11:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93188,'0000-00-00 00:00:00','2024-12-18 11:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93189,'0000-00-00 00:00:00','2024-12-18 11:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93190,'0000-00-00 00:00:00','2024-12-18 11:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93191,'0000-00-00 00:00:00','2024-12-18 11:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93192,'0000-00-00 00:00:00','2024-12-18 11:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:31','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93193,'0000-00-00 00:00:00','2024-12-18 11:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93194,'0000-00-00 00:00:00','2024-12-18 11:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93195,'0000-00-00 00:00:00','2024-12-18 11:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:36','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93196,'0000-00-00 00:00:00','2024-12-18 11:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93197,'0000-00-00 00:00:00','2024-12-18 11:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93198,'0000-00-00 00:00:00','2024-12-18 11:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93199,'0000-00-00 00:00:00','2024-12-18 11:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93200,'0000-00-00 00:00:00','2024-12-18 11:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93201,'0000-00-00 00:00:00','2024-12-18 11:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:43','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93202,'0000-00-00 00:00:00','2024-12-18 11:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:44','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93203,'0000-00-00 00:00:00','2024-12-18 11:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93204,'0000-00-00 00:00:00','2024-12-18 11:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93205,'0000-00-00 00:00:00','2024-12-18 11:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93206,'0000-00-00 00:00:00','2024-12-18 11:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93207,'0000-00-00 00:00:00','2024-12-18 11:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93208,'0000-00-00 00:00:00','2024-12-18 11:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93209,'0000-00-00 00:00:00','2024-12-18 11:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93210,'0000-00-00 00:00:00','2024-12-18 11:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93211,'0000-00-00 00:00:00','2024-12-18 11:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93212,'0000-00-00 00:00:00','2024-12-18 11:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93213,'0000-00-00 00:00:00','2024-12-18 11:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93214,'0000-00-00 00:00:00','2024-12-18 11:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:36:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93215,'0000-00-00 00:00:00','2024-12-18 11:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93216,'0000-00-00 00:00:00','2024-12-18 11:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93217,'0000-00-00 00:00:00','2024-12-18 11:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93218,'0000-00-00 00:00:00','2024-12-18 11:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93219,'0000-00-00 00:00:00','2024-12-18 11:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93220,'0000-00-00 00:00:00','2024-12-18 11:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93221,'0000-00-00 00:00:00','2024-12-18 11:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93222,'0000-00-00 00:00:00','2024-12-18 11:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93223,'0000-00-00 00:00:00','2024-12-18 11:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93224,'0000-00-00 00:00:00','2024-12-18 11:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93225,'0000-00-00 00:00:00','2024-12-18 11:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93226,'0000-00-00 00:00:00','2024-12-18 11:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93227,'0000-00-00 00:00:00','2024-12-18 11:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93228,'0000-00-00 00:00:00','2024-12-18 11:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93229,'0000-00-00 00:00:00','2024-12-18 11:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93230,'0000-00-00 00:00:00','2024-12-18 11:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93231,'0000-00-00 00:00:00','2024-12-18 11:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93232,'0000-00-00 00:00:00','2024-12-18 11:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93233,'0000-00-00 00:00:00','2024-12-18 11:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93234,'0000-00-00 00:00:00','2024-12-18 11:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93235,'0000-00-00 00:00:00','2024-12-18 11:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93236,'0000-00-00 00:00:00','2024-12-18 11:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93237,'0000-00-00 00:00:00','2024-12-18 11:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93238,'0000-00-00 00:00:00','2024-12-18 11:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93239,'0000-00-00 00:00:00','2024-12-18 11:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93240,'0000-00-00 00:00:00','2024-12-18 11:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93241,'0000-00-00 00:00:00','2024-12-18 11:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93242,'0000-00-00 00:00:00','2024-12-18 11:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93243,'0000-00-00 00:00:00','2024-12-18 11:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93244,'0000-00-00 00:00:00','2024-12-18 11:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93245,'0000-00-00 00:00:00','2024-12-18 11:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93246,'0000-00-00 00:00:00','2024-12-18 11:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93247,'0000-00-00 00:00:00','2024-12-18 11:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93248,'0000-00-00 00:00:00','2024-12-18 11:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93249,'0000-00-00 00:00:00','2024-12-18 11:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93250,'0000-00-00 00:00:00','2024-12-18 11:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93251,'0000-00-00 00:00:00','2024-12-18 11:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93252,'0000-00-00 00:00:00','2024-12-18 11:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93253,'0000-00-00 00:00:00','2024-12-18 11:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93254,'0000-00-00 00:00:00','2024-12-18 11:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93255,'0000-00-00 00:00:00','2024-12-18 11:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93256,'0000-00-00 00:00:00','2024-12-18 11:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93257,'0000-00-00 00:00:00','2024-12-18 11:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93258,'0000-00-00 00:00:00','2024-12-18 11:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93259,'0000-00-00 00:00:00','2024-12-18 11:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93260,'0000-00-00 00:00:00','2024-12-18 11:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93261,'0000-00-00 00:00:00','2024-12-18 11:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93262,'0000-00-00 00:00:00','2024-12-18 11:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:37:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93263,'0000-00-00 00:00:00','2024-12-18 11:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93264,'0000-00-00 00:00:00','2024-12-18 11:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93265,'0000-00-00 00:00:00','2024-12-18 11:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93266,'0000-00-00 00:00:00','2024-12-18 11:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93267,'0000-00-00 00:00:00','2024-12-18 11:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:06','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93268,'0000-00-00 00:00:00','2024-12-18 11:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93269,'0000-00-00 00:00:00','2024-12-18 11:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93270,'0000-00-00 00:00:00','2024-12-18 11:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93271,'0000-00-00 00:00:00','2024-12-18 11:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93272,'0000-00-00 00:00:00','2024-12-18 11:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93273,'0000-00-00 00:00:00','2024-12-18 11:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93274,'0000-00-00 00:00:00','2024-12-18 11:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93275,'0000-00-00 00:00:00','2024-12-18 11:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93276,'0000-00-00 00:00:00','2024-12-18 11:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93277,'0000-00-00 00:00:00','2024-12-18 11:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93278,'0000-00-00 00:00:00','2024-12-18 11:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93279,'0000-00-00 00:00:00','2024-12-18 11:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93280,'0000-00-00 00:00:00','2024-12-18 11:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93281,'0000-00-00 00:00:00','2024-12-18 11:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93282,'0000-00-00 00:00:00','2024-12-18 11:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93283,'0000-00-00 00:00:00','2024-12-18 11:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93284,'0000-00-00 00:00:00','2024-12-18 11:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93285,'0000-00-00 00:00:00','2024-12-18 11:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93286,'0000-00-00 00:00:00','2024-12-18 11:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93287,'0000-00-00 00:00:00','2024-12-18 11:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93288,'0000-00-00 00:00:00','2024-12-18 11:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93289,'0000-00-00 00:00:00','2024-12-18 11:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93290,'0000-00-00 00:00:00','2024-12-18 11:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93291,'0000-00-00 00:00:00','2024-12-18 11:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93292,'0000-00-00 00:00:00','2024-12-18 11:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93293,'0000-00-00 00:00:00','2024-12-18 11:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93294,'0000-00-00 00:00:00','2024-12-18 11:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93295,'0000-00-00 00:00:00','2024-12-18 11:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93296,'0000-00-00 00:00:00','2024-12-18 11:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93297,'0000-00-00 00:00:00','2024-12-18 11:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93298,'0000-00-00 00:00:00','2024-12-18 11:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93299,'0000-00-00 00:00:00','2024-12-18 11:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93300,'0000-00-00 00:00:00','2024-12-18 11:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93301,'0000-00-00 00:00:00','2024-12-18 11:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93302,'0000-00-00 00:00:00','2024-12-18 11:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93303,'0000-00-00 00:00:00','2024-12-18 11:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93304,'0000-00-00 00:00:00','2024-12-18 11:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93305,'0000-00-00 00:00:00','2024-12-18 11:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93306,'0000-00-00 00:00:00','2024-12-18 11:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93307,'0000-00-00 00:00:00','2024-12-18 11:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93308,'0000-00-00 00:00:00','2024-12-18 11:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93309,'0000-00-00 00:00:00','2024-12-18 11:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93310,'0000-00-00 00:00:00','2024-12-18 11:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:38:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93311,'0000-00-00 00:00:00','2024-12-18 11:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93312,'0000-00-00 00:00:00','2024-12-18 11:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93313,'0000-00-00 00:00:00','2024-12-18 11:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93314,'0000-00-00 00:00:00','2024-12-18 11:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93315,'0000-00-00 00:00:00','2024-12-18 11:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93316,'0000-00-00 00:00:00','2024-12-18 11:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93317,'0000-00-00 00:00:00','2024-12-18 11:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93318,'0000-00-00 00:00:00','2024-12-18 11:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93319,'0000-00-00 00:00:00','2024-12-18 11:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93320,'0000-00-00 00:00:00','2024-12-18 11:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93321,'0000-00-00 00:00:00','2024-12-18 11:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93322,'0000-00-00 00:00:00','2024-12-18 11:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93323,'0000-00-00 00:00:00','2024-12-18 11:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93324,'0000-00-00 00:00:00','2024-12-18 11:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93325,'0000-00-00 00:00:00','2024-12-18 11:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93326,'0000-00-00 00:00:00','2024-12-18 11:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93327,'0000-00-00 00:00:00','2024-12-18 11:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93328,'0000-00-00 00:00:00','2024-12-18 11:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93329,'0000-00-00 00:00:00','2024-12-18 11:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93330,'0000-00-00 00:00:00','2024-12-18 11:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93331,'0000-00-00 00:00:00','2024-12-18 11:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93332,'0000-00-00 00:00:00','2024-12-18 11:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93333,'0000-00-00 00:00:00','2024-12-18 11:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93334,'0000-00-00 00:00:00','2024-12-18 11:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93335,'0000-00-00 00:00:00','2024-12-18 11:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93336,'0000-00-00 00:00:00','2024-12-18 11:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93337,'0000-00-00 00:00:00','2024-12-18 11:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93338,'0000-00-00 00:00:00','2024-12-18 11:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93339,'0000-00-00 00:00:00','2024-12-18 11:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93340,'0000-00-00 00:00:00','2024-12-18 11:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93341,'0000-00-00 00:00:00','2024-12-18 11:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93342,'0000-00-00 00:00:00','2024-12-18 11:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93343,'0000-00-00 00:00:00','2024-12-18 11:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93344,'0000-00-00 00:00:00','2024-12-18 11:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93345,'0000-00-00 00:00:00','2024-12-18 11:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93346,'0000-00-00 00:00:00','2024-12-18 11:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93347,'0000-00-00 00:00:00','2024-12-18 11:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93348,'0000-00-00 00:00:00','2024-12-18 11:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93349,'0000-00-00 00:00:00','2024-12-18 11:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93350,'0000-00-00 00:00:00','2024-12-18 11:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93351,'0000-00-00 00:00:00','2024-12-18 11:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93352,'0000-00-00 00:00:00','2024-12-18 11:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93353,'0000-00-00 00:00:00','2024-12-18 11:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93354,'0000-00-00 00:00:00','2024-12-18 11:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93355,'0000-00-00 00:00:00','2024-12-18 11:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93356,'0000-00-00 00:00:00','2024-12-18 11:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93357,'0000-00-00 00:00:00','2024-12-18 11:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93358,'0000-00-00 00:00:00','2024-12-18 11:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:39:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93359,'0000-00-00 00:00:00','2024-12-18 11:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93360,'0000-00-00 00:00:00','2024-12-18 11:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93361,'0000-00-00 00:00:00','2024-12-18 11:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93362,'0000-00-00 00:00:00','2024-12-18 11:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93363,'0000-00-00 00:00:00','2024-12-18 11:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93364,'0000-00-00 00:00:00','2024-12-18 11:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93365,'0000-00-00 00:00:00','2024-12-18 11:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93366,'0000-00-00 00:00:00','2024-12-18 11:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93367,'0000-00-00 00:00:00','2024-12-18 11:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93368,'0000-00-00 00:00:00','2024-12-18 11:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93369,'0000-00-00 00:00:00','2024-12-18 11:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93370,'0000-00-00 00:00:00','2024-12-18 11:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93371,'0000-00-00 00:00:00','2024-12-18 11:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93372,'0000-00-00 00:00:00','2024-12-18 11:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93373,'0000-00-00 00:00:00','2024-12-18 11:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93374,'0000-00-00 00:00:00','2024-12-18 11:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93375,'0000-00-00 00:00:00','2024-12-18 11:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93376,'0000-00-00 00:00:00','2024-12-18 11:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93377,'0000-00-00 00:00:00','2024-12-18 11:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93378,'0000-00-00 00:00:00','2024-12-18 11:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93379,'0000-00-00 00:00:00','2024-12-18 11:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93380,'0000-00-00 00:00:00','2024-12-18 11:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93381,'0000-00-00 00:00:00','2024-12-18 11:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93382,'0000-00-00 00:00:00','2024-12-18 11:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:28','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93383,'0000-00-00 00:00:00','2024-12-18 11:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93384,'0000-00-00 00:00:00','2024-12-18 11:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93385,'0000-00-00 00:00:00','2024-12-18 11:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93386,'0000-00-00 00:00:00','2024-12-18 11:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93387,'0000-00-00 00:00:00','2024-12-18 11:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93388,'0000-00-00 00:00:00','2024-12-18 11:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93389,'0000-00-00 00:00:00','2024-12-18 11:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93390,'0000-00-00 00:00:00','2024-12-18 11:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93391,'0000-00-00 00:00:00','2024-12-18 11:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93392,'0000-00-00 00:00:00','2024-12-18 11:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93393,'0000-00-00 00:00:00','2024-12-18 11:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93394,'0000-00-00 00:00:00','2024-12-18 11:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93395,'0000-00-00 00:00:00','2024-12-18 11:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93396,'0000-00-00 00:00:00','2024-12-18 11:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93397,'0000-00-00 00:00:00','2024-12-18 11:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93398,'0000-00-00 00:00:00','2024-12-18 11:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93399,'0000-00-00 00:00:00','2024-12-18 11:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93400,'0000-00-00 00:00:00','2024-12-18 11:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93401,'0000-00-00 00:00:00','2024-12-18 11:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93402,'0000-00-00 00:00:00','2024-12-18 11:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93403,'0000-00-00 00:00:00','2024-12-18 11:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93404,'0000-00-00 00:00:00','2024-12-18 11:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93405,'0000-00-00 00:00:00','2024-12-18 11:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93406,'0000-00-00 00:00:00','2024-12-18 11:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:40:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93407,'0000-00-00 00:00:00','2024-12-18 11:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93408,'0000-00-00 00:00:00','2024-12-18 11:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93409,'0000-00-00 00:00:00','2024-12-18 11:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93410,'0000-00-00 00:00:00','2024-12-18 11:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93411,'0000-00-00 00:00:00','2024-12-18 11:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93412,'0000-00-00 00:00:00','2024-12-18 11:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93413,'0000-00-00 00:00:00','2024-12-18 11:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93414,'0000-00-00 00:00:00','2024-12-18 11:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93415,'0000-00-00 00:00:00','2024-12-18 11:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93416,'0000-00-00 00:00:00','2024-12-18 11:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93417,'0000-00-00 00:00:00','2024-12-18 11:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93418,'0000-00-00 00:00:00','2024-12-18 11:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93419,'0000-00-00 00:00:00','2024-12-18 11:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93420,'0000-00-00 00:00:00','2024-12-18 11:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93421,'0000-00-00 00:00:00','2024-12-18 11:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93422,'0000-00-00 00:00:00','2024-12-18 11:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93423,'0000-00-00 00:00:00','2024-12-18 11:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93424,'0000-00-00 00:00:00','2024-12-18 11:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93425,'0000-00-00 00:00:00','2024-12-18 11:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93426,'0000-00-00 00:00:00','2024-12-18 11:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93427,'0000-00-00 00:00:00','2024-12-18 11:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93428,'0000-00-00 00:00:00','2024-12-18 11:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93429,'0000-00-00 00:00:00','2024-12-18 11:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93430,'0000-00-00 00:00:00','2024-12-18 11:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93431,'0000-00-00 00:00:00','2024-12-18 11:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93432,'0000-00-00 00:00:00','2024-12-18 11:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93433,'0000-00-00 00:00:00','2024-12-18 11:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93434,'0000-00-00 00:00:00','2024-12-18 11:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93435,'0000-00-00 00:00:00','2024-12-18 11:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93436,'0000-00-00 00:00:00','2024-12-18 11:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93437,'0000-00-00 00:00:00','2024-12-18 11:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93438,'0000-00-00 00:00:00','2024-12-18 11:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93439,'0000-00-00 00:00:00','2024-12-18 11:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93440,'0000-00-00 00:00:00','2024-12-18 11:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93441,'0000-00-00 00:00:00','2024-12-18 11:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93442,'0000-00-00 00:00:00','2024-12-18 11:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93443,'0000-00-00 00:00:00','2024-12-18 11:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93444,'0000-00-00 00:00:00','2024-12-18 11:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93445,'0000-00-00 00:00:00','2024-12-18 11:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93446,'0000-00-00 00:00:00','2024-12-18 11:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93447,'0000-00-00 00:00:00','2024-12-18 11:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93448,'0000-00-00 00:00:00','2024-12-18 11:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93449,'0000-00-00 00:00:00','2024-12-18 11:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93450,'0000-00-00 00:00:00','2024-12-18 11:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93451,'0000-00-00 00:00:00','2024-12-18 11:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:41:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93452,'0000-00-00 00:00:00','2024-12-18 11:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93453,'0000-00-00 00:00:00','2024-12-18 11:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93454,'0000-00-00 00:00:00','2024-12-18 11:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93455,'0000-00-00 00:00:00','2024-12-18 11:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93456,'0000-00-00 00:00:00','2024-12-18 11:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:06','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93457,'0000-00-00 00:00:00','2024-12-18 11:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93458,'0000-00-00 00:00:00','2024-12-18 11:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93459,'0000-00-00 00:00:00','2024-12-18 11:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93460,'0000-00-00 00:00:00','2024-12-18 11:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93461,'0000-00-00 00:00:00','2024-12-18 11:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93462,'0000-00-00 00:00:00','2024-12-18 11:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93463,'0000-00-00 00:00:00','2024-12-18 11:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93464,'0000-00-00 00:00:00','2024-12-18 11:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93465,'0000-00-00 00:00:00','2024-12-18 11:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93466,'0000-00-00 00:00:00','2024-12-18 11:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93467,'0000-00-00 00:00:00','2024-12-18 11:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93468,'0000-00-00 00:00:00','2024-12-18 11:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93469,'0000-00-00 00:00:00','2024-12-18 11:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93470,'0000-00-00 00:00:00','2024-12-18 11:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93471,'0000-00-00 00:00:00','2024-12-18 11:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93472,'0000-00-00 00:00:00','2024-12-18 11:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93473,'0000-00-00 00:00:00','2024-12-18 11:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93474,'0000-00-00 00:00:00','2024-12-18 11:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93475,'0000-00-00 00:00:00','2024-12-18 11:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93476,'0000-00-00 00:00:00','2024-12-18 11:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93477,'0000-00-00 00:00:00','2024-12-18 11:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93478,'0000-00-00 00:00:00','2024-12-18 11:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93479,'0000-00-00 00:00:00','2024-12-18 11:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93480,'0000-00-00 00:00:00','2024-12-18 11:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93481,'0000-00-00 00:00:00','2024-12-18 11:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93482,'0000-00-00 00:00:00','2024-12-18 11:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93483,'0000-00-00 00:00:00','2024-12-18 11:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93484,'0000-00-00 00:00:00','2024-12-18 11:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93485,'0000-00-00 00:00:00','2024-12-18 11:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93486,'0000-00-00 00:00:00','2024-12-18 11:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93487,'0000-00-00 00:00:00','2024-12-18 11:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93488,'0000-00-00 00:00:00','2024-12-18 11:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93489,'0000-00-00 00:00:00','2024-12-18 11:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93490,'0000-00-00 00:00:00','2024-12-18 11:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93491,'0000-00-00 00:00:00','2024-12-18 11:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93492,'0000-00-00 00:00:00','2024-12-18 11:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93493,'0000-00-00 00:00:00','2024-12-18 11:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93494,'0000-00-00 00:00:00','2024-12-18 11:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93495,'0000-00-00 00:00:00','2024-12-18 11:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93496,'0000-00-00 00:00:00','2024-12-18 11:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93497,'0000-00-00 00:00:00','2024-12-18 11:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93498,'0000-00-00 00:00:00','2024-12-18 11:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93499,'0000-00-00 00:00:00','2024-12-18 11:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:42:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93500,'0000-00-00 00:00:00','2024-12-18 11:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93501,'0000-00-00 00:00:00','2024-12-18 11:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93502,'0000-00-00 00:00:00','2024-12-18 11:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93503,'0000-00-00 00:00:00','2024-12-18 11:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93504,'0000-00-00 00:00:00','2024-12-18 11:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93505,'0000-00-00 00:00:00','2024-12-18 11:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93506,'0000-00-00 00:00:00','2024-12-18 11:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93507,'0000-00-00 00:00:00','2024-12-18 11:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93508,'0000-00-00 00:00:00','2024-12-18 11:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93509,'0000-00-00 00:00:00','2024-12-18 11:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93510,'0000-00-00 00:00:00','2024-12-18 11:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93511,'0000-00-00 00:00:00','2024-12-18 11:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93512,'0000-00-00 00:00:00','2024-12-18 11:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93513,'0000-00-00 00:00:00','2024-12-18 11:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93514,'0000-00-00 00:00:00','2024-12-18 11:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93515,'0000-00-00 00:00:00','2024-12-18 11:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93516,'0000-00-00 00:00:00','2024-12-18 11:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93517,'0000-00-00 00:00:00','2024-12-18 11:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93518,'0000-00-00 00:00:00','2024-12-18 11:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93519,'0000-00-00 00:00:00','2024-12-18 11:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93520,'0000-00-00 00:00:00','2024-12-18 11:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93521,'0000-00-00 00:00:00','2024-12-18 11:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93522,'0000-00-00 00:00:00','2024-12-18 11:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93523,'0000-00-00 00:00:00','2024-12-18 11:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93524,'0000-00-00 00:00:00','2024-12-18 11:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93525,'0000-00-00 00:00:00','2024-12-18 11:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93526,'0000-00-00 00:00:00','2024-12-18 11:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93527,'0000-00-00 00:00:00','2024-12-18 11:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93528,'0000-00-00 00:00:00','2024-12-18 11:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93529,'0000-00-00 00:00:00','2024-12-18 11:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93530,'0000-00-00 00:00:00','2024-12-18 11:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93531,'0000-00-00 00:00:00','2024-12-18 11:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93532,'0000-00-00 00:00:00','2024-12-18 11:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93533,'0000-00-00 00:00:00','2024-12-18 11:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93534,'0000-00-00 00:00:00','2024-12-18 11:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93535,'0000-00-00 00:00:00','2024-12-18 11:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93536,'0000-00-00 00:00:00','2024-12-18 11:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93537,'0000-00-00 00:00:00','2024-12-18 11:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93538,'0000-00-00 00:00:00','2024-12-18 11:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93539,'0000-00-00 00:00:00','2024-12-18 11:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93540,'0000-00-00 00:00:00','2024-12-18 11:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93541,'0000-00-00 00:00:00','2024-12-18 11:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93542,'0000-00-00 00:00:00','2024-12-18 11:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93543,'0000-00-00 00:00:00','2024-12-18 11:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93544,'0000-00-00 00:00:00','2024-12-18 11:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93545,'0000-00-00 00:00:00','2024-12-18 11:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:43:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93546,'0000-00-00 00:00:00','2024-12-18 11:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93547,'0000-00-00 00:00:00','2024-12-18 11:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93548,'0000-00-00 00:00:00','2024-12-18 11:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93549,'0000-00-00 00:00:00','2024-12-18 11:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93550,'0000-00-00 00:00:00','2024-12-18 11:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93551,'0000-00-00 00:00:00','2024-12-18 11:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93552,'0000-00-00 00:00:00','2024-12-18 11:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93553,'0000-00-00 00:00:00','2024-12-18 11:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93554,'0000-00-00 00:00:00','2024-12-18 11:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93555,'0000-00-00 00:00:00','2024-12-18 11:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93556,'0000-00-00 00:00:00','2024-12-18 11:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93557,'0000-00-00 00:00:00','2024-12-18 11:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93558,'0000-00-00 00:00:00','2024-12-18 11:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93559,'0000-00-00 00:00:00','2024-12-18 11:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93560,'0000-00-00 00:00:00','2024-12-18 11:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93561,'0000-00-00 00:00:00','2024-12-18 11:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93562,'0000-00-00 00:00:00','2024-12-18 11:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93563,'0000-00-00 00:00:00','2024-12-18 11:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93564,'0000-00-00 00:00:00','2024-12-18 11:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93565,'0000-00-00 00:00:00','2024-12-18 11:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93566,'0000-00-00 00:00:00','2024-12-18 11:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93567,'0000-00-00 00:00:00','2024-12-18 11:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93568,'0000-00-00 00:00:00','2024-12-18 11:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93569,'0000-00-00 00:00:00','2024-12-18 11:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93570,'0000-00-00 00:00:00','2024-12-18 11:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93571,'0000-00-00 00:00:00','2024-12-18 11:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93572,'0000-00-00 00:00:00','2024-12-18 11:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93573,'0000-00-00 00:00:00','2024-12-18 11:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93574,'0000-00-00 00:00:00','2024-12-18 11:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93575,'0000-00-00 00:00:00','2024-12-18 11:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93576,'0000-00-00 00:00:00','2024-12-18 11:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93577,'0000-00-00 00:00:00','2024-12-18 11:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93578,'0000-00-00 00:00:00','2024-12-18 11:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93579,'0000-00-00 00:00:00','2024-12-18 11:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93580,'0000-00-00 00:00:00','2024-12-18 11:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93581,'0000-00-00 00:00:00','2024-12-18 11:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93582,'0000-00-00 00:00:00','2024-12-18 11:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93583,'0000-00-00 00:00:00','2024-12-18 11:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93584,'0000-00-00 00:00:00','2024-12-18 11:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93585,'0000-00-00 00:00:00','2024-12-18 11:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93586,'0000-00-00 00:00:00','2024-12-18 11:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:52','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93587,'0000-00-00 00:00:00','2024-12-18 11:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93588,'0000-00-00 00:00:00','2024-12-18 11:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93589,'0000-00-00 00:00:00','2024-12-18 11:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93590,'0000-00-00 00:00:00','2024-12-18 11:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93591,'0000-00-00 00:00:00','2024-12-18 11:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:44:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93592,'0000-00-00 00:00:00','2024-12-18 11:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93593,'0000-00-00 00:00:00','2024-12-18 11:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93594,'0000-00-00 00:00:00','2024-12-18 11:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93595,'0000-00-00 00:00:00','2024-12-18 11:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93596,'0000-00-00 00:00:00','2024-12-18 11:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93597,'0000-00-00 00:00:00','2024-12-18 11:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93598,'0000-00-00 00:00:00','2024-12-18 11:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93599,'0000-00-00 00:00:00','2024-12-18 11:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93600,'0000-00-00 00:00:00','2024-12-18 11:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93601,'0000-00-00 00:00:00','2024-12-18 11:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93602,'0000-00-00 00:00:00','2024-12-18 11:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93603,'0000-00-00 00:00:00','2024-12-18 11:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93604,'0000-00-00 00:00:00','2024-12-18 11:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93605,'0000-00-00 00:00:00','2024-12-18 11:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93606,'0000-00-00 00:00:00','2024-12-18 11:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93607,'0000-00-00 00:00:00','2024-12-18 11:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93608,'0000-00-00 00:00:00','2024-12-18 11:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93609,'0000-00-00 00:00:00','2024-12-18 11:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93610,'0000-00-00 00:00:00','2024-12-18 11:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93611,'0000-00-00 00:00:00','2024-12-18 11:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93612,'0000-00-00 00:00:00','2024-12-18 11:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93613,'0000-00-00 00:00:00','2024-12-18 11:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93614,'0000-00-00 00:00:00','2024-12-18 11:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93615,'0000-00-00 00:00:00','2024-12-18 11:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93616,'0000-00-00 00:00:00','2024-12-18 11:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93617,'0000-00-00 00:00:00','2024-12-18 11:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93618,'0000-00-00 00:00:00','2024-12-18 11:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93619,'0000-00-00 00:00:00','2024-12-18 11:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93620,'0000-00-00 00:00:00','2024-12-18 11:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93621,'0000-00-00 00:00:00','2024-12-18 11:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93622,'0000-00-00 00:00:00','2024-12-18 11:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93623,'0000-00-00 00:00:00','2024-12-18 11:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93624,'0000-00-00 00:00:00','2024-12-18 11:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93625,'0000-00-00 00:00:00','2024-12-18 11:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93626,'0000-00-00 00:00:00','2024-12-18 11:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93627,'0000-00-00 00:00:00','2024-12-18 11:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93628,'0000-00-00 00:00:00','2024-12-18 11:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93629,'0000-00-00 00:00:00','2024-12-18 11:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93630,'0000-00-00 00:00:00','2024-12-18 11:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93631,'0000-00-00 00:00:00','2024-12-18 11:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93632,'0000-00-00 00:00:00','2024-12-18 11:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93633,'0000-00-00 00:00:00','2024-12-18 11:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93634,'0000-00-00 00:00:00','2024-12-18 11:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93635,'0000-00-00 00:00:00','2024-12-18 11:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93636,'0000-00-00 00:00:00','2024-12-18 11:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:45:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93637,'0000-00-00 00:00:00','2024-12-18 11:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93638,'0000-00-00 00:00:00','2024-12-18 11:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93639,'0000-00-00 00:00:00','2024-12-18 11:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93640,'0000-00-00 00:00:00','2024-12-18 11:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93641,'0000-00-00 00:00:00','2024-12-18 11:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93642,'0000-00-00 00:00:00','2024-12-18 11:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93643,'0000-00-00 00:00:00','2024-12-18 11:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93644,'0000-00-00 00:00:00','2024-12-18 11:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93645,'0000-00-00 00:00:00','2024-12-18 11:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93646,'0000-00-00 00:00:00','2024-12-18 11:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93647,'0000-00-00 00:00:00','2024-12-18 11:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93648,'0000-00-00 00:00:00','2024-12-18 11:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93649,'0000-00-00 00:00:00','2024-12-18 11:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93650,'0000-00-00 00:00:00','2024-12-18 11:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93651,'0000-00-00 00:00:00','2024-12-18 11:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93652,'0000-00-00 00:00:00','2024-12-18 11:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93653,'0000-00-00 00:00:00','2024-12-18 11:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93654,'0000-00-00 00:00:00','2024-12-18 11:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93655,'0000-00-00 00:00:00','2024-12-18 11:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93656,'0000-00-00 00:00:00','2024-12-18 11:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93657,'0000-00-00 00:00:00','2024-12-18 11:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93658,'0000-00-00 00:00:00','2024-12-18 11:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93659,'0000-00-00 00:00:00','2024-12-18 11:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93660,'0000-00-00 00:00:00','2024-12-18 11:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93661,'0000-00-00 00:00:00','2024-12-18 11:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93662,'0000-00-00 00:00:00','2024-12-18 11:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93663,'0000-00-00 00:00:00','2024-12-18 11:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93664,'0000-00-00 00:00:00','2024-12-18 11:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93665,'0000-00-00 00:00:00','2024-12-18 11:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93666,'0000-00-00 00:00:00','2024-12-18 11:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93667,'0000-00-00 00:00:00','2024-12-18 11:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93668,'0000-00-00 00:00:00','2024-12-18 11:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93669,'0000-00-00 00:00:00','2024-12-18 11:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93670,'0000-00-00 00:00:00','2024-12-18 11:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93671,'0000-00-00 00:00:00','2024-12-18 11:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93672,'0000-00-00 00:00:00','2024-12-18 11:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93673,'0000-00-00 00:00:00','2024-12-18 11:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93674,'0000-00-00 00:00:00','2024-12-18 11:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93675,'0000-00-00 00:00:00','2024-12-18 11:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93676,'0000-00-00 00:00:00','2024-12-18 11:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93677,'0000-00-00 00:00:00','2024-12-18 11:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93678,'0000-00-00 00:00:00','2024-12-18 11:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93679,'0000-00-00 00:00:00','2024-12-18 11:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93680,'0000-00-00 00:00:00','2024-12-18 11:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93681,'0000-00-00 00:00:00','2024-12-18 11:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:46:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93682,'0000-00-00 00:00:00','2024-12-18 11:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93683,'0000-00-00 00:00:00','2024-12-18 11:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93684,'0000-00-00 00:00:00','2024-12-18 11:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93685,'0000-00-00 00:00:00','2024-12-18 11:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93686,'0000-00-00 00:00:00','2024-12-18 11:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93687,'0000-00-00 00:00:00','2024-12-18 11:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93688,'0000-00-00 00:00:00','2024-12-18 11:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93689,'0000-00-00 00:00:00','2024-12-18 11:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93690,'0000-00-00 00:00:00','2024-12-18 11:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93691,'0000-00-00 00:00:00','2024-12-18 11:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93692,'0000-00-00 00:00:00','2024-12-18 11:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93693,'0000-00-00 00:00:00','2024-12-18 11:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93694,'0000-00-00 00:00:00','2024-12-18 11:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93695,'0000-00-00 00:00:00','2024-12-18 11:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93696,'0000-00-00 00:00:00','2024-12-18 11:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93697,'0000-00-00 00:00:00','2024-12-18 11:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93698,'0000-00-00 00:00:00','2024-12-18 11:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93699,'0000-00-00 00:00:00','2024-12-18 11:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93700,'0000-00-00 00:00:00','2024-12-18 11:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93701,'0000-00-00 00:00:00','2024-12-18 11:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93702,'0000-00-00 00:00:00','2024-12-18 11:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93703,'0000-00-00 00:00:00','2024-12-18 11:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93704,'0000-00-00 00:00:00','2024-12-18 11:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93705,'0000-00-00 00:00:00','2024-12-18 11:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93706,'0000-00-00 00:00:00','2024-12-18 11:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93707,'0000-00-00 00:00:00','2024-12-18 11:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93708,'0000-00-00 00:00:00','2024-12-18 11:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93709,'0000-00-00 00:00:00','2024-12-18 11:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93710,'0000-00-00 00:00:00','2024-12-18 11:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93711,'0000-00-00 00:00:00','2024-12-18 11:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93712,'0000-00-00 00:00:00','2024-12-18 11:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93713,'0000-00-00 00:00:00','2024-12-18 11:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93714,'0000-00-00 00:00:00','2024-12-18 11:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93715,'0000-00-00 00:00:00','2024-12-18 11:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93716,'0000-00-00 00:00:00','2024-12-18 11:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93717,'0000-00-00 00:00:00','2024-12-18 11:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93718,'0000-00-00 00:00:00','2024-12-18 11:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93719,'0000-00-00 00:00:00','2024-12-18 11:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93720,'0000-00-00 00:00:00','2024-12-18 11:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93721,'0000-00-00 00:00:00','2024-12-18 11:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93722,'0000-00-00 00:00:00','2024-12-18 11:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93723,'0000-00-00 00:00:00','2024-12-18 11:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93724,'0000-00-00 00:00:00','2024-12-18 11:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93725,'0000-00-00 00:00:00','2024-12-18 11:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93726,'0000-00-00 00:00:00','2024-12-18 11:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93727,'0000-00-00 00:00:00','2024-12-18 11:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93728,'0000-00-00 00:00:00','2024-12-18 11:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:47:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93729,'0000-00-00 00:00:00','2024-12-18 11:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93730,'0000-00-00 00:00:00','2024-12-18 11:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93731,'0000-00-00 00:00:00','2024-12-18 11:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93732,'0000-00-00 00:00:00','2024-12-18 11:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93733,'0000-00-00 00:00:00','2024-12-18 11:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93734,'0000-00-00 00:00:00','2024-12-18 11:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93735,'0000-00-00 00:00:00','2024-12-18 11:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93736,'0000-00-00 00:00:00','2024-12-18 11:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93737,'0000-00-00 00:00:00','2024-12-18 11:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93738,'0000-00-00 00:00:00','2024-12-18 11:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93739,'0000-00-00 00:00:00','2024-12-18 11:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93740,'0000-00-00 00:00:00','2024-12-18 11:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93741,'0000-00-00 00:00:00','2024-12-18 11:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93742,'0000-00-00 00:00:00','2024-12-18 11:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93743,'0000-00-00 00:00:00','2024-12-18 11:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93744,'0000-00-00 00:00:00','2024-12-18 11:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93745,'0000-00-00 00:00:00','2024-12-18 11:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93746,'0000-00-00 00:00:00','2024-12-18 11:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93747,'0000-00-00 00:00:00','2024-12-18 11:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93748,'0000-00-00 00:00:00','2024-12-18 11:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93749,'0000-00-00 00:00:00','2024-12-18 11:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93750,'0000-00-00 00:00:00','2024-12-18 11:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93751,'0000-00-00 00:00:00','2024-12-18 11:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93752,'0000-00-00 00:00:00','2024-12-18 11:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93753,'0000-00-00 00:00:00','2024-12-18 11:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:30','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93754,'0000-00-00 00:00:00','2024-12-18 11:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93755,'0000-00-00 00:00:00','2024-12-18 11:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93756,'0000-00-00 00:00:00','2024-12-18 11:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93757,'0000-00-00 00:00:00','2024-12-18 11:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93758,'0000-00-00 00:00:00','2024-12-18 11:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93759,'0000-00-00 00:00:00','2024-12-18 11:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93760,'0000-00-00 00:00:00','2024-12-18 11:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93761,'0000-00-00 00:00:00','2024-12-18 11:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93762,'0000-00-00 00:00:00','2024-12-18 11:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93763,'0000-00-00 00:00:00','2024-12-18 11:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93764,'0000-00-00 00:00:00','2024-12-18 11:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93765,'0000-00-00 00:00:00','2024-12-18 11:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93766,'0000-00-00 00:00:00','2024-12-18 11:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93767,'0000-00-00 00:00:00','2024-12-18 11:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93768,'0000-00-00 00:00:00','2024-12-18 11:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93769,'0000-00-00 00:00:00','2024-12-18 11:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93770,'0000-00-00 00:00:00','2024-12-18 11:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93771,'0000-00-00 00:00:00','2024-12-18 11:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93772,'0000-00-00 00:00:00','2024-12-18 11:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93773,'0000-00-00 00:00:00','2024-12-18 11:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93774,'0000-00-00 00:00:00','2024-12-18 11:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93775,'0000-00-00 00:00:00','2024-12-18 11:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93776,'0000-00-00 00:00:00','2024-12-18 11:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:48:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93777,'0000-00-00 00:00:00','2024-12-18 11:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93778,'0000-00-00 00:00:00','2024-12-18 11:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93779,'0000-00-00 00:00:00','2024-12-18 11:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93780,'0000-00-00 00:00:00','2024-12-18 11:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93781,'0000-00-00 00:00:00','2024-12-18 11:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93782,'0000-00-00 00:00:00','2024-12-18 11:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93783,'0000-00-00 00:00:00','2024-12-18 11:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93784,'0000-00-00 00:00:00','2024-12-18 11:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93785,'0000-00-00 00:00:00','2024-12-18 11:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93786,'0000-00-00 00:00:00','2024-12-18 11:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93787,'0000-00-00 00:00:00','2024-12-18 11:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93788,'0000-00-00 00:00:00','2024-12-18 11:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93789,'0000-00-00 00:00:00','2024-12-18 11:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93790,'0000-00-00 00:00:00','2024-12-18 11:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93791,'0000-00-00 00:00:00','2024-12-18 11:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93792,'0000-00-00 00:00:00','2024-12-18 11:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93793,'0000-00-00 00:00:00','2024-12-18 11:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93794,'0000-00-00 00:00:00','2024-12-18 11:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93795,'0000-00-00 00:00:00','2024-12-18 11:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93796,'0000-00-00 00:00:00','2024-12-18 11:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93797,'0000-00-00 00:00:00','2024-12-18 11:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93798,'0000-00-00 00:00:00','2024-12-18 11:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93799,'0000-00-00 00:00:00','2024-12-18 11:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93800,'0000-00-00 00:00:00','2024-12-18 11:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93801,'0000-00-00 00:00:00','2024-12-18 11:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93802,'0000-00-00 00:00:00','2024-12-18 11:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93803,'0000-00-00 00:00:00','2024-12-18 11:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93804,'0000-00-00 00:00:00','2024-12-18 11:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93805,'0000-00-00 00:00:00','2024-12-18 11:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93806,'0000-00-00 00:00:00','2024-12-18 11:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93807,'0000-00-00 00:00:00','2024-12-18 11:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93808,'0000-00-00 00:00:00','2024-12-18 11:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93809,'0000-00-00 00:00:00','2024-12-18 11:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93810,'0000-00-00 00:00:00','2024-12-18 11:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93811,'0000-00-00 00:00:00','2024-12-18 11:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93812,'0000-00-00 00:00:00','2024-12-18 11:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93813,'0000-00-00 00:00:00','2024-12-18 11:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93814,'0000-00-00 00:00:00','2024-12-18 11:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93815,'0000-00-00 00:00:00','2024-12-18 11:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93816,'0000-00-00 00:00:00','2024-12-18 11:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93817,'0000-00-00 00:00:00','2024-12-18 11:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:52','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93818,'0000-00-00 00:00:00','2024-12-18 11:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93819,'0000-00-00 00:00:00','2024-12-18 11:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93820,'0000-00-00 00:00:00','2024-12-18 11:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93821,'0000-00-00 00:00:00','2024-12-18 11:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93822,'0000-00-00 00:00:00','2024-12-18 11:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:49:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93823,'0000-00-00 00:00:00','2024-12-18 11:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93824,'0000-00-00 00:00:00','2024-12-18 11:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93825,'0000-00-00 00:00:00','2024-12-18 11:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93826,'0000-00-00 00:00:00','2024-12-18 11:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93827,'0000-00-00 00:00:00','2024-12-18 11:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93828,'0000-00-00 00:00:00','2024-12-18 11:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93829,'0000-00-00 00:00:00','2024-12-18 11:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93830,'0000-00-00 00:00:00','2024-12-18 11:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93831,'0000-00-00 00:00:00','2024-12-18 11:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93832,'0000-00-00 00:00:00','2024-12-18 11:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93833,'0000-00-00 00:00:00','2024-12-18 11:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93834,'0000-00-00 00:00:00','2024-12-18 11:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93835,'0000-00-00 00:00:00','2024-12-18 11:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93836,'0000-00-00 00:00:00','2024-12-18 11:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93837,'0000-00-00 00:00:00','2024-12-18 11:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93838,'0000-00-00 00:00:00','2024-12-18 11:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93839,'0000-00-00 00:00:00','2024-12-18 11:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93840,'0000-00-00 00:00:00','2024-12-18 11:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93841,'0000-00-00 00:00:00','2024-12-18 11:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93842,'0000-00-00 00:00:00','2024-12-18 11:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93843,'0000-00-00 00:00:00','2024-12-18 11:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93844,'0000-00-00 00:00:00','2024-12-18 11:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93845,'0000-00-00 00:00:00','2024-12-18 11:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93846,'0000-00-00 00:00:00','2024-12-18 11:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93847,'0000-00-00 00:00:00','2024-12-18 11:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93848,'0000-00-00 00:00:00','2024-12-18 11:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93849,'0000-00-00 00:00:00','2024-12-18 11:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93850,'0000-00-00 00:00:00','2024-12-18 11:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93851,'0000-00-00 00:00:00','2024-12-18 11:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93852,'0000-00-00 00:00:00','2024-12-18 11:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93853,'0000-00-00 00:00:00','2024-12-18 11:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93854,'0000-00-00 00:00:00','2024-12-18 11:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93855,'0000-00-00 00:00:00','2024-12-18 11:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93856,'0000-00-00 00:00:00','2024-12-18 11:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93857,'0000-00-00 00:00:00','2024-12-18 11:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93858,'0000-00-00 00:00:00','2024-12-18 11:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93859,'0000-00-00 00:00:00','2024-12-18 11:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93860,'0000-00-00 00:00:00','2024-12-18 11:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93861,'0000-00-00 00:00:00','2024-12-18 11:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93862,'0000-00-00 00:00:00','2024-12-18 11:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93863,'0000-00-00 00:00:00','2024-12-18 11:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93864,'0000-00-00 00:00:00','2024-12-18 11:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93865,'0000-00-00 00:00:00','2024-12-18 11:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93866,'0000-00-00 00:00:00','2024-12-18 11:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93867,'0000-00-00 00:00:00','2024-12-18 11:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93868,'0000-00-00 00:00:00','2024-12-18 11:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93869,'0000-00-00 00:00:00','2024-12-18 11:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93870,'0000-00-00 00:00:00','2024-12-18 11:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:50:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93871,'0000-00-00 00:00:00','2024-12-18 11:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93872,'0000-00-00 00:00:00','2024-12-18 11:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93873,'0000-00-00 00:00:00','2024-12-18 11:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93874,'0000-00-00 00:00:00','2024-12-18 11:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93875,'0000-00-00 00:00:00','2024-12-18 11:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93876,'0000-00-00 00:00:00','2024-12-18 11:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93877,'0000-00-00 00:00:00','2024-12-18 11:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93878,'0000-00-00 00:00:00','2024-12-18 11:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93879,'0000-00-00 00:00:00','2024-12-18 11:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93880,'0000-00-00 00:00:00','2024-12-18 11:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93881,'0000-00-00 00:00:00','2024-12-18 11:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93882,'0000-00-00 00:00:00','2024-12-18 11:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93883,'0000-00-00 00:00:00','2024-12-18 11:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93884,'0000-00-00 00:00:00','2024-12-18 11:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93885,'0000-00-00 00:00:00','2024-12-18 11:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93886,'0000-00-00 00:00:00','2024-12-18 11:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93887,'0000-00-00 00:00:00','2024-12-18 11:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93888,'0000-00-00 00:00:00','2024-12-18 11:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93889,'0000-00-00 00:00:00','2024-12-18 11:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (93890,'0000-00-00 00:00:00','2024-12-18 11:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93891,'0000-00-00 00:00:00','2024-12-18 11:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93892,'0000-00-00 00:00:00','2024-12-18 11:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93893,'0000-00-00 00:00:00','2024-12-18 11:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93894,'0000-00-00 00:00:00','2024-12-18 11:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93895,'0000-00-00 00:00:00','2024-12-18 11:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93896,'0000-00-00 00:00:00','2024-12-18 11:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93897,'0000-00-00 00:00:00','2024-12-18 11:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93898,'0000-00-00 00:00:00','2024-12-18 11:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93899,'0000-00-00 00:00:00','2024-12-18 11:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93900,'0000-00-00 00:00:00','2024-12-18 11:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:37','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93901,'0000-00-00 00:00:00','2024-12-18 11:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93902,'0000-00-00 00:00:00','2024-12-18 11:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93903,'0000-00-00 00:00:00','2024-12-18 11:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93904,'0000-00-00 00:00:00','2024-12-18 11:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93905,'0000-00-00 00:00:00','2024-12-18 11:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93906,'0000-00-00 00:00:00','2024-12-18 11:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93907,'0000-00-00 00:00:00','2024-12-18 11:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93908,'0000-00-00 00:00:00','2024-12-18 11:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93909,'0000-00-00 00:00:00','2024-12-18 11:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93910,'0000-00-00 00:00:00','2024-12-18 11:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93911,'0000-00-00 00:00:00','2024-12-18 11:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93912,'0000-00-00 00:00:00','2024-12-18 11:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93913,'0000-00-00 00:00:00','2024-12-18 11:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93914,'0000-00-00 00:00:00','2024-12-18 11:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93915,'0000-00-00 00:00:00','2024-12-18 11:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93916,'0000-00-00 00:00:00','2024-12-18 11:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93917,'0000-00-00 00:00:00','2024-12-18 11:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93918,'0000-00-00 00:00:00','2024-12-18 11:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:51:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93919,'0000-00-00 00:00:00','2024-12-18 11:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93920,'0000-00-00 00:00:00','2024-12-18 11:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93921,'0000-00-00 00:00:00','2024-12-18 11:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93922,'0000-00-00 00:00:00','2024-12-18 11:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93923,'0000-00-00 00:00:00','2024-12-18 11:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93924,'0000-00-00 00:00:00','2024-12-18 11:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93925,'0000-00-00 00:00:00','2024-12-18 11:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93926,'0000-00-00 00:00:00','2024-12-18 11:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93927,'0000-00-00 00:00:00','2024-12-18 11:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93928,'0000-00-00 00:00:00','2024-12-18 11:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93929,'0000-00-00 00:00:00','2024-12-18 11:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93930,'0000-00-00 00:00:00','2024-12-18 11:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93931,'0000-00-00 00:00:00','2024-12-18 11:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93932,'0000-00-00 00:00:00','2024-12-18 11:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93933,'0000-00-00 00:00:00','2024-12-18 11:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93934,'0000-00-00 00:00:00','2024-12-18 11:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93935,'0000-00-00 00:00:00','2024-12-18 11:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93936,'0000-00-00 00:00:00','2024-12-18 11:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93937,'0000-00-00 00:00:00','2024-12-18 11:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93938,'0000-00-00 00:00:00','2024-12-18 11:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93939,'0000-00-00 00:00:00','2024-12-18 11:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93940,'0000-00-00 00:00:00','2024-12-18 11:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93941,'0000-00-00 00:00:00','2024-12-18 11:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93942,'0000-00-00 00:00:00','2024-12-18 11:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93943,'0000-00-00 00:00:00','2024-12-18 11:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93944,'0000-00-00 00:00:00','2024-12-18 11:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93945,'0000-00-00 00:00:00','2024-12-18 11:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93946,'0000-00-00 00:00:00','2024-12-18 11:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93947,'0000-00-00 00:00:00','2024-12-18 11:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93948,'0000-00-00 00:00:00','2024-12-18 11:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93949,'0000-00-00 00:00:00','2024-12-18 11:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93950,'0000-00-00 00:00:00','2024-12-18 11:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93951,'0000-00-00 00:00:00','2024-12-18 11:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93952,'0000-00-00 00:00:00','2024-12-18 11:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93953,'0000-00-00 00:00:00','2024-12-18 11:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93954,'0000-00-00 00:00:00','2024-12-18 11:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93955,'0000-00-00 00:00:00','2024-12-18 11:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93956,'0000-00-00 00:00:00','2024-12-18 11:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93957,'0000-00-00 00:00:00','2024-12-18 11:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93958,'0000-00-00 00:00:00','2024-12-18 11:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93959,'0000-00-00 00:00:00','2024-12-18 11:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93960,'0000-00-00 00:00:00','2024-12-18 11:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93961,'0000-00-00 00:00:00','2024-12-18 11:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93962,'0000-00-00 00:00:00','2024-12-18 11:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93963,'0000-00-00 00:00:00','2024-12-18 11:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93964,'0000-00-00 00:00:00','2024-12-18 11:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93965,'0000-00-00 00:00:00','2024-12-18 11:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93966,'0000-00-00 00:00:00','2024-12-18 11:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:52:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93967,'0000-00-00 00:00:00','2024-12-18 11:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93968,'0000-00-00 00:00:00','2024-12-18 11:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93969,'0000-00-00 00:00:00','2024-12-18 11:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93970,'0000-00-00 00:00:00','2024-12-18 11:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93971,'0000-00-00 00:00:00','2024-12-18 11:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93972,'0000-00-00 00:00:00','2024-12-18 11:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93973,'0000-00-00 00:00:00','2024-12-18 11:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93974,'0000-00-00 00:00:00','2024-12-18 11:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93975,'0000-00-00 00:00:00','2024-12-18 11:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93976,'0000-00-00 00:00:00','2024-12-18 11:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93977,'0000-00-00 00:00:00','2024-12-18 11:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93978,'0000-00-00 00:00:00','2024-12-18 11:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93979,'0000-00-00 00:00:00','2024-12-18 11:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93980,'0000-00-00 00:00:00','2024-12-18 11:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:17','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93981,'0000-00-00 00:00:00','2024-12-18 11:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93982,'0000-00-00 00:00:00','2024-12-18 11:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93983,'0000-00-00 00:00:00','2024-12-18 11:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93984,'0000-00-00 00:00:00','2024-12-18 11:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93985,'0000-00-00 00:00:00','2024-12-18 11:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93986,'0000-00-00 00:00:00','2024-12-18 11:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93987,'0000-00-00 00:00:00','2024-12-18 11:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93988,'0000-00-00 00:00:00','2024-12-18 11:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93989,'0000-00-00 00:00:00','2024-12-18 11:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93990,'0000-00-00 00:00:00','2024-12-18 11:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93991,'0000-00-00 00:00:00','2024-12-18 11:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93992,'0000-00-00 00:00:00','2024-12-18 11:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93993,'0000-00-00 00:00:00','2024-12-18 11:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93994,'0000-00-00 00:00:00','2024-12-18 11:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93995,'0000-00-00 00:00:00','2024-12-18 11:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93996,'0000-00-00 00:00:00','2024-12-18 11:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93997,'0000-00-00 00:00:00','2024-12-18 11:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93998,'0000-00-00 00:00:00','2024-12-18 11:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(93999,'0000-00-00 00:00:00','2024-12-18 11:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94000,'0000-00-00 00:00:00','2024-12-18 11:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94001,'0000-00-00 00:00:00','2024-12-18 11:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94002,'0000-00-00 00:00:00','2024-12-18 11:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94003,'0000-00-00 00:00:00','2024-12-18 11:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94004,'0000-00-00 00:00:00','2024-12-18 11:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94005,'0000-00-00 00:00:00','2024-12-18 11:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94006,'0000-00-00 00:00:00','2024-12-18 11:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:54','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94007,'0000-00-00 00:00:00','2024-12-18 11:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94008,'0000-00-00 00:00:00','2024-12-18 11:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94009,'0000-00-00 00:00:00','2024-12-18 11:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94010,'0000-00-00 00:00:00','2024-12-18 11:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:53:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94011,'0000-00-00 00:00:00','2024-12-18 11:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94012,'0000-00-00 00:00:00','2024-12-18 11:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94013,'0000-00-00 00:00:00','2024-12-18 11:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94014,'0000-00-00 00:00:00','2024-12-18 11:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94015,'0000-00-00 00:00:00','2024-12-18 11:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94016,'0000-00-00 00:00:00','2024-12-18 11:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94017,'0000-00-00 00:00:00','2024-12-18 11:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94018,'0000-00-00 00:00:00','2024-12-18 11:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94019,'0000-00-00 00:00:00','2024-12-18 11:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94020,'0000-00-00 00:00:00','2024-12-18 11:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94021,'0000-00-00 00:00:00','2024-12-18 11:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94022,'0000-00-00 00:00:00','2024-12-18 11:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94023,'0000-00-00 00:00:00','2024-12-18 11:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94024,'0000-00-00 00:00:00','2024-12-18 11:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94025,'0000-00-00 00:00:00','2024-12-18 11:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94026,'0000-00-00 00:00:00','2024-12-18 11:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94027,'0000-00-00 00:00:00','2024-12-18 11:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94028,'0000-00-00 00:00:00','2024-12-18 11:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94029,'0000-00-00 00:00:00','2024-12-18 11:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94030,'0000-00-00 00:00:00','2024-12-18 11:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94031,'0000-00-00 00:00:00','2024-12-18 11:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94032,'0000-00-00 00:00:00','2024-12-18 11:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94033,'0000-00-00 00:00:00','2024-12-18 11:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94034,'0000-00-00 00:00:00','2024-12-18 11:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94035,'0000-00-00 00:00:00','2024-12-18 11:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94036,'0000-00-00 00:00:00','2024-12-18 11:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94037,'0000-00-00 00:00:00','2024-12-18 11:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94038,'0000-00-00 00:00:00','2024-12-18 11:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94039,'0000-00-00 00:00:00','2024-12-18 11:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94040,'0000-00-00 00:00:00','2024-12-18 11:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94041,'0000-00-00 00:00:00','2024-12-18 11:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94042,'0000-00-00 00:00:00','2024-12-18 11:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94043,'0000-00-00 00:00:00','2024-12-18 11:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94044,'0000-00-00 00:00:00','2024-12-18 11:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94045,'0000-00-00 00:00:00','2024-12-18 11:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94046,'0000-00-00 00:00:00','2024-12-18 11:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94047,'0000-00-00 00:00:00','2024-12-18 11:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94048,'0000-00-00 00:00:00','2024-12-18 11:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94049,'0000-00-00 00:00:00','2024-12-18 11:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94050,'0000-00-00 00:00:00','2024-12-18 11:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94051,'0000-00-00 00:00:00','2024-12-18 11:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94052,'0000-00-00 00:00:00','2024-12-18 11:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94053,'0000-00-00 00:00:00','2024-12-18 11:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:52','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94054,'0000-00-00 00:00:00','2024-12-18 11:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94055,'0000-00-00 00:00:00','2024-12-18 11:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94056,'0000-00-00 00:00:00','2024-12-18 11:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94057,'0000-00-00 00:00:00','2024-12-18 11:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94058,'0000-00-00 00:00:00','2024-12-18 11:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:54:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94059,'0000-00-00 00:00:00','2024-12-18 11:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94060,'0000-00-00 00:00:00','2024-12-18 11:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:01','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94061,'0000-00-00 00:00:00','2024-12-18 11:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94062,'0000-00-00 00:00:00','2024-12-18 11:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94063,'0000-00-00 00:00:00','2024-12-18 11:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94064,'0000-00-00 00:00:00','2024-12-18 11:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94065,'0000-00-00 00:00:00','2024-12-18 11:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94066,'0000-00-00 00:00:00','2024-12-18 11:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94067,'0000-00-00 00:00:00','2024-12-18 11:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94068,'0000-00-00 00:00:00','2024-12-18 11:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94069,'0000-00-00 00:00:00','2024-12-18 11:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94070,'0000-00-00 00:00:00','2024-12-18 11:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94071,'0000-00-00 00:00:00','2024-12-18 11:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:14','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94072,'0000-00-00 00:00:00','2024-12-18 11:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94073,'0000-00-00 00:00:00','2024-12-18 11:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94074,'0000-00-00 00:00:00','2024-12-18 11:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94075,'0000-00-00 00:00:00','2024-12-18 11:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94076,'0000-00-00 00:00:00','2024-12-18 11:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94077,'0000-00-00 00:00:00','2024-12-18 11:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94078,'0000-00-00 00:00:00','2024-12-18 11:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94079,'0000-00-00 00:00:00','2024-12-18 11:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94080,'0000-00-00 00:00:00','2024-12-18 11:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94081,'0000-00-00 00:00:00','2024-12-18 11:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94082,'0000-00-00 00:00:00','2024-12-18 11:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94083,'0000-00-00 00:00:00','2024-12-18 11:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94084,'0000-00-00 00:00:00','2024-12-18 11:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94085,'0000-00-00 00:00:00','2024-12-18 11:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94086,'0000-00-00 00:00:00','2024-12-18 11:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94087,'0000-00-00 00:00:00','2024-12-18 11:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94088,'0000-00-00 00:00:00','2024-12-18 11:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94089,'0000-00-00 00:00:00','2024-12-18 11:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94090,'0000-00-00 00:00:00','2024-12-18 11:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94091,'0000-00-00 00:00:00','2024-12-18 11:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94092,'0000-00-00 00:00:00','2024-12-18 11:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94093,'0000-00-00 00:00:00','2024-12-18 11:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94094,'0000-00-00 00:00:00','2024-12-18 11:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94095,'0000-00-00 00:00:00','2024-12-18 11:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94096,'0000-00-00 00:00:00','2024-12-18 11:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94097,'0000-00-00 00:00:00','2024-12-18 11:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94098,'0000-00-00 00:00:00','2024-12-18 11:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94099,'0000-00-00 00:00:00','2024-12-18 11:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94100,'0000-00-00 00:00:00','2024-12-18 11:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94101,'0000-00-00 00:00:00','2024-12-18 11:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94102,'0000-00-00 00:00:00','2024-12-18 11:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94103,'0000-00-00 00:00:00','2024-12-18 11:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94104,'0000-00-00 00:00:00','2024-12-18 11:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94105,'0000-00-00 00:00:00','2024-12-18 11:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94106,'0000-00-00 00:00:00','2024-12-18 11:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94107,'0000-00-00 00:00:00','2024-12-18 11:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:55:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94108,'0000-00-00 00:00:00','2024-12-18 11:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94109,'0000-00-00 00:00:00','2024-12-18 11:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94110,'0000-00-00 00:00:00','2024-12-18 11:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94111,'0000-00-00 00:00:00','2024-12-18 11:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94112,'0000-00-00 00:00:00','2024-12-18 11:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94113,'0000-00-00 00:00:00','2024-12-18 11:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94114,'0000-00-00 00:00:00','2024-12-18 11:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94115,'0000-00-00 00:00:00','2024-12-18 11:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94116,'0000-00-00 00:00:00','2024-12-18 11:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94117,'0000-00-00 00:00:00','2024-12-18 11:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94118,'0000-00-00 00:00:00','2024-12-18 11:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94119,'0000-00-00 00:00:00','2024-12-18 11:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:14','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94120,'0000-00-00 00:00:00','2024-12-18 11:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94121,'0000-00-00 00:00:00','2024-12-18 11:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94122,'0000-00-00 00:00:00','2024-12-18 11:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94123,'0000-00-00 00:00:00','2024-12-18 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94124,'0000-00-00 00:00:00','2024-12-18 11:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94125,'0000-00-00 00:00:00','2024-12-18 11:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94126,'0000-00-00 00:00:00','2024-12-18 11:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94127,'0000-00-00 00:00:00','2024-12-18 11:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94128,'0000-00-00 00:00:00','2024-12-18 11:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94129,'0000-00-00 00:00:00','2024-12-18 11:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94130,'0000-00-00 00:00:00','2024-12-18 11:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94131,'0000-00-00 00:00:00','2024-12-18 11:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94132,'0000-00-00 00:00:00','2024-12-18 11:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94133,'0000-00-00 00:00:00','2024-12-18 11:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94134,'0000-00-00 00:00:00','2024-12-18 11:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94135,'0000-00-00 00:00:00','2024-12-18 11:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94136,'0000-00-00 00:00:00','2024-12-18 11:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94137,'0000-00-00 00:00:00','2024-12-18 11:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94138,'0000-00-00 00:00:00','2024-12-18 11:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94139,'0000-00-00 00:00:00','2024-12-18 11:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94140,'0000-00-00 00:00:00','2024-12-18 11:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94141,'0000-00-00 00:00:00','2024-12-18 11:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94142,'0000-00-00 00:00:00','2024-12-18 11:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94143,'0000-00-00 00:00:00','2024-12-18 11:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94144,'0000-00-00 00:00:00','2024-12-18 11:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94145,'0000-00-00 00:00:00','2024-12-18 11:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94146,'0000-00-00 00:00:00','2024-12-18 11:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94147,'0000-00-00 00:00:00','2024-12-18 11:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94148,'0000-00-00 00:00:00','2024-12-18 11:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94149,'0000-00-00 00:00:00','2024-12-18 11:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94150,'0000-00-00 00:00:00','2024-12-18 11:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94151,'0000-00-00 00:00:00','2024-12-18 11:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94152,'0000-00-00 00:00:00','2024-12-18 11:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94153,'0000-00-00 00:00:00','2024-12-18 11:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94154,'0000-00-00 00:00:00','2024-12-18 11:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:56:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94155,'0000-00-00 00:00:00','2024-12-18 11:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94156,'0000-00-00 00:00:00','2024-12-18 11:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94157,'0000-00-00 00:00:00','2024-12-18 11:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94158,'0000-00-00 00:00:00','2024-12-18 11:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94159,'0000-00-00 00:00:00','2024-12-18 11:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94160,'0000-00-00 00:00:00','2024-12-18 11:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94161,'0000-00-00 00:00:00','2024-12-18 11:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94162,'0000-00-00 00:00:00','2024-12-18 11:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94163,'0000-00-00 00:00:00','2024-12-18 11:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94164,'0000-00-00 00:00:00','2024-12-18 11:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94165,'0000-00-00 00:00:00','2024-12-18 11:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94166,'0000-00-00 00:00:00','2024-12-18 11:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94167,'0000-00-00 00:00:00','2024-12-18 11:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94168,'0000-00-00 00:00:00','2024-12-18 11:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94169,'0000-00-00 00:00:00','2024-12-18 11:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94170,'0000-00-00 00:00:00','2024-12-18 11:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94171,'0000-00-00 00:00:00','2024-12-18 11:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94172,'0000-00-00 00:00:00','2024-12-18 11:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94173,'0000-00-00 00:00:00','2024-12-18 11:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94174,'0000-00-00 00:00:00','2024-12-18 11:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94175,'0000-00-00 00:00:00','2024-12-18 11:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94176,'0000-00-00 00:00:00','2024-12-18 11:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94177,'0000-00-00 00:00:00','2024-12-18 11:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94178,'0000-00-00 00:00:00','2024-12-18 11:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94179,'0000-00-00 00:00:00','2024-12-18 11:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94180,'0000-00-00 00:00:00','2024-12-18 11:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94181,'0000-00-00 00:00:00','2024-12-18 11:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94182,'0000-00-00 00:00:00','2024-12-18 11:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94183,'0000-00-00 00:00:00','2024-12-18 11:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94184,'0000-00-00 00:00:00','2024-12-18 11:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94185,'0000-00-00 00:00:00','2024-12-18 11:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94186,'0000-00-00 00:00:00','2024-12-18 11:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94187,'0000-00-00 00:00:00','2024-12-18 11:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94188,'0000-00-00 00:00:00','2024-12-18 11:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94189,'0000-00-00 00:00:00','2024-12-18 11:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94190,'0000-00-00 00:00:00','2024-12-18 11:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94191,'0000-00-00 00:00:00','2024-12-18 11:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94192,'0000-00-00 00:00:00','2024-12-18 11:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94193,'0000-00-00 00:00:00','2024-12-18 11:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94194,'0000-00-00 00:00:00','2024-12-18 11:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94195,'0000-00-00 00:00:00','2024-12-18 11:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94196,'0000-00-00 00:00:00','2024-12-18 11:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94197,'0000-00-00 00:00:00','2024-12-18 11:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94198,'0000-00-00 00:00:00','2024-12-18 11:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:57:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94199,'0000-00-00 00:00:00','2024-12-18 11:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94200,'0000-00-00 00:00:00','2024-12-18 11:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94201,'0000-00-00 00:00:00','2024-12-18 11:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94202,'0000-00-00 00:00:00','2024-12-18 11:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94203,'0000-00-00 00:00:00','2024-12-18 11:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94204,'0000-00-00 00:00:00','2024-12-18 11:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94205,'0000-00-00 00:00:00','2024-12-18 11:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94206,'0000-00-00 00:00:00','2024-12-18 11:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94207,'0000-00-00 00:00:00','2024-12-18 11:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94208,'0000-00-00 00:00:00','2024-12-18 11:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94209,'0000-00-00 00:00:00','2024-12-18 11:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94210,'0000-00-00 00:00:00','2024-12-18 11:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94211,'0000-00-00 00:00:00','2024-12-18 11:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94212,'0000-00-00 00:00:00','2024-12-18 11:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94213,'0000-00-00 00:00:00','2024-12-18 11:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94214,'0000-00-00 00:00:00','2024-12-18 11:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94215,'0000-00-00 00:00:00','2024-12-18 11:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94216,'0000-00-00 00:00:00','2024-12-18 11:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94217,'0000-00-00 00:00:00','2024-12-18 11:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94218,'0000-00-00 00:00:00','2024-12-18 11:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94219,'0000-00-00 00:00:00','2024-12-18 11:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94220,'0000-00-00 00:00:00','2024-12-18 11:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94221,'0000-00-00 00:00:00','2024-12-18 11:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94222,'0000-00-00 00:00:00','2024-12-18 11:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94223,'0000-00-00 00:00:00','2024-12-18 11:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94224,'0000-00-00 00:00:00','2024-12-18 11:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94225,'0000-00-00 00:00:00','2024-12-18 11:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94226,'0000-00-00 00:00:00','2024-12-18 11:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94227,'0000-00-00 00:00:00','2024-12-18 11:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94228,'0000-00-00 00:00:00','2024-12-18 11:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94229,'0000-00-00 00:00:00','2024-12-18 11:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94230,'0000-00-00 00:00:00','2024-12-18 11:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94231,'0000-00-00 00:00:00','2024-12-18 11:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94232,'0000-00-00 00:00:00','2024-12-18 11:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94233,'0000-00-00 00:00:00','2024-12-18 11:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94234,'0000-00-00 00:00:00','2024-12-18 11:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94235,'0000-00-00 00:00:00','2024-12-18 11:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94236,'0000-00-00 00:00:00','2024-12-18 11:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94237,'0000-00-00 00:00:00','2024-12-18 11:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94238,'0000-00-00 00:00:00','2024-12-18 11:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94239,'0000-00-00 00:00:00','2024-12-18 11:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94240,'0000-00-00 00:00:00','2024-12-18 11:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94241,'0000-00-00 00:00:00','2024-12-18 11:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94242,'0000-00-00 00:00:00','2024-12-18 11:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94243,'0000-00-00 00:00:00','2024-12-18 11:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94244,'0000-00-00 00:00:00','2024-12-18 11:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:58:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94245,'0000-00-00 00:00:00','2024-12-18 11:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94246,'0000-00-00 00:00:00','2024-12-18 11:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94247,'0000-00-00 00:00:00','2024-12-18 11:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94248,'0000-00-00 00:00:00','2024-12-18 11:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94249,'0000-00-00 00:00:00','2024-12-18 11:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94250,'0000-00-00 00:00:00','2024-12-18 11:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94251,'0000-00-00 00:00:00','2024-12-18 11:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94252,'0000-00-00 00:00:00','2024-12-18 11:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94253,'0000-00-00 00:00:00','2024-12-18 11:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94254,'0000-00-00 00:00:00','2024-12-18 11:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94255,'0000-00-00 00:00:00','2024-12-18 11:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94256,'0000-00-00 00:00:00','2024-12-18 11:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94257,'0000-00-00 00:00:00','2024-12-18 11:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94258,'0000-00-00 00:00:00','2024-12-18 11:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94259,'0000-00-00 00:00:00','2024-12-18 11:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94260,'0000-00-00 00:00:00','2024-12-18 11:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94261,'0000-00-00 00:00:00','2024-12-18 11:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94262,'0000-00-00 00:00:00','2024-12-18 11:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94263,'0000-00-00 00:00:00','2024-12-18 11:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94264,'0000-00-00 00:00:00','2024-12-18 11:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94265,'0000-00-00 00:00:00','2024-12-18 11:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94266,'0000-00-00 00:00:00','2024-12-18 11:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94267,'0000-00-00 00:00:00','2024-12-18 11:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94268,'0000-00-00 00:00:00','2024-12-18 11:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94269,'0000-00-00 00:00:00','2024-12-18 11:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94270,'0000-00-00 00:00:00','2024-12-18 11:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94271,'0000-00-00 00:00:00','2024-12-18 11:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94272,'0000-00-00 00:00:00','2024-12-18 11:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94273,'0000-00-00 00:00:00','2024-12-18 11:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94274,'0000-00-00 00:00:00','2024-12-18 11:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94275,'0000-00-00 00:00:00','2024-12-18 11:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94276,'0000-00-00 00:00:00','2024-12-18 11:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94277,'0000-00-00 00:00:00','2024-12-18 11:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94278,'0000-00-00 00:00:00','2024-12-18 11:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94279,'0000-00-00 00:00:00','2024-12-18 11:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94280,'0000-00-00 00:00:00','2024-12-18 11:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94281,'0000-00-00 00:00:00','2024-12-18 11:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94282,'0000-00-00 00:00:00','2024-12-18 11:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94283,'0000-00-00 00:00:00','2024-12-18 11:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94284,'0000-00-00 00:00:00','2024-12-18 11:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94285,'0000-00-00 00:00:00','2024-12-18 11:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94286,'0000-00-00 00:00:00','2024-12-18 11:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94287,'0000-00-00 00:00:00','2024-12-18 11:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94288,'0000-00-00 00:00:00','2024-12-18 11:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94289,'0000-00-00 00:00:00','2024-12-18 11:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94290,'0000-00-00 00:00:00','2024-12-18 11:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 11:59:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94291,'0000-00-00 00:00:00','2024-12-18 12:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94292,'0000-00-00 00:00:00','2024-12-18 12:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94293,'0000-00-00 00:00:00','2024-12-18 12:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94294,'0000-00-00 00:00:00','2024-12-18 12:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94295,'0000-00-00 00:00:00','2024-12-18 12:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94296,'0000-00-00 00:00:00','2024-12-18 12:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94297,'0000-00-00 00:00:00','2024-12-18 12:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94298,'0000-00-00 00:00:00','2024-12-18 12:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94299,'0000-00-00 00:00:00','2024-12-18 12:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94300,'0000-00-00 00:00:00','2024-12-18 12:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94301,'0000-00-00 00:00:00','2024-12-18 12:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94302,'0000-00-00 00:00:00','2024-12-18 12:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94303,'0000-00-00 00:00:00','2024-12-18 12:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94304,'0000-00-00 00:00:00','2024-12-18 12:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94305,'0000-00-00 00:00:00','2024-12-18 12:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94306,'0000-00-00 00:00:00','2024-12-18 12:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94307,'0000-00-00 00:00:00','2024-12-18 12:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94308,'0000-00-00 00:00:00','2024-12-18 12:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94309,'0000-00-00 00:00:00','2024-12-18 12:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94310,'0000-00-00 00:00:00','2024-12-18 12:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94311,'0000-00-00 00:00:00','2024-12-18 12:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94312,'0000-00-00 00:00:00','2024-12-18 12:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94313,'0000-00-00 00:00:00','2024-12-18 12:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94314,'0000-00-00 00:00:00','2024-12-18 12:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94315,'0000-00-00 00:00:00','2024-12-18 12:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94316,'0000-00-00 00:00:00','2024-12-18 12:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94317,'0000-00-00 00:00:00','2024-12-18 12:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94318,'0000-00-00 00:00:00','2024-12-18 12:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94319,'0000-00-00 00:00:00','2024-12-18 12:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94320,'0000-00-00 00:00:00','2024-12-18 12:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94321,'0000-00-00 00:00:00','2024-12-18 12:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94322,'0000-00-00 00:00:00','2024-12-18 12:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94323,'0000-00-00 00:00:00','2024-12-18 12:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94324,'0000-00-00 00:00:00','2024-12-18 12:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94325,'0000-00-00 00:00:00','2024-12-18 12:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94326,'0000-00-00 00:00:00','2024-12-18 12:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94327,'0000-00-00 00:00:00','2024-12-18 12:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94328,'0000-00-00 00:00:00','2024-12-18 12:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94329,'0000-00-00 00:00:00','2024-12-18 12:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94330,'0000-00-00 00:00:00','2024-12-18 12:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94331,'0000-00-00 00:00:00','2024-12-18 12:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94332,'0000-00-00 00:00:00','2024-12-18 12:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:00:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94333,'0000-00-00 00:00:00','2024-12-18 12:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94334,'0000-00-00 00:00:00','2024-12-18 12:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94335,'0000-00-00 00:00:00','2024-12-18 12:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94336,'0000-00-00 00:00:00','2024-12-18 12:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94337,'0000-00-00 00:00:00','2024-12-18 12:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94338,'0000-00-00 00:00:00','2024-12-18 12:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94339,'0000-00-00 00:00:00','2024-12-18 12:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94340,'0000-00-00 00:00:00','2024-12-18 12:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94341,'0000-00-00 00:00:00','2024-12-18 12:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94342,'0000-00-00 00:00:00','2024-12-18 12:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94343,'0000-00-00 00:00:00','2024-12-18 12:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94344,'0000-00-00 00:00:00','2024-12-18 12:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94345,'0000-00-00 00:00:00','2024-12-18 12:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94346,'0000-00-00 00:00:00','2024-12-18 12:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94347,'0000-00-00 00:00:00','2024-12-18 12:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94348,'0000-00-00 00:00:00','2024-12-18 12:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94349,'0000-00-00 00:00:00','2024-12-18 12:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94350,'0000-00-00 00:00:00','2024-12-18 12:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94351,'0000-00-00 00:00:00','2024-12-18 12:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94352,'0000-00-00 00:00:00','2024-12-18 12:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94353,'0000-00-00 00:00:00','2024-12-18 12:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94354,'0000-00-00 00:00:00','2024-12-18 12:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94355,'0000-00-00 00:00:00','2024-12-18 12:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94356,'0000-00-00 00:00:00','2024-12-18 12:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94357,'0000-00-00 00:00:00','2024-12-18 12:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94358,'0000-00-00 00:00:00','2024-12-18 12:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94359,'0000-00-00 00:00:00','2024-12-18 12:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94360,'0000-00-00 00:00:00','2024-12-18 12:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94361,'0000-00-00 00:00:00','2024-12-18 12:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94362,'0000-00-00 00:00:00','2024-12-18 12:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94363,'0000-00-00 00:00:00','2024-12-18 12:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94364,'0000-00-00 00:00:00','2024-12-18 12:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94365,'0000-00-00 00:00:00','2024-12-18 12:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94366,'0000-00-00 00:00:00','2024-12-18 12:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94367,'0000-00-00 00:00:00','2024-12-18 12:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94368,'0000-00-00 00:00:00','2024-12-18 12:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94369,'0000-00-00 00:00:00','2024-12-18 12:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94370,'0000-00-00 00:00:00','2024-12-18 12:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94371,'0000-00-00 00:00:00','2024-12-18 12:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94372,'0000-00-00 00:00:00','2024-12-18 12:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94373,'0000-00-00 00:00:00','2024-12-18 12:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94374,'0000-00-00 00:00:00','2024-12-18 12:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94375,'0000-00-00 00:00:00','2024-12-18 12:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94376,'0000-00-00 00:00:00','2024-12-18 12:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94377,'0000-00-00 00:00:00','2024-12-18 12:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94378,'0000-00-00 00:00:00','2024-12-18 12:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94379,'0000-00-00 00:00:00','2024-12-18 12:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94380,'0000-00-00 00:00:00','2024-12-18 12:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94381,'0000-00-00 00:00:00','2024-12-18 12:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:01:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94382,'0000-00-00 00:00:00','2024-12-18 12:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94383,'0000-00-00 00:00:00','2024-12-18 12:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94384,'0000-00-00 00:00:00','2024-12-18 12:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94385,'0000-00-00 00:00:00','2024-12-18 12:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94386,'0000-00-00 00:00:00','2024-12-18 12:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94387,'0000-00-00 00:00:00','2024-12-18 12:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94388,'0000-00-00 00:00:00','2024-12-18 12:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94389,'0000-00-00 00:00:00','2024-12-18 12:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94390,'0000-00-00 00:00:00','2024-12-18 12:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94391,'0000-00-00 00:00:00','2024-12-18 12:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94392,'0000-00-00 00:00:00','2024-12-18 12:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94393,'0000-00-00 00:00:00','2024-12-18 12:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94394,'0000-00-00 00:00:00','2024-12-18 12:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94395,'0000-00-00 00:00:00','2024-12-18 12:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94396,'0000-00-00 00:00:00','2024-12-18 12:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94397,'0000-00-00 00:00:00','2024-12-18 12:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94398,'0000-00-00 00:00:00','2024-12-18 12:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94399,'0000-00-00 00:00:00','2024-12-18 12:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94400,'0000-00-00 00:00:00','2024-12-18 12:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94401,'0000-00-00 00:00:00','2024-12-18 12:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94402,'0000-00-00 00:00:00','2024-12-18 12:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94403,'0000-00-00 00:00:00','2024-12-18 12:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94404,'0000-00-00 00:00:00','2024-12-18 12:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94405,'0000-00-00 00:00:00','2024-12-18 12:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94406,'0000-00-00 00:00:00','2024-12-18 12:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94407,'0000-00-00 00:00:00','2024-12-18 12:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94408,'0000-00-00 00:00:00','2024-12-18 12:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94409,'0000-00-00 00:00:00','2024-12-18 12:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94410,'0000-00-00 00:00:00','2024-12-18 12:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94411,'0000-00-00 00:00:00','2024-12-18 12:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94412,'0000-00-00 00:00:00','2024-12-18 12:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94413,'0000-00-00 00:00:00','2024-12-18 12:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94414,'0000-00-00 00:00:00','2024-12-18 12:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94415,'0000-00-00 00:00:00','2024-12-18 12:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94416,'0000-00-00 00:00:00','2024-12-18 12:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94417,'0000-00-00 00:00:00','2024-12-18 12:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94418,'0000-00-00 00:00:00','2024-12-18 12:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94419,'0000-00-00 00:00:00','2024-12-18 12:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94420,'0000-00-00 00:00:00','2024-12-18 12:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94421,'0000-00-00 00:00:00','2024-12-18 12:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94422,'0000-00-00 00:00:00','2024-12-18 12:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94423,'0000-00-00 00:00:00','2024-12-18 12:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94424,'0000-00-00 00:00:00','2024-12-18 12:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94425,'0000-00-00 00:00:00','2024-12-18 12:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94426,'0000-00-00 00:00:00','2024-12-18 12:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94427,'0000-00-00 00:00:00','2024-12-18 12:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94428,'0000-00-00 00:00:00','2024-12-18 12:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94429,'0000-00-00 00:00:00','2024-12-18 12:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:02:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94430,'0000-00-00 00:00:00','2024-12-18 12:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94431,'0000-00-00 00:00:00','2024-12-18 12:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94432,'0000-00-00 00:00:00','2024-12-18 12:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94433,'0000-00-00 00:00:00','2024-12-18 12:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94434,'0000-00-00 00:00:00','2024-12-18 12:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94435,'0000-00-00 00:00:00','2024-12-18 12:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94436,'0000-00-00 00:00:00','2024-12-18 12:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94437,'0000-00-00 00:00:00','2024-12-18 12:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94438,'0000-00-00 00:00:00','2024-12-18 12:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94439,'0000-00-00 00:00:00','2024-12-18 12:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94440,'0000-00-00 00:00:00','2024-12-18 12:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94441,'0000-00-00 00:00:00','2024-12-18 12:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94442,'0000-00-00 00:00:00','2024-12-18 12:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94443,'0000-00-00 00:00:00','2024-12-18 12:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94444,'0000-00-00 00:00:00','2024-12-18 12:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94445,'0000-00-00 00:00:00','2024-12-18 12:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94446,'0000-00-00 00:00:00','2024-12-18 12:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94447,'0000-00-00 00:00:00','2024-12-18 12:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94448,'0000-00-00 00:00:00','2024-12-18 12:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94449,'0000-00-00 00:00:00','2024-12-18 12:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94450,'0000-00-00 00:00:00','2024-12-18 12:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94451,'0000-00-00 00:00:00','2024-12-18 12:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94452,'0000-00-00 00:00:00','2024-12-18 12:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94453,'0000-00-00 00:00:00','2024-12-18 12:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94454,'0000-00-00 00:00:00','2024-12-18 12:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94455,'0000-00-00 00:00:00','2024-12-18 12:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94456,'0000-00-00 00:00:00','2024-12-18 12:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94457,'0000-00-00 00:00:00','2024-12-18 12:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94458,'0000-00-00 00:00:00','2024-12-18 12:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94459,'0000-00-00 00:00:00','2024-12-18 12:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94460,'0000-00-00 00:00:00','2024-12-18 12:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94461,'0000-00-00 00:00:00','2024-12-18 12:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94462,'0000-00-00 00:00:00','2024-12-18 12:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94463,'0000-00-00 00:00:00','2024-12-18 12:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94464,'0000-00-00 00:00:00','2024-12-18 12:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94465,'0000-00-00 00:00:00','2024-12-18 12:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94466,'0000-00-00 00:00:00','2024-12-18 12:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94467,'0000-00-00 00:00:00','2024-12-18 12:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94468,'0000-00-00 00:00:00','2024-12-18 12:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94469,'0000-00-00 00:00:00','2024-12-18 12:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94470,'0000-00-00 00:00:00','2024-12-18 12:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94471,'0000-00-00 00:00:00','2024-12-18 12:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94472,'0000-00-00 00:00:00','2024-12-18 12:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94473,'0000-00-00 00:00:00','2024-12-18 12:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94474,'0000-00-00 00:00:00','2024-12-18 12:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94475,'0000-00-00 00:00:00','2024-12-18 12:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94476,'0000-00-00 00:00:00','2024-12-18 12:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:03:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94477,'0000-00-00 00:00:00','2024-12-18 12:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94478,'0000-00-00 00:00:00','2024-12-18 12:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94479,'0000-00-00 00:00:00','2024-12-18 12:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94480,'0000-00-00 00:00:00','2024-12-18 12:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94481,'0000-00-00 00:00:00','2024-12-18 12:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94482,'0000-00-00 00:00:00','2024-12-18 12:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94483,'0000-00-00 00:00:00','2024-12-18 12:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94484,'0000-00-00 00:00:00','2024-12-18 12:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94485,'0000-00-00 00:00:00','2024-12-18 12:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94486,'0000-00-00 00:00:00','2024-12-18 12:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94487,'0000-00-00 00:00:00','2024-12-18 12:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94488,'0000-00-00 00:00:00','2024-12-18 12:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94489,'0000-00-00 00:00:00','2024-12-18 12:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94490,'0000-00-00 00:00:00','2024-12-18 12:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94491,'0000-00-00 00:00:00','2024-12-18 12:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94492,'0000-00-00 00:00:00','2024-12-18 12:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94493,'0000-00-00 00:00:00','2024-12-18 12:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94494,'0000-00-00 00:00:00','2024-12-18 12:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:21','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94495,'0000-00-00 00:00:00','2024-12-18 12:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94496,'0000-00-00 00:00:00','2024-12-18 12:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94497,'0000-00-00 00:00:00','2024-12-18 12:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94498,'0000-00-00 00:00:00','2024-12-18 12:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94499,'0000-00-00 00:00:00','2024-12-18 12:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94500,'0000-00-00 00:00:00','2024-12-18 12:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94501,'0000-00-00 00:00:00','2024-12-18 12:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94502,'0000-00-00 00:00:00','2024-12-18 12:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94503,'0000-00-00 00:00:00','2024-12-18 12:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94504,'0000-00-00 00:00:00','2024-12-18 12:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94505,'0000-00-00 00:00:00','2024-12-18 12:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94506,'0000-00-00 00:00:00','2024-12-18 12:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94507,'0000-00-00 00:00:00','2024-12-18 12:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94508,'0000-00-00 00:00:00','2024-12-18 12:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94509,'0000-00-00 00:00:00','2024-12-18 12:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94510,'0000-00-00 00:00:00','2024-12-18 12:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94511,'0000-00-00 00:00:00','2024-12-18 12:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94512,'0000-00-00 00:00:00','2024-12-18 12:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94513,'0000-00-00 00:00:00','2024-12-18 12:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94514,'0000-00-00 00:00:00','2024-12-18 12:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94515,'0000-00-00 00:00:00','2024-12-18 12:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94516,'0000-00-00 00:00:00','2024-12-18 12:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94517,'0000-00-00 00:00:00','2024-12-18 12:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94518,'0000-00-00 00:00:00','2024-12-18 12:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94519,'0000-00-00 00:00:00','2024-12-18 12:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94520,'0000-00-00 00:00:00','2024-12-18 12:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94521,'0000-00-00 00:00:00','2024-12-18 12:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94522,'0000-00-00 00:00:00','2024-12-18 12:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94523,'0000-00-00 00:00:00','2024-12-18 12:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94524,'0000-00-00 00:00:00','2024-12-18 12:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:04:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94525,'0000-00-00 00:00:00','2024-12-18 12:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94526,'0000-00-00 00:00:00','2024-12-18 12:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94527,'0000-00-00 00:00:00','2024-12-18 12:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94528,'0000-00-00 00:00:00','2024-12-18 12:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94529,'0000-00-00 00:00:00','2024-12-18 12:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94530,'0000-00-00 00:00:00','2024-12-18 12:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94531,'0000-00-00 00:00:00','2024-12-18 12:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94532,'0000-00-00 00:00:00','2024-12-18 12:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94533,'0000-00-00 00:00:00','2024-12-18 12:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94534,'0000-00-00 00:00:00','2024-12-18 12:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94535,'0000-00-00 00:00:00','2024-12-18 12:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94536,'0000-00-00 00:00:00','2024-12-18 12:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94537,'0000-00-00 00:00:00','2024-12-18 12:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94538,'0000-00-00 00:00:00','2024-12-18 12:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94539,'0000-00-00 00:00:00','2024-12-18 12:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94540,'0000-00-00 00:00:00','2024-12-18 12:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94541,'0000-00-00 00:00:00','2024-12-18 12:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94542,'0000-00-00 00:00:00','2024-12-18 12:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94543,'0000-00-00 00:00:00','2024-12-18 12:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94544,'0000-00-00 00:00:00','2024-12-18 12:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94545,'0000-00-00 00:00:00','2024-12-18 12:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94546,'0000-00-00 00:00:00','2024-12-18 12:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94547,'0000-00-00 00:00:00','2024-12-18 12:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94548,'0000-00-00 00:00:00','2024-12-18 12:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94549,'0000-00-00 00:00:00','2024-12-18 12:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94550,'0000-00-00 00:00:00','2024-12-18 12:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94551,'0000-00-00 00:00:00','2024-12-18 12:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94552,'0000-00-00 00:00:00','2024-12-18 12:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94553,'0000-00-00 00:00:00','2024-12-18 12:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94554,'0000-00-00 00:00:00','2024-12-18 12:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94555,'0000-00-00 00:00:00','2024-12-18 12:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94556,'0000-00-00 00:00:00','2024-12-18 12:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94557,'0000-00-00 00:00:00','2024-12-18 12:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94558,'0000-00-00 00:00:00','2024-12-18 12:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94559,'0000-00-00 00:00:00','2024-12-18 12:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94560,'0000-00-00 00:00:00','2024-12-18 12:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94561,'0000-00-00 00:00:00','2024-12-18 12:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94562,'0000-00-00 00:00:00','2024-12-18 12:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94563,'0000-00-00 00:00:00','2024-12-18 12:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94564,'0000-00-00 00:00:00','2024-12-18 12:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94565,'0000-00-00 00:00:00','2024-12-18 12:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94566,'0000-00-00 00:00:00','2024-12-18 12:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94567,'0000-00-00 00:00:00','2024-12-18 12:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94568,'0000-00-00 00:00:00','2024-12-18 12:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94569,'0000-00-00 00:00:00','2024-12-18 12:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:05:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94570,'0000-00-00 00:00:00','2024-12-18 12:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94571,'0000-00-00 00:00:00','2024-12-18 12:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94572,'0000-00-00 00:00:00','2024-12-18 12:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94573,'0000-00-00 00:00:00','2024-12-18 12:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94574,'0000-00-00 00:00:00','2024-12-18 12:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94575,'0000-00-00 00:00:00','2024-12-18 12:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94576,'0000-00-00 00:00:00','2024-12-18 12:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94577,'0000-00-00 00:00:00','2024-12-18 12:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94578,'0000-00-00 00:00:00','2024-12-18 12:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94579,'0000-00-00 00:00:00','2024-12-18 12:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94580,'0000-00-00 00:00:00','2024-12-18 12:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94581,'0000-00-00 00:00:00','2024-12-18 12:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94582,'0000-00-00 00:00:00','2024-12-18 12:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94583,'0000-00-00 00:00:00','2024-12-18 12:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94584,'0000-00-00 00:00:00','2024-12-18 12:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94585,'0000-00-00 00:00:00','2024-12-18 12:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94586,'0000-00-00 00:00:00','2024-12-18 12:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94587,'0000-00-00 00:00:00','2024-12-18 12:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94588,'0000-00-00 00:00:00','2024-12-18 12:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94589,'0000-00-00 00:00:00','2024-12-18 12:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94590,'0000-00-00 00:00:00','2024-12-18 12:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94591,'0000-00-00 00:00:00','2024-12-18 12:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94592,'0000-00-00 00:00:00','2024-12-18 12:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94593,'0000-00-00 00:00:00','2024-12-18 12:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94594,'0000-00-00 00:00:00','2024-12-18 12:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94595,'0000-00-00 00:00:00','2024-12-18 12:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94596,'0000-00-00 00:00:00','2024-12-18 12:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94597,'0000-00-00 00:00:00','2024-12-18 12:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94598,'0000-00-00 00:00:00','2024-12-18 12:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94599,'0000-00-00 00:00:00','2024-12-18 12:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94600,'0000-00-00 00:00:00','2024-12-18 12:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94601,'0000-00-00 00:00:00','2024-12-18 12:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:06:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94602,'0000-00-00 00:00:00','2024-12-18 12:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94603,'0000-00-00 00:00:00','2024-12-18 12:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94604,'0000-00-00 00:00:00','2024-12-18 12:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94605,'0000-00-00 00:00:00','2024-12-18 12:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94606,'0000-00-00 00:00:00','2024-12-18 12:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94607,'0000-00-00 00:00:00','2024-12-18 12:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94608,'0000-00-00 00:00:00','2024-12-18 12:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94609,'0000-00-00 00:00:00','2024-12-18 12:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94610,'0000-00-00 00:00:00','2024-12-18 12:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94611,'0000-00-00 00:00:00','2024-12-18 12:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94612,'0000-00-00 00:00:00','2024-12-18 12:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94613,'0000-00-00 00:00:00','2024-12-18 12:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94614,'0000-00-00 00:00:00','2024-12-18 12:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94615,'0000-00-00 00:00:00','2024-12-18 12:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94616,'0000-00-00 00:00:00','2024-12-18 12:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94617,'0000-00-00 00:00:00','2024-12-18 12:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94618,'0000-00-00 00:00:00','2024-12-18 12:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94619,'0000-00-00 00:00:00','2024-12-18 12:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94620,'0000-00-00 00:00:00','2024-12-18 12:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94621,'0000-00-00 00:00:00','2024-12-18 12:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94622,'0000-00-00 00:00:00','2024-12-18 12:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94623,'0000-00-00 00:00:00','2024-12-18 12:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94624,'0000-00-00 00:00:00','2024-12-18 12:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94625,'0000-00-00 00:00:00','2024-12-18 12:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94626,'0000-00-00 00:00:00','2024-12-18 12:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94627,'0000-00-00 00:00:00','2024-12-18 12:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94628,'0000-00-00 00:00:00','2024-12-18 12:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94629,'0000-00-00 00:00:00','2024-12-18 12:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94630,'0000-00-00 00:00:00','2024-12-18 12:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94631,'0000-00-00 00:00:00','2024-12-18 12:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94632,'0000-00-00 00:00:00','2024-12-18 12:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94633,'0000-00-00 00:00:00','2024-12-18 12:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94634,'0000-00-00 00:00:00','2024-12-18 12:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94635,'0000-00-00 00:00:00','2024-12-18 12:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94636,'0000-00-00 00:00:00','2024-12-18 12:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94637,'0000-00-00 00:00:00','2024-12-18 12:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94638,'0000-00-00 00:00:00','2024-12-18 12:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94639,'0000-00-00 00:00:00','2024-12-18 12:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94640,'0000-00-00 00:00:00','2024-12-18 12:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94641,'0000-00-00 00:00:00','2024-12-18 12:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94642,'0000-00-00 00:00:00','2024-12-18 12:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94643,'0000-00-00 00:00:00','2024-12-18 12:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94644,'0000-00-00 00:00:00','2024-12-18 12:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94645,'0000-00-00 00:00:00','2024-12-18 12:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94646,'0000-00-00 00:00:00','2024-12-18 12:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94647,'0000-00-00 00:00:00','2024-12-18 12:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94648,'0000-00-00 00:00:00','2024-12-18 12:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:07:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94649,'0000-00-00 00:00:00','2024-12-18 12:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94650,'0000-00-00 00:00:00','2024-12-18 12:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94651,'0000-00-00 00:00:00','2024-12-18 12:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94652,'0000-00-00 00:00:00','2024-12-18 12:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94653,'0000-00-00 00:00:00','2024-12-18 12:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94654,'0000-00-00 00:00:00','2024-12-18 12:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94655,'0000-00-00 00:00:00','2024-12-18 12:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94656,'0000-00-00 00:00:00','2024-12-18 12:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94657,'0000-00-00 00:00:00','2024-12-18 12:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94658,'0000-00-00 00:00:00','2024-12-18 12:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94659,'0000-00-00 00:00:00','2024-12-18 12:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94660,'0000-00-00 00:00:00','2024-12-18 12:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94661,'0000-00-00 00:00:00','2024-12-18 12:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94662,'0000-00-00 00:00:00','2024-12-18 12:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94663,'0000-00-00 00:00:00','2024-12-18 12:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94664,'0000-00-00 00:00:00','2024-12-18 12:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94665,'0000-00-00 00:00:00','2024-12-18 12:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94666,'0000-00-00 00:00:00','2024-12-18 12:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94667,'0000-00-00 00:00:00','2024-12-18 12:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94668,'0000-00-00 00:00:00','2024-12-18 12:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94669,'0000-00-00 00:00:00','2024-12-18 12:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94670,'0000-00-00 00:00:00','2024-12-18 12:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94671,'0000-00-00 00:00:00','2024-12-18 12:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94672,'0000-00-00 00:00:00','2024-12-18 12:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94673,'0000-00-00 00:00:00','2024-12-18 12:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94674,'0000-00-00 00:00:00','2024-12-18 12:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94675,'0000-00-00 00:00:00','2024-12-18 12:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94676,'0000-00-00 00:00:00','2024-12-18 12:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94677,'0000-00-00 00:00:00','2024-12-18 12:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94678,'0000-00-00 00:00:00','2024-12-18 12:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94679,'0000-00-00 00:00:00','2024-12-18 12:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94680,'0000-00-00 00:00:00','2024-12-18 12:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94681,'0000-00-00 00:00:00','2024-12-18 12:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94682,'0000-00-00 00:00:00','2024-12-18 12:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94683,'0000-00-00 00:00:00','2024-12-18 12:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94684,'0000-00-00 00:00:00','2024-12-18 12:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94685,'0000-00-00 00:00:00','2024-12-18 12:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94686,'0000-00-00 00:00:00','2024-12-18 12:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94687,'0000-00-00 00:00:00','2024-12-18 12:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94688,'0000-00-00 00:00:00','2024-12-18 12:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94689,'0000-00-00 00:00:00','2024-12-18 12:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94690,'0000-00-00 00:00:00','2024-12-18 12:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94691,'0000-00-00 00:00:00','2024-12-18 12:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94692,'0000-00-00 00:00:00','2024-12-18 12:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94693,'0000-00-00 00:00:00','2024-12-18 12:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94694,'0000-00-00 00:00:00','2024-12-18 12:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:08:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94695,'0000-00-00 00:00:00','2024-12-18 12:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94696,'0000-00-00 00:00:00','2024-12-18 12:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94697,'0000-00-00 00:00:00','2024-12-18 12:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94698,'0000-00-00 00:00:00','2024-12-18 12:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94699,'0000-00-00 00:00:00','2024-12-18 12:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94700,'0000-00-00 00:00:00','2024-12-18 12:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94701,'0000-00-00 00:00:00','2024-12-18 12:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94702,'0000-00-00 00:00:00','2024-12-18 12:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94703,'0000-00-00 00:00:00','2024-12-18 12:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94704,'0000-00-00 00:00:00','2024-12-18 12:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94705,'0000-00-00 00:00:00','2024-12-18 12:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94706,'0000-00-00 00:00:00','2024-12-18 12:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94707,'0000-00-00 00:00:00','2024-12-18 12:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94708,'0000-00-00 00:00:00','2024-12-18 12:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94709,'0000-00-00 00:00:00','2024-12-18 12:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94710,'0000-00-00 00:00:00','2024-12-18 12:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94711,'0000-00-00 00:00:00','2024-12-18 12:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94712,'0000-00-00 00:00:00','2024-12-18 12:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94713,'0000-00-00 00:00:00','2024-12-18 12:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94714,'0000-00-00 00:00:00','2024-12-18 12:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94715,'0000-00-00 00:00:00','2024-12-18 12:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94716,'0000-00-00 00:00:00','2024-12-18 12:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94717,'0000-00-00 00:00:00','2024-12-18 12:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94718,'0000-00-00 00:00:00','2024-12-18 12:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94719,'0000-00-00 00:00:00','2024-12-18 12:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94720,'0000-00-00 00:00:00','2024-12-18 12:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94721,'0000-00-00 00:00:00','2024-12-18 12:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94722,'0000-00-00 00:00:00','2024-12-18 12:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94723,'0000-00-00 00:00:00','2024-12-18 12:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94724,'0000-00-00 00:00:00','2024-12-18 12:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94725,'0000-00-00 00:00:00','2024-12-18 12:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94726,'0000-00-00 00:00:00','2024-12-18 12:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94727,'0000-00-00 00:00:00','2024-12-18 12:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94728,'0000-00-00 00:00:00','2024-12-18 12:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94729,'0000-00-00 00:00:00','2024-12-18 12:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94730,'0000-00-00 00:00:00','2024-12-18 12:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94731,'0000-00-00 00:00:00','2024-12-18 12:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94732,'0000-00-00 00:00:00','2024-12-18 12:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94733,'0000-00-00 00:00:00','2024-12-18 12:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94734,'0000-00-00 00:00:00','2024-12-18 12:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94735,'0000-00-00 00:00:00','2024-12-18 12:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94736,'0000-00-00 00:00:00','2024-12-18 12:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94737,'0000-00-00 00:00:00','2024-12-18 12:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94738,'0000-00-00 00:00:00','2024-12-18 12:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94739,'0000-00-00 00:00:00','2024-12-18 12:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:09:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94740,'0000-00-00 00:00:00','2024-12-18 12:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94741,'0000-00-00 00:00:00','2024-12-18 12:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94742,'0000-00-00 00:00:00','2024-12-18 12:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94743,'0000-00-00 00:00:00','2024-12-18 12:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94744,'0000-00-00 00:00:00','2024-12-18 12:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94745,'0000-00-00 00:00:00','2024-12-18 12:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94746,'0000-00-00 00:00:00','2024-12-18 12:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94747,'0000-00-00 00:00:00','2024-12-18 12:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94748,'0000-00-00 00:00:00','2024-12-18 12:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94749,'0000-00-00 00:00:00','2024-12-18 12:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94750,'0000-00-00 00:00:00','2024-12-18 12:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94751,'0000-00-00 00:00:00','2024-12-18 12:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94752,'0000-00-00 00:00:00','2024-12-18 12:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94753,'0000-00-00 00:00:00','2024-12-18 12:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94754,'0000-00-00 00:00:00','2024-12-18 12:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94755,'0000-00-00 00:00:00','2024-12-18 12:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94756,'0000-00-00 00:00:00','2024-12-18 12:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94757,'0000-00-00 00:00:00','2024-12-18 12:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94758,'0000-00-00 00:00:00','2024-12-18 12:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94759,'0000-00-00 00:00:00','2024-12-18 12:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94760,'0000-00-00 00:00:00','2024-12-18 12:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94761,'0000-00-00 00:00:00','2024-12-18 12:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94762,'0000-00-00 00:00:00','2024-12-18 12:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94763,'0000-00-00 00:00:00','2024-12-18 12:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94764,'0000-00-00 00:00:00','2024-12-18 12:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94765,'0000-00-00 00:00:00','2024-12-18 12:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94766,'0000-00-00 00:00:00','2024-12-18 12:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94767,'0000-00-00 00:00:00','2024-12-18 12:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94768,'0000-00-00 00:00:00','2024-12-18 12:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94769,'0000-00-00 00:00:00','2024-12-18 12:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94770,'0000-00-00 00:00:00','2024-12-18 12:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94771,'0000-00-00 00:00:00','2024-12-18 12:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94772,'0000-00-00 00:00:00','2024-12-18 12:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94773,'0000-00-00 00:00:00','2024-12-18 12:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94774,'0000-00-00 00:00:00','2024-12-18 12:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94775,'0000-00-00 00:00:00','2024-12-18 12:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94776,'0000-00-00 00:00:00','2024-12-18 12:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94777,'0000-00-00 00:00:00','2024-12-18 12:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94778,'0000-00-00 00:00:00','2024-12-18 12:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94779,'0000-00-00 00:00:00','2024-12-18 12:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94780,'0000-00-00 00:00:00','2024-12-18 12:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94781,'0000-00-00 00:00:00','2024-12-18 12:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:10:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94782,'0000-00-00 00:00:00','2024-12-18 12:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94783,'0000-00-00 00:00:00','2024-12-18 12:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94784,'0000-00-00 00:00:00','2024-12-18 12:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94785,'0000-00-00 00:00:00','2024-12-18 12:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94786,'0000-00-00 00:00:00','2024-12-18 12:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94787,'0000-00-00 00:00:00','2024-12-18 12:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94788,'0000-00-00 00:00:00','2024-12-18 12:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94789,'0000-00-00 00:00:00','2024-12-18 12:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94790,'0000-00-00 00:00:00','2024-12-18 12:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94791,'0000-00-00 00:00:00','2024-12-18 12:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94792,'0000-00-00 00:00:00','2024-12-18 12:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94793,'0000-00-00 00:00:00','2024-12-18 12:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94794,'0000-00-00 00:00:00','2024-12-18 12:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94795,'0000-00-00 00:00:00','2024-12-18 12:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94796,'0000-00-00 00:00:00','2024-12-18 12:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94797,'0000-00-00 00:00:00','2024-12-18 12:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94798,'0000-00-00 00:00:00','2024-12-18 12:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:21','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94799,'0000-00-00 00:00:00','2024-12-18 12:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94800,'0000-00-00 00:00:00','2024-12-18 12:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94801,'0000-00-00 00:00:00','2024-12-18 12:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94802,'0000-00-00 00:00:00','2024-12-18 12:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94803,'0000-00-00 00:00:00','2024-12-18 12:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.4000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94804,'0000-00-00 00:00:00','2024-12-18 12:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94805,'0000-00-00 00:00:00','2024-12-18 12:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94806,'0000-00-00 00:00:00','2024-12-18 12:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94807,'0000-00-00 00:00:00','2024-12-18 12:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94808,'0000-00-00 00:00:00','2024-12-18 12:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94809,'0000-00-00 00:00:00','2024-12-18 12:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94810,'0000-00-00 00:00:00','2024-12-18 12:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94811,'0000-00-00 00:00:00','2024-12-18 12:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94812,'0000-00-00 00:00:00','2024-12-18 12:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94813,'0000-00-00 00:00:00','2024-12-18 12:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94814,'0000-00-00 00:00:00','2024-12-18 12:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94815,'0000-00-00 00:00:00','2024-12-18 12:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94816,'0000-00-00 00:00:00','2024-12-18 12:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94817,'0000-00-00 00:00:00','2024-12-18 12:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94818,'0000-00-00 00:00:00','2024-12-18 12:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94819,'0000-00-00 00:00:00','2024-12-18 12:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94820,'0000-00-00 00:00:00','2024-12-18 12:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94821,'0000-00-00 00:00:00','2024-12-18 12:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94822,'0000-00-00 00:00:00','2024-12-18 12:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94823,'0000-00-00 00:00:00','2024-12-18 12:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94824,'0000-00-00 00:00:00','2024-12-18 12:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.4000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94825,'0000-00-00 00:00:00','2024-12-18 12:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.4000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94826,'0000-00-00 00:00:00','2024-12-18 12:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94827,'0000-00-00 00:00:00','2024-12-18 12:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:11:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94828,'0000-00-00 00:00:00','2024-12-18 12:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94829,'0000-00-00 00:00:00','2024-12-18 12:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94830,'0000-00-00 00:00:00','2024-12-18 12:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94831,'0000-00-00 00:00:00','2024-12-18 12:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94832,'0000-00-00 00:00:00','2024-12-18 12:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94833,'0000-00-00 00:00:00','2024-12-18 12:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94834,'0000-00-00 00:00:00','2024-12-18 12:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94835,'0000-00-00 00:00:00','2024-12-18 12:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94836,'0000-00-00 00:00:00','2024-12-18 12:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94837,'0000-00-00 00:00:00','2024-12-18 12:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94838,'0000-00-00 00:00:00','2024-12-18 12:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94839,'0000-00-00 00:00:00','2024-12-18 12:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:14','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94840,'0000-00-00 00:00:00','2024-12-18 12:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94841,'0000-00-00 00:00:00','2024-12-18 12:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94842,'0000-00-00 00:00:00','2024-12-18 12:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94843,'0000-00-00 00:00:00','2024-12-18 12:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94844,'0000-00-00 00:00:00','2024-12-18 12:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94845,'0000-00-00 00:00:00','2024-12-18 12:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94846,'0000-00-00 00:00:00','2024-12-18 12:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94847,'0000-00-00 00:00:00','2024-12-18 12:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94848,'0000-00-00 00:00:00','2024-12-18 12:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94849,'0000-00-00 00:00:00','2024-12-18 12:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94850,'0000-00-00 00:00:00','2024-12-18 12:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94851,'0000-00-00 00:00:00','2024-12-18 12:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94852,'0000-00-00 00:00:00','2024-12-18 12:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94853,'0000-00-00 00:00:00','2024-12-18 12:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94854,'0000-00-00 00:00:00','2024-12-18 12:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94855,'0000-00-00 00:00:00','2024-12-18 12:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94856,'0000-00-00 00:00:00','2024-12-18 12:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94857,'0000-00-00 00:00:00','2024-12-18 12:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94858,'0000-00-00 00:00:00','2024-12-18 12:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94859,'0000-00-00 00:00:00','2024-12-18 12:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94860,'0000-00-00 00:00:00','2024-12-18 12:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94861,'0000-00-00 00:00:00','2024-12-18 12:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94862,'0000-00-00 00:00:00','2024-12-18 12:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94863,'0000-00-00 00:00:00','2024-12-18 12:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94864,'0000-00-00 00:00:00','2024-12-18 12:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94865,'0000-00-00 00:00:00','2024-12-18 12:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94866,'0000-00-00 00:00:00','2024-12-18 12:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94867,'0000-00-00 00:00:00','2024-12-18 12:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94868,'0000-00-00 00:00:00','2024-12-18 12:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94869,'0000-00-00 00:00:00','2024-12-18 12:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94870,'0000-00-00 00:00:00','2024-12-18 12:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94871,'0000-00-00 00:00:00','2024-12-18 12:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94872,'0000-00-00 00:00:00','2024-12-18 12:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:55','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94873,'0000-00-00 00:00:00','2024-12-18 12:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94874,'0000-00-00 00:00:00','2024-12-18 12:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94875,'0000-00-00 00:00:00','2024-12-18 12:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:12:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94876,'0000-00-00 00:00:00','2024-12-18 12:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94877,'0000-00-00 00:00:00','2024-12-18 12:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94878,'0000-00-00 00:00:00','2024-12-18 12:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94879,'0000-00-00 00:00:00','2024-12-18 12:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94880,'0000-00-00 00:00:00','2024-12-18 12:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94881,'0000-00-00 00:00:00','2024-12-18 12:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:06','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94882,'0000-00-00 00:00:00','2024-12-18 12:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94883,'0000-00-00 00:00:00','2024-12-18 12:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94884,'0000-00-00 00:00:00','2024-12-18 12:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94885,'0000-00-00 00:00:00','2024-12-18 12:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94886,'0000-00-00 00:00:00','2024-12-18 12:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94887,'0000-00-00 00:00:00','2024-12-18 12:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94888,'0000-00-00 00:00:00','2024-12-18 12:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94889,'0000-00-00 00:00:00','2024-12-18 12:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94890,'0000-00-00 00:00:00','2024-12-18 12:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94891,'0000-00-00 00:00:00','2024-12-18 12:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94892,'0000-00-00 00:00:00','2024-12-18 12:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94893,'0000-00-00 00:00:00','2024-12-18 12:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94894,'0000-00-00 00:00:00','2024-12-18 12:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94895,'0000-00-00 00:00:00','2024-12-18 12:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94896,'0000-00-00 00:00:00','2024-12-18 12:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94897,'0000-00-00 00:00:00','2024-12-18 12:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94898,'0000-00-00 00:00:00','2024-12-18 12:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94899,'0000-00-00 00:00:00','2024-12-18 12:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94900,'0000-00-00 00:00:00','2024-12-18 12:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94901,'0000-00-00 00:00:00','2024-12-18 12:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:31','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94902,'0000-00-00 00:00:00','2024-12-18 12:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94903,'0000-00-00 00:00:00','2024-12-18 12:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94904,'0000-00-00 00:00:00','2024-12-18 12:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94905,'0000-00-00 00:00:00','2024-12-18 12:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94906,'0000-00-00 00:00:00','2024-12-18 12:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94907,'0000-00-00 00:00:00','2024-12-18 12:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94908,'0000-00-00 00:00:00','2024-12-18 12:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94909,'0000-00-00 00:00:00','2024-12-18 12:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94910,'0000-00-00 00:00:00','2024-12-18 12:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94911,'0000-00-00 00:00:00','2024-12-18 12:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94912,'0000-00-00 00:00:00','2024-12-18 12:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94913,'0000-00-00 00:00:00','2024-12-18 12:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94914,'0000-00-00 00:00:00','2024-12-18 12:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94915,'0000-00-00 00:00:00','2024-12-18 12:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94916,'0000-00-00 00:00:00','2024-12-18 12:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94917,'0000-00-00 00:00:00','2024-12-18 12:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94918,'0000-00-00 00:00:00','2024-12-18 12:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94919,'0000-00-00 00:00:00','2024-12-18 12:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94920,'0000-00-00 00:00:00','2024-12-18 12:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94921,'0000-00-00 00:00:00','2024-12-18 12:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94922,'0000-00-00 00:00:00','2024-12-18 12:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94923,'0000-00-00 00:00:00','2024-12-18 12:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94924,'0000-00-00 00:00:00','2024-12-18 12:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:13:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94925,'0000-00-00 00:00:00','2024-12-18 12:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94926,'0000-00-00 00:00:00','2024-12-18 12:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94927,'0000-00-00 00:00:00','2024-12-18 12:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94928,'0000-00-00 00:00:00','2024-12-18 12:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94929,'0000-00-00 00:00:00','2024-12-18 12:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94930,'0000-00-00 00:00:00','2024-12-18 12:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94931,'0000-00-00 00:00:00','2024-12-18 12:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94932,'0000-00-00 00:00:00','2024-12-18 12:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94933,'0000-00-00 00:00:00','2024-12-18 12:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94934,'0000-00-00 00:00:00','2024-12-18 12:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94935,'0000-00-00 00:00:00','2024-12-18 12:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94936,'0000-00-00 00:00:00','2024-12-18 12:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94937,'0000-00-00 00:00:00','2024-12-18 12:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94938,'0000-00-00 00:00:00','2024-12-18 12:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94939,'0000-00-00 00:00:00','2024-12-18 12:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94940,'0000-00-00 00:00:00','2024-12-18 12:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94941,'0000-00-00 00:00:00','2024-12-18 12:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94942,'0000-00-00 00:00:00','2024-12-18 12:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94943,'0000-00-00 00:00:00','2024-12-18 12:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94944,'0000-00-00 00:00:00','2024-12-18 12:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94945,'0000-00-00 00:00:00','2024-12-18 12:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94946,'0000-00-00 00:00:00','2024-12-18 12:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94947,'0000-00-00 00:00:00','2024-12-18 12:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94948,'0000-00-00 00:00:00','2024-12-18 12:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94949,'0000-00-00 00:00:00','2024-12-18 12:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94950,'0000-00-00 00:00:00','2024-12-18 12:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94951,'0000-00-00 00:00:00','2024-12-18 12:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94952,'0000-00-00 00:00:00','2024-12-18 12:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94953,'0000-00-00 00:00:00','2024-12-18 12:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94954,'0000-00-00 00:00:00','2024-12-18 12:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:42','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94955,'0000-00-00 00:00:00','2024-12-18 12:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94956,'0000-00-00 00:00:00','2024-12-18 12:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94957,'0000-00-00 00:00:00','2024-12-18 12:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94958,'0000-00-00 00:00:00','2024-12-18 12:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94959,'0000-00-00 00:00:00','2024-12-18 12:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94960,'0000-00-00 00:00:00','2024-12-18 12:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:49','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94961,'0000-00-00 00:00:00','2024-12-18 12:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94962,'0000-00-00 00:00:00','2024-12-18 12:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94963,'0000-00-00 00:00:00','2024-12-18 12:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94964,'0000-00-00 00:00:00','2024-12-18 12:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94965,'0000-00-00 00:00:00','2024-12-18 12:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94966,'0000-00-00 00:00:00','2024-12-18 12:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94967,'0000-00-00 00:00:00','2024-12-18 12:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94968,'0000-00-00 00:00:00','2024-12-18 12:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:14:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94969,'0000-00-00 00:00:00','2024-12-18 12:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94970,'0000-00-00 00:00:00','2024-12-18 12:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94971,'0000-00-00 00:00:00','2024-12-18 12:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94972,'0000-00-00 00:00:00','2024-12-18 12:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94973,'0000-00-00 00:00:00','2024-12-18 12:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94974,'0000-00-00 00:00:00','2024-12-18 12:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94975,'0000-00-00 00:00:00','2024-12-18 12:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94976,'0000-00-00 00:00:00','2024-12-18 12:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94977,'0000-00-00 00:00:00','2024-12-18 12:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:11','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94978,'0000-00-00 00:00:00','2024-12-18 12:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94979,'0000-00-00 00:00:00','2024-12-18 12:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94980,'0000-00-00 00:00:00','2024-12-18 12:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94981,'0000-00-00 00:00:00','2024-12-18 12:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94982,'0000-00-00 00:00:00','2024-12-18 12:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94983,'0000-00-00 00:00:00','2024-12-18 12:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94984,'0000-00-00 00:00:00','2024-12-18 12:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94985,'0000-00-00 00:00:00','2024-12-18 12:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94986,'0000-00-00 00:00:00','2024-12-18 12:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94987,'0000-00-00 00:00:00','2024-12-18 12:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94988,'0000-00-00 00:00:00','2024-12-18 12:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94989,'0000-00-00 00:00:00','2024-12-18 12:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94990,'0000-00-00 00:00:00','2024-12-18 12:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94991,'0000-00-00 00:00:00','2024-12-18 12:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94992,'0000-00-00 00:00:00','2024-12-18 12:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94993,'0000-00-00 00:00:00','2024-12-18 12:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94994,'0000-00-00 00:00:00','2024-12-18 12:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94995,'0000-00-00 00:00:00','2024-12-18 12:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94996,'0000-00-00 00:00:00','2024-12-18 12:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94997,'0000-00-00 00:00:00','2024-12-18 12:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94998,'0000-00-00 00:00:00','2024-12-18 12:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(94999,'0000-00-00 00:00:00','2024-12-18 12:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95000,'0000-00-00 00:00:00','2024-12-18 12:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95001,'0000-00-00 00:00:00','2024-12-18 12:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95002,'0000-00-00 00:00:00','2024-12-18 12:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95003,'0000-00-00 00:00:00','2024-12-18 12:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95004,'0000-00-00 00:00:00','2024-12-18 12:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95005,'0000-00-00 00:00:00','2024-12-18 12:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95006,'0000-00-00 00:00:00','2024-12-18 12:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95007,'0000-00-00 00:00:00','2024-12-18 12:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95008,'0000-00-00 00:00:00','2024-12-18 12:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95009,'0000-00-00 00:00:00','2024-12-18 12:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95010,'0000-00-00 00:00:00','2024-12-18 12:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95011,'0000-00-00 00:00:00','2024-12-18 12:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95012,'0000-00-00 00:00:00','2024-12-18 12:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95013,'0000-00-00 00:00:00','2024-12-18 12:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95014,'0000-00-00 00:00:00','2024-12-18 12:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95015,'0000-00-00 00:00:00','2024-12-18 12:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95016,'0000-00-00 00:00:00','2024-12-18 12:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:15:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95017,'0000-00-00 00:00:00','2024-12-18 12:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95018,'0000-00-00 00:00:00','2024-12-18 12:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95019,'0000-00-00 00:00:00','2024-12-18 12:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95020,'0000-00-00 00:00:00','2024-12-18 12:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95021,'0000-00-00 00:00:00','2024-12-18 12:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95022,'0000-00-00 00:00:00','2024-12-18 12:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95023,'0000-00-00 00:00:00','2024-12-18 12:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95024,'0000-00-00 00:00:00','2024-12-18 12:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95025,'0000-00-00 00:00:00','2024-12-18 12:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95026,'0000-00-00 00:00:00','2024-12-18 12:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95027,'0000-00-00 00:00:00','2024-12-18 12:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95028,'0000-00-00 00:00:00','2024-12-18 12:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95029,'0000-00-00 00:00:00','2024-12-18 12:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95030,'0000-00-00 00:00:00','2024-12-18 12:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95031,'0000-00-00 00:00:00','2024-12-18 12:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95032,'0000-00-00 00:00:00','2024-12-18 12:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95033,'0000-00-00 00:00:00','2024-12-18 12:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95034,'0000-00-00 00:00:00','2024-12-18 12:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95035,'0000-00-00 00:00:00','2024-12-18 12:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95036,'0000-00-00 00:00:00','2024-12-18 12:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95037,'0000-00-00 00:00:00','2024-12-18 12:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95038,'0000-00-00 00:00:00','2024-12-18 12:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95039,'0000-00-00 00:00:00','2024-12-18 12:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95040,'0000-00-00 00:00:00','2024-12-18 12:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95041,'0000-00-00 00:00:00','2024-12-18 12:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95042,'0000-00-00 00:00:00','2024-12-18 12:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95043,'0000-00-00 00:00:00','2024-12-18 12:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95044,'0000-00-00 00:00:00','2024-12-18 12:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95045,'0000-00-00 00:00:00','2024-12-18 12:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95046,'0000-00-00 00:00:00','2024-12-18 12:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95047,'0000-00-00 00:00:00','2024-12-18 12:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95048,'0000-00-00 00:00:00','2024-12-18 12:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95049,'0000-00-00 00:00:00','2024-12-18 12:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95050,'0000-00-00 00:00:00','2024-12-18 12:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95051,'0000-00-00 00:00:00','2024-12-18 12:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95052,'0000-00-00 00:00:00','2024-12-18 12:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95053,'0000-00-00 00:00:00','2024-12-18 12:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95054,'0000-00-00 00:00:00','2024-12-18 12:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95055,'0000-00-00 00:00:00','2024-12-18 12:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95056,'0000-00-00 00:00:00','2024-12-18 12:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95057,'0000-00-00 00:00:00','2024-12-18 12:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95058,'0000-00-00 00:00:00','2024-12-18 12:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95059,'0000-00-00 00:00:00','2024-12-18 12:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95060,'0000-00-00 00:00:00','2024-12-18 12:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:16:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95061,'0000-00-00 00:00:00','2024-12-18 12:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95062,'0000-00-00 00:00:00','2024-12-18 12:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95063,'0000-00-00 00:00:00','2024-12-18 12:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95064,'0000-00-00 00:00:00','2024-12-18 12:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95065,'0000-00-00 00:00:00','2024-12-18 12:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95066,'0000-00-00 00:00:00','2024-12-18 12:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95067,'0000-00-00 00:00:00','2024-12-18 12:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95068,'0000-00-00 00:00:00','2024-12-18 12:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95069,'0000-00-00 00:00:00','2024-12-18 12:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95070,'0000-00-00 00:00:00','2024-12-18 12:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95071,'0000-00-00 00:00:00','2024-12-18 12:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95072,'0000-00-00 00:00:00','2024-12-18 12:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95073,'0000-00-00 00:00:00','2024-12-18 12:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95074,'0000-00-00 00:00:00','2024-12-18 12:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95075,'0000-00-00 00:00:00','2024-12-18 12:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95076,'0000-00-00 00:00:00','2024-12-18 12:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95077,'0000-00-00 00:00:00','2024-12-18 12:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95078,'0000-00-00 00:00:00','2024-12-18 12:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95079,'0000-00-00 00:00:00','2024-12-18 12:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95080,'0000-00-00 00:00:00','2024-12-18 12:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95081,'0000-00-00 00:00:00','2024-12-18 12:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95082,'0000-00-00 00:00:00','2024-12-18 12:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95083,'0000-00-00 00:00:00','2024-12-18 12:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95084,'0000-00-00 00:00:00','2024-12-18 12:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95085,'0000-00-00 00:00:00','2024-12-18 12:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95086,'0000-00-00 00:00:00','2024-12-18 12:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95087,'0000-00-00 00:00:00','2024-12-18 12:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95088,'0000-00-00 00:00:00','2024-12-18 12:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95089,'0000-00-00 00:00:00','2024-12-18 12:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95090,'0000-00-00 00:00:00','2024-12-18 12:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95091,'0000-00-00 00:00:00','2024-12-18 12:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95092,'0000-00-00 00:00:00','2024-12-18 12:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95093,'0000-00-00 00:00:00','2024-12-18 12:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95094,'0000-00-00 00:00:00','2024-12-18 12:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95095,'0000-00-00 00:00:00','2024-12-18 12:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95096,'0000-00-00 00:00:00','2024-12-18 12:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95097,'0000-00-00 00:00:00','2024-12-18 12:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95098,'0000-00-00 00:00:00','2024-12-18 12:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95099,'0000-00-00 00:00:00','2024-12-18 12:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95100,'0000-00-00 00:00:00','2024-12-18 12:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95101,'0000-00-00 00:00:00','2024-12-18 12:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95102,'0000-00-00 00:00:00','2024-12-18 12:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95103,'0000-00-00 00:00:00','2024-12-18 12:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95104,'0000-00-00 00:00:00','2024-12-18 12:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95105,'0000-00-00 00:00:00','2024-12-18 12:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95106,'0000-00-00 00:00:00','2024-12-18 12:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95107,'0000-00-00 00:00:00','2024-12-18 12:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:17:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95108,'0000-00-00 00:00:00','2024-12-18 12:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95109,'0000-00-00 00:00:00','2024-12-18 12:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95110,'0000-00-00 00:00:00','2024-12-18 12:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95111,'0000-00-00 00:00:00','2024-12-18 12:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95112,'0000-00-00 00:00:00','2024-12-18 12:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95113,'0000-00-00 00:00:00','2024-12-18 12:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95114,'0000-00-00 00:00:00','2024-12-18 12:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95115,'0000-00-00 00:00:00','2024-12-18 12:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95116,'0000-00-00 00:00:00','2024-12-18 12:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95117,'0000-00-00 00:00:00','2024-12-18 12:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95118,'0000-00-00 00:00:00','2024-12-18 12:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95119,'0000-00-00 00:00:00','2024-12-18 12:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95120,'0000-00-00 00:00:00','2024-12-18 12:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95121,'0000-00-00 00:00:00','2024-12-18 12:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95122,'0000-00-00 00:00:00','2024-12-18 12:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95123,'0000-00-00 00:00:00','2024-12-18 12:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95124,'0000-00-00 00:00:00','2024-12-18 12:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95125,'0000-00-00 00:00:00','2024-12-18 12:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95126,'0000-00-00 00:00:00','2024-12-18 12:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95127,'0000-00-00 00:00:00','2024-12-18 12:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95128,'0000-00-00 00:00:00','2024-12-18 12:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95129,'0000-00-00 00:00:00','2024-12-18 12:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95130,'0000-00-00 00:00:00','2024-12-18 12:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95131,'0000-00-00 00:00:00','2024-12-18 12:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95132,'0000-00-00 00:00:00','2024-12-18 12:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95133,'0000-00-00 00:00:00','2024-12-18 12:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95134,'0000-00-00 00:00:00','2024-12-18 12:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95135,'0000-00-00 00:00:00','2024-12-18 12:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95136,'0000-00-00 00:00:00','2024-12-18 12:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95137,'0000-00-00 00:00:00','2024-12-18 12:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95138,'0000-00-00 00:00:00','2024-12-18 12:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95139,'0000-00-00 00:00:00','2024-12-18 12:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95140,'0000-00-00 00:00:00','2024-12-18 12:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95141,'0000-00-00 00:00:00','2024-12-18 12:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95142,'0000-00-00 00:00:00','2024-12-18 12:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95143,'0000-00-00 00:00:00','2024-12-18 12:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95144,'0000-00-00 00:00:00','2024-12-18 12:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95145,'0000-00-00 00:00:00','2024-12-18 12:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95146,'0000-00-00 00:00:00','2024-12-18 12:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95147,'0000-00-00 00:00:00','2024-12-18 12:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95148,'0000-00-00 00:00:00','2024-12-18 12:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95149,'0000-00-00 00:00:00','2024-12-18 12:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95150,'0000-00-00 00:00:00','2024-12-18 12:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95151,'0000-00-00 00:00:00','2024-12-18 12:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95152,'0000-00-00 00:00:00','2024-12-18 12:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95153,'0000-00-00 00:00:00','2024-12-18 12:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95154,'0000-00-00 00:00:00','2024-12-18 12:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95155,'0000-00-00 00:00:00','2024-12-18 12:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:18:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95156,'0000-00-00 00:00:00','2024-12-18 12:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95157,'0000-00-00 00:00:00','2024-12-18 12:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95158,'0000-00-00 00:00:00','2024-12-18 12:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95159,'0000-00-00 00:00:00','2024-12-18 12:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95160,'0000-00-00 00:00:00','2024-12-18 12:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95161,'0000-00-00 00:00:00','2024-12-18 12:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95162,'0000-00-00 00:00:00','2024-12-18 12:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95163,'0000-00-00 00:00:00','2024-12-18 12:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:09','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95164,'0000-00-00 00:00:00','2024-12-18 12:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:11','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95165,'0000-00-00 00:00:00','2024-12-18 12:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95166,'0000-00-00 00:00:00','2024-12-18 12:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:13','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95167,'0000-00-00 00:00:00','2024-12-18 12:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:14','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95168,'0000-00-00 00:00:00','2024-12-18 12:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95169,'0000-00-00 00:00:00','2024-12-18 12:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95170,'0000-00-00 00:00:00','2024-12-18 12:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95171,'0000-00-00 00:00:00','2024-12-18 12:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95172,'0000-00-00 00:00:00','2024-12-18 12:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95173,'0000-00-00 00:00:00','2024-12-18 12:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95174,'0000-00-00 00:00:00','2024-12-18 12:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95175,'0000-00-00 00:00:00','2024-12-18 12:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95176,'0000-00-00 00:00:00','2024-12-18 12:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95177,'0000-00-00 00:00:00','2024-12-18 12:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95178,'0000-00-00 00:00:00','2024-12-18 12:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95179,'0000-00-00 00:00:00','2024-12-18 12:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95180,'0000-00-00 00:00:00','2024-12-18 12:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95181,'0000-00-00 00:00:00','2024-12-18 12:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95182,'0000-00-00 00:00:00','2024-12-18 12:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95183,'0000-00-00 00:00:00','2024-12-18 12:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95184,'0000-00-00 00:00:00','2024-12-18 12:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95185,'0000-00-00 00:00:00','2024-12-18 12:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95186,'0000-00-00 00:00:00','2024-12-18 12:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95187,'0000-00-00 00:00:00','2024-12-18 12:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95188,'0000-00-00 00:00:00','2024-12-18 12:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95189,'0000-00-00 00:00:00','2024-12-18 12:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95190,'0000-00-00 00:00:00','2024-12-18 12:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95191,'0000-00-00 00:00:00','2024-12-18 12:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95192,'0000-00-00 00:00:00','2024-12-18 12:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95193,'0000-00-00 00:00:00','2024-12-18 12:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95194,'0000-00-00 00:00:00','2024-12-18 12:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95195,'0000-00-00 00:00:00','2024-12-18 12:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95196,'0000-00-00 00:00:00','2024-12-18 12:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95197,'0000-00-00 00:00:00','2024-12-18 12:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95198,'0000-00-00 00:00:00','2024-12-18 12:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95199,'0000-00-00 00:00:00','2024-12-18 12:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95200,'0000-00-00 00:00:00','2024-12-18 12:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95201,'0000-00-00 00:00:00','2024-12-18 12:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95202,'0000-00-00 00:00:00','2024-12-18 12:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:19:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95203,'0000-00-00 00:00:00','2024-12-18 12:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95204,'0000-00-00 00:00:00','2024-12-18 12:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95205,'0000-00-00 00:00:00','2024-12-18 12:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95206,'0000-00-00 00:00:00','2024-12-18 12:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95207,'0000-00-00 00:00:00','2024-12-18 12:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95208,'0000-00-00 00:00:00','2024-12-18 12:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95209,'0000-00-00 00:00:00','2024-12-18 12:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95210,'0000-00-00 00:00:00','2024-12-18 12:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95211,'0000-00-00 00:00:00','2024-12-18 12:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95212,'0000-00-00 00:00:00','2024-12-18 12:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95213,'0000-00-00 00:00:00','2024-12-18 12:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95214,'0000-00-00 00:00:00','2024-12-18 12:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95215,'0000-00-00 00:00:00','2024-12-18 12:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95216,'0000-00-00 00:00:00','2024-12-18 12:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95217,'0000-00-00 00:00:00','2024-12-18 12:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95218,'0000-00-00 00:00:00','2024-12-18 12:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95219,'0000-00-00 00:00:00','2024-12-18 12:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95220,'0000-00-00 00:00:00','2024-12-18 12:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95221,'0000-00-00 00:00:00','2024-12-18 12:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95222,'0000-00-00 00:00:00','2024-12-18 12:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95223,'0000-00-00 00:00:00','2024-12-18 12:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95224,'0000-00-00 00:00:00','2024-12-18 12:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95225,'0000-00-00 00:00:00','2024-12-18 12:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95226,'0000-00-00 00:00:00','2024-12-18 12:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95227,'0000-00-00 00:00:00','2024-12-18 12:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95228,'0000-00-00 00:00:00','2024-12-18 12:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95229,'0000-00-00 00:00:00','2024-12-18 12:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95230,'0000-00-00 00:00:00','2024-12-18 12:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95231,'0000-00-00 00:00:00','2024-12-18 12:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95232,'0000-00-00 00:00:00','2024-12-18 12:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95233,'0000-00-00 00:00:00','2024-12-18 12:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95234,'0000-00-00 00:00:00','2024-12-18 12:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95235,'0000-00-00 00:00:00','2024-12-18 12:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95236,'0000-00-00 00:00:00','2024-12-18 12:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95237,'0000-00-00 00:00:00','2024-12-18 12:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95238,'0000-00-00 00:00:00','2024-12-18 12:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95239,'0000-00-00 00:00:00','2024-12-18 12:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95240,'0000-00-00 00:00:00','2024-12-18 12:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95241,'0000-00-00 00:00:00','2024-12-18 12:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95242,'0000-00-00 00:00:00','2024-12-18 12:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95243,'0000-00-00 00:00:00','2024-12-18 12:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95244,'0000-00-00 00:00:00','2024-12-18 12:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95245,'0000-00-00 00:00:00','2024-12-18 12:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95246,'0000-00-00 00:00:00','2024-12-18 12:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95247,'0000-00-00 00:00:00','2024-12-18 12:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95248,'0000-00-00 00:00:00','2024-12-18 12:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95249,'0000-00-00 00:00:00','2024-12-18 12:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95250,'0000-00-00 00:00:00','2024-12-18 12:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:20:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95251,'0000-00-00 00:00:00','2024-12-18 12:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95252,'0000-00-00 00:00:00','2024-12-18 12:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95253,'0000-00-00 00:00:00','2024-12-18 12:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95254,'0000-00-00 00:00:00','2024-12-18 12:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95255,'0000-00-00 00:00:00','2024-12-18 12:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95256,'0000-00-00 00:00:00','2024-12-18 12:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95257,'0000-00-00 00:00:00','2024-12-18 12:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95258,'0000-00-00 00:00:00','2024-12-18 12:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95259,'0000-00-00 00:00:00','2024-12-18 12:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95260,'0000-00-00 00:00:00','2024-12-18 12:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95261,'0000-00-00 00:00:00','2024-12-18 12:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95262,'0000-00-00 00:00:00','2024-12-18 12:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95263,'0000-00-00 00:00:00','2024-12-18 12:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95264,'0000-00-00 00:00:00','2024-12-18 12:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95265,'0000-00-00 00:00:00','2024-12-18 12:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95266,'0000-00-00 00:00:00','2024-12-18 12:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95267,'0000-00-00 00:00:00','2024-12-18 12:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95268,'0000-00-00 00:00:00','2024-12-18 12:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95269,'0000-00-00 00:00:00','2024-12-18 12:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95270,'0000-00-00 00:00:00','2024-12-18 12:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95271,'0000-00-00 00:00:00','2024-12-18 12:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95272,'0000-00-00 00:00:00','2024-12-18 12:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95273,'0000-00-00 00:00:00','2024-12-18 12:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95274,'0000-00-00 00:00:00','2024-12-18 12:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95275,'0000-00-00 00:00:00','2024-12-18 12:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95276,'0000-00-00 00:00:00','2024-12-18 12:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95277,'0000-00-00 00:00:00','2024-12-18 12:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95278,'0000-00-00 00:00:00','2024-12-18 12:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95279,'0000-00-00 00:00:00','2024-12-18 12:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95280,'0000-00-00 00:00:00','2024-12-18 12:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95281,'0000-00-00 00:00:00','2024-12-18 12:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95282,'0000-00-00 00:00:00','2024-12-18 12:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95283,'0000-00-00 00:00:00','2024-12-18 12:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95284,'0000-00-00 00:00:00','2024-12-18 12:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95285,'0000-00-00 00:00:00','2024-12-18 12:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95286,'0000-00-00 00:00:00','2024-12-18 12:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95287,'0000-00-00 00:00:00','2024-12-18 12:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95288,'0000-00-00 00:00:00','2024-12-18 12:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95289,'0000-00-00 00:00:00','2024-12-18 12:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95290,'0000-00-00 00:00:00','2024-12-18 12:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95291,'0000-00-00 00:00:00','2024-12-18 12:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95292,'0000-00-00 00:00:00','2024-12-18 12:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95293,'0000-00-00 00:00:00','2024-12-18 12:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95294,'0000-00-00 00:00:00','2024-12-18 12:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95295,'0000-00-00 00:00:00','2024-12-18 12:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95296,'0000-00-00 00:00:00','2024-12-18 12:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95297,'0000-00-00 00:00:00','2024-12-18 12:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95298,'0000-00-00 00:00:00','2024-12-18 12:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:21:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95299,'0000-00-00 00:00:00','2024-12-18 12:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95300,'0000-00-00 00:00:00','2024-12-18 12:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95301,'0000-00-00 00:00:00','2024-12-18 12:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95302,'0000-00-00 00:00:00','2024-12-18 12:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95303,'0000-00-00 00:00:00','2024-12-18 12:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95304,'0000-00-00 00:00:00','2024-12-18 12:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95305,'0000-00-00 00:00:00','2024-12-18 12:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95306,'0000-00-00 00:00:00','2024-12-18 12:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95307,'0000-00-00 00:00:00','2024-12-18 12:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95308,'0000-00-00 00:00:00','2024-12-18 12:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95309,'0000-00-00 00:00:00','2024-12-18 12:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95310,'0000-00-00 00:00:00','2024-12-18 12:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95311,'0000-00-00 00:00:00','2024-12-18 12:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95312,'0000-00-00 00:00:00','2024-12-18 12:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95313,'0000-00-00 00:00:00','2024-12-18 12:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95314,'0000-00-00 00:00:00','2024-12-18 12:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95315,'0000-00-00 00:00:00','2024-12-18 12:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95316,'0000-00-00 00:00:00','2024-12-18 12:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95317,'0000-00-00 00:00:00','2024-12-18 12:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95318,'0000-00-00 00:00:00','2024-12-18 12:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95319,'0000-00-00 00:00:00','2024-12-18 12:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95320,'0000-00-00 00:00:00','2024-12-18 12:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95321,'0000-00-00 00:00:00','2024-12-18 12:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95322,'0000-00-00 00:00:00','2024-12-18 12:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95323,'0000-00-00 00:00:00','2024-12-18 12:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95324,'0000-00-00 00:00:00','2024-12-18 12:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95325,'0000-00-00 00:00:00','2024-12-18 12:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95326,'0000-00-00 00:00:00','2024-12-18 12:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95327,'0000-00-00 00:00:00','2024-12-18 12:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95328,'0000-00-00 00:00:00','2024-12-18 12:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95329,'0000-00-00 00:00:00','2024-12-18 12:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95330,'0000-00-00 00:00:00','2024-12-18 12:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95331,'0000-00-00 00:00:00','2024-12-18 12:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95332,'0000-00-00 00:00:00','2024-12-18 12:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95333,'0000-00-00 00:00:00','2024-12-18 12:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95334,'0000-00-00 00:00:00','2024-12-18 12:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95335,'0000-00-00 00:00:00','2024-12-18 12:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95336,'0000-00-00 00:00:00','2024-12-18 12:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95337,'0000-00-00 00:00:00','2024-12-18 12:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95338,'0000-00-00 00:00:00','2024-12-18 12:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95339,'0000-00-00 00:00:00','2024-12-18 12:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95340,'0000-00-00 00:00:00','2024-12-18 12:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95341,'0000-00-00 00:00:00','2024-12-18 12:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95342,'0000-00-00 00:00:00','2024-12-18 12:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95343,'0000-00-00 00:00:00','2024-12-18 12:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95344,'0000-00-00 00:00:00','2024-12-18 12:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95345,'0000-00-00 00:00:00','2024-12-18 12:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95346,'0000-00-00 00:00:00','2024-12-18 12:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:22:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95347,'0000-00-00 00:00:00','2024-12-18 12:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95348,'0000-00-00 00:00:00','2024-12-18 12:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95349,'0000-00-00 00:00:00','2024-12-18 12:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95350,'0000-00-00 00:00:00','2024-12-18 12:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95351,'0000-00-00 00:00:00','2024-12-18 12:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95352,'0000-00-00 00:00:00','2024-12-18 12:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95353,'0000-00-00 00:00:00','2024-12-18 12:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95354,'0000-00-00 00:00:00','2024-12-18 12:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95355,'0000-00-00 00:00:00','2024-12-18 12:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95356,'0000-00-00 00:00:00','2024-12-18 12:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95357,'0000-00-00 00:00:00','2024-12-18 12:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95358,'0000-00-00 00:00:00','2024-12-18 12:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95359,'0000-00-00 00:00:00','2024-12-18 12:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95360,'0000-00-00 00:00:00','2024-12-18 12:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95361,'0000-00-00 00:00:00','2024-12-18 12:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95362,'0000-00-00 00:00:00','2024-12-18 12:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95363,'0000-00-00 00:00:00','2024-12-18 12:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95364,'0000-00-00 00:00:00','2024-12-18 12:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95365,'0000-00-00 00:00:00','2024-12-18 12:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95366,'0000-00-00 00:00:00','2024-12-18 12:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95367,'0000-00-00 00:00:00','2024-12-18 12:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95368,'0000-00-00 00:00:00','2024-12-18 12:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95369,'0000-00-00 00:00:00','2024-12-18 12:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95370,'0000-00-00 00:00:00','2024-12-18 12:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95371,'0000-00-00 00:00:00','2024-12-18 12:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95372,'0000-00-00 00:00:00','2024-12-18 12:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95373,'0000-00-00 00:00:00','2024-12-18 12:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95374,'0000-00-00 00:00:00','2024-12-18 12:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95375,'0000-00-00 00:00:00','2024-12-18 12:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95376,'0000-00-00 00:00:00','2024-12-18 12:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95377,'0000-00-00 00:00:00','2024-12-18 12:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95378,'0000-00-00 00:00:00','2024-12-18 12:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95379,'0000-00-00 00:00:00','2024-12-18 12:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95380,'0000-00-00 00:00:00','2024-12-18 12:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95381,'0000-00-00 00:00:00','2024-12-18 12:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95382,'0000-00-00 00:00:00','2024-12-18 12:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95383,'0000-00-00 00:00:00','2024-12-18 12:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95384,'0000-00-00 00:00:00','2024-12-18 12:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95385,'0000-00-00 00:00:00','2024-12-18 12:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95386,'0000-00-00 00:00:00','2024-12-18 12:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95387,'0000-00-00 00:00:00','2024-12-18 12:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95388,'0000-00-00 00:00:00','2024-12-18 12:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95389,'0000-00-00 00:00:00','2024-12-18 12:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95390,'0000-00-00 00:00:00','2024-12-18 12:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95391,'0000-00-00 00:00:00','2024-12-18 12:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95392,'0000-00-00 00:00:00','2024-12-18 12:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95393,'0000-00-00 00:00:00','2024-12-18 12:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95394,'0000-00-00 00:00:00','2024-12-18 12:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:23:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95395,'0000-00-00 00:00:00','2024-12-18 12:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95396,'0000-00-00 00:00:00','2024-12-18 12:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95397,'0000-00-00 00:00:00','2024-12-18 12:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95398,'0000-00-00 00:00:00','2024-12-18 12:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95399,'0000-00-00 00:00:00','2024-12-18 12:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95400,'0000-00-00 00:00:00','2024-12-18 12:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95401,'0000-00-00 00:00:00','2024-12-18 12:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95402,'0000-00-00 00:00:00','2024-12-18 12:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95403,'0000-00-00 00:00:00','2024-12-18 12:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95404,'0000-00-00 00:00:00','2024-12-18 12:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95405,'0000-00-00 00:00:00','2024-12-18 12:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95406,'0000-00-00 00:00:00','2024-12-18 12:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95407,'0000-00-00 00:00:00','2024-12-18 12:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95408,'0000-00-00 00:00:00','2024-12-18 12:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95409,'0000-00-00 00:00:00','2024-12-18 12:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95410,'0000-00-00 00:00:00','2024-12-18 12:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95411,'0000-00-00 00:00:00','2024-12-18 12:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95412,'0000-00-00 00:00:00','2024-12-18 12:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95413,'0000-00-00 00:00:00','2024-12-18 12:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95414,'0000-00-00 00:00:00','2024-12-18 12:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95415,'0000-00-00 00:00:00','2024-12-18 12:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95416,'0000-00-00 00:00:00','2024-12-18 12:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95417,'0000-00-00 00:00:00','2024-12-18 12:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95418,'0000-00-00 00:00:00','2024-12-18 12:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95419,'0000-00-00 00:00:00','2024-12-18 12:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95420,'0000-00-00 00:00:00','2024-12-18 12:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95421,'0000-00-00 00:00:00','2024-12-18 12:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95422,'0000-00-00 00:00:00','2024-12-18 12:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95423,'0000-00-00 00:00:00','2024-12-18 12:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95424,'0000-00-00 00:00:00','2024-12-18 12:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95425,'0000-00-00 00:00:00','2024-12-18 12:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95426,'0000-00-00 00:00:00','2024-12-18 12:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95427,'0000-00-00 00:00:00','2024-12-18 12:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95428,'0000-00-00 00:00:00','2024-12-18 12:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95429,'0000-00-00 00:00:00','2024-12-18 12:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95430,'0000-00-00 00:00:00','2024-12-18 12:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95431,'0000-00-00 00:00:00','2024-12-18 12:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95432,'0000-00-00 00:00:00','2024-12-18 12:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95433,'0000-00-00 00:00:00','2024-12-18 12:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95434,'0000-00-00 00:00:00','2024-12-18 12:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95435,'0000-00-00 00:00:00','2024-12-18 12:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95436,'0000-00-00 00:00:00','2024-12-18 12:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95437,'0000-00-00 00:00:00','2024-12-18 12:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95438,'0000-00-00 00:00:00','2024-12-18 12:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95439,'0000-00-00 00:00:00','2024-12-18 12:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95440,'0000-00-00 00:00:00','2024-12-18 12:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95441,'0000-00-00 00:00:00','2024-12-18 12:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95442,'0000-00-00 00:00:00','2024-12-18 12:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:24:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95443,'0000-00-00 00:00:00','2024-12-18 12:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95444,'0000-00-00 00:00:00','2024-12-18 12:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95445,'0000-00-00 00:00:00','2024-12-18 12:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95446,'0000-00-00 00:00:00','2024-12-18 12:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95447,'0000-00-00 00:00:00','2024-12-18 12:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95448,'0000-00-00 00:00:00','2024-12-18 12:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95449,'0000-00-00 00:00:00','2024-12-18 12:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95450,'0000-00-00 00:00:00','2024-12-18 12:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95451,'0000-00-00 00:00:00','2024-12-18 12:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95452,'0000-00-00 00:00:00','2024-12-18 12:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95453,'0000-00-00 00:00:00','2024-12-18 12:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95454,'0000-00-00 00:00:00','2024-12-18 12:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95455,'0000-00-00 00:00:00','2024-12-18 12:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95456,'0000-00-00 00:00:00','2024-12-18 12:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95457,'0000-00-00 00:00:00','2024-12-18 12:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95458,'0000-00-00 00:00:00','2024-12-18 12:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95459,'0000-00-00 00:00:00','2024-12-18 12:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95460,'0000-00-00 00:00:00','2024-12-18 12:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95461,'0000-00-00 00:00:00','2024-12-18 12:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95462,'0000-00-00 00:00:00','2024-12-18 12:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95463,'0000-00-00 00:00:00','2024-12-18 12:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95464,'0000-00-00 00:00:00','2024-12-18 12:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95465,'0000-00-00 00:00:00','2024-12-18 12:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95466,'0000-00-00 00:00:00','2024-12-18 12:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95467,'0000-00-00 00:00:00','2024-12-18 12:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95468,'0000-00-00 00:00:00','2024-12-18 12:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95469,'0000-00-00 00:00:00','2024-12-18 12:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95470,'0000-00-00 00:00:00','2024-12-18 12:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95471,'0000-00-00 00:00:00','2024-12-18 12:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95472,'0000-00-00 00:00:00','2024-12-18 12:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95473,'0000-00-00 00:00:00','2024-12-18 12:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95474,'0000-00-00 00:00:00','2024-12-18 12:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95475,'0000-00-00 00:00:00','2024-12-18 12:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95476,'0000-00-00 00:00:00','2024-12-18 12:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95477,'0000-00-00 00:00:00','2024-12-18 12:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95478,'0000-00-00 00:00:00','2024-12-18 12:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95479,'0000-00-00 00:00:00','2024-12-18 12:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95480,'0000-00-00 00:00:00','2024-12-18 12:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95481,'0000-00-00 00:00:00','2024-12-18 12:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95482,'0000-00-00 00:00:00','2024-12-18 12:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95483,'0000-00-00 00:00:00','2024-12-18 12:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95484,'0000-00-00 00:00:00','2024-12-18 12:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95485,'0000-00-00 00:00:00','2024-12-18 12:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95486,'0000-00-00 00:00:00','2024-12-18 12:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95487,'0000-00-00 00:00:00','2024-12-18 12:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95488,'0000-00-00 00:00:00','2024-12-18 12:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95489,'0000-00-00 00:00:00','2024-12-18 12:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:25:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95490,'0000-00-00 00:00:00','2024-12-18 12:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95491,'0000-00-00 00:00:00','2024-12-18 12:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95492,'0000-00-00 00:00:00','2024-12-18 12:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95493,'0000-00-00 00:00:00','2024-12-18 12:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95494,'0000-00-00 00:00:00','2024-12-18 12:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95495,'0000-00-00 00:00:00','2024-12-18 12:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95496,'0000-00-00 00:00:00','2024-12-18 12:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95497,'0000-00-00 00:00:00','2024-12-18 12:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95498,'0000-00-00 00:00:00','2024-12-18 12:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95499,'0000-00-00 00:00:00','2024-12-18 12:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95500,'0000-00-00 00:00:00','2024-12-18 12:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95501,'0000-00-00 00:00:00','2024-12-18 12:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95502,'0000-00-00 00:00:00','2024-12-18 12:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95503,'0000-00-00 00:00:00','2024-12-18 12:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95504,'0000-00-00 00:00:00','2024-12-18 12:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95505,'0000-00-00 00:00:00','2024-12-18 12:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95506,'0000-00-00 00:00:00','2024-12-18 12:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95507,'0000-00-00 00:00:00','2024-12-18 12:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95508,'0000-00-00 00:00:00','2024-12-18 12:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95509,'0000-00-00 00:00:00','2024-12-18 12:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95510,'0000-00-00 00:00:00','2024-12-18 12:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95511,'0000-00-00 00:00:00','2024-12-18 12:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95512,'0000-00-00 00:00:00','2024-12-18 12:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95513,'0000-00-00 00:00:00','2024-12-18 12:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95514,'0000-00-00 00:00:00','2024-12-18 12:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95515,'0000-00-00 00:00:00','2024-12-18 12:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95516,'0000-00-00 00:00:00','2024-12-18 12:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95517,'0000-00-00 00:00:00','2024-12-18 12:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95518,'0000-00-00 00:00:00','2024-12-18 12:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95519,'0000-00-00 00:00:00','2024-12-18 12:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95520,'0000-00-00 00:00:00','2024-12-18 12:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95521,'0000-00-00 00:00:00','2024-12-18 12:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95522,'0000-00-00 00:00:00','2024-12-18 12:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95523,'0000-00-00 00:00:00','2024-12-18 12:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95524,'0000-00-00 00:00:00','2024-12-18 12:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95525,'0000-00-00 00:00:00','2024-12-18 12:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95526,'0000-00-00 00:00:00','2024-12-18 12:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95527,'0000-00-00 00:00:00','2024-12-18 12:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95528,'0000-00-00 00:00:00','2024-12-18 12:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95529,'0000-00-00 00:00:00','2024-12-18 12:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95530,'0000-00-00 00:00:00','2024-12-18 12:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95531,'0000-00-00 00:00:00','2024-12-18 12:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95532,'0000-00-00 00:00:00','2024-12-18 12:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95533,'0000-00-00 00:00:00','2024-12-18 12:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95534,'0000-00-00 00:00:00','2024-12-18 12:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95535,'0000-00-00 00:00:00','2024-12-18 12:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95536,'0000-00-00 00:00:00','2024-12-18 12:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95537,'0000-00-00 00:00:00','2024-12-18 12:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95538,'0000-00-00 00:00:00','2024-12-18 12:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:26:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95539,'0000-00-00 00:00:00','2024-12-18 12:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95540,'0000-00-00 00:00:00','2024-12-18 12:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95541,'0000-00-00 00:00:00','2024-12-18 12:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95542,'0000-00-00 00:00:00','2024-12-18 12:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95543,'0000-00-00 00:00:00','2024-12-18 12:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95544,'0000-00-00 00:00:00','2024-12-18 12:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95545,'0000-00-00 00:00:00','2024-12-18 12:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95546,'0000-00-00 00:00:00','2024-12-18 12:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95547,'0000-00-00 00:00:00','2024-12-18 12:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95548,'0000-00-00 00:00:00','2024-12-18 12:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95549,'0000-00-00 00:00:00','2024-12-18 12:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95550,'0000-00-00 00:00:00','2024-12-18 12:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95551,'0000-00-00 00:00:00','2024-12-18 12:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95552,'0000-00-00 00:00:00','2024-12-18 12:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95553,'0000-00-00 00:00:00','2024-12-18 12:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95554,'0000-00-00 00:00:00','2024-12-18 12:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95555,'0000-00-00 00:00:00','2024-12-18 12:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95556,'0000-00-00 00:00:00','2024-12-18 12:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95557,'0000-00-00 00:00:00','2024-12-18 12:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95558,'0000-00-00 00:00:00','2024-12-18 12:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95559,'0000-00-00 00:00:00','2024-12-18 12:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95560,'0000-00-00 00:00:00','2024-12-18 12:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95561,'0000-00-00 00:00:00','2024-12-18 12:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95562,'0000-00-00 00:00:00','2024-12-18 12:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95563,'0000-00-00 00:00:00','2024-12-18 12:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95564,'0000-00-00 00:00:00','2024-12-18 12:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95565,'0000-00-00 00:00:00','2024-12-18 12:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95566,'0000-00-00 00:00:00','2024-12-18 12:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95567,'0000-00-00 00:00:00','2024-12-18 12:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95568,'0000-00-00 00:00:00','2024-12-18 12:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95569,'0000-00-00 00:00:00','2024-12-18 12:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95570,'0000-00-00 00:00:00','2024-12-18 12:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95571,'0000-00-00 00:00:00','2024-12-18 12:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95572,'0000-00-00 00:00:00','2024-12-18 12:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95573,'0000-00-00 00:00:00','2024-12-18 12:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95574,'0000-00-00 00:00:00','2024-12-18 12:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95575,'0000-00-00 00:00:00','2024-12-18 12:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95576,'0000-00-00 00:00:00','2024-12-18 12:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95577,'0000-00-00 00:00:00','2024-12-18 12:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95578,'0000-00-00 00:00:00','2024-12-18 12:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95579,'0000-00-00 00:00:00','2024-12-18 12:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95580,'0000-00-00 00:00:00','2024-12-18 12:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95581,'0000-00-00 00:00:00','2024-12-18 12:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95582,'0000-00-00 00:00:00','2024-12-18 12:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95583,'0000-00-00 00:00:00','2024-12-18 12:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95584,'0000-00-00 00:00:00','2024-12-18 12:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95585,'0000-00-00 00:00:00','2024-12-18 12:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95586,'0000-00-00 00:00:00','2024-12-18 12:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:58','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95587,'0000-00-00 00:00:00','2024-12-18 12:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:27:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95588,'0000-00-00 00:00:00','2024-12-18 12:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:00','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95589,'0000-00-00 00:00:00','2024-12-18 12:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:02','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95590,'0000-00-00 00:00:00','2024-12-18 12:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:03','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95591,'0000-00-00 00:00:00','2024-12-18 12:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:04','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95592,'0000-00-00 00:00:00','2024-12-18 12:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95593,'0000-00-00 00:00:00','2024-12-18 12:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:07','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95594,'0000-00-00 00:00:00','2024-12-18 12:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95595,'0000-00-00 00:00:00','2024-12-18 12:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95596,'0000-00-00 00:00:00','2024-12-18 12:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95597,'0000-00-00 00:00:00','2024-12-18 12:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95598,'0000-00-00 00:00:00','2024-12-18 12:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95599,'0000-00-00 00:00:00','2024-12-18 12:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95600,'0000-00-00 00:00:00','2024-12-18 12:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95601,'0000-00-00 00:00:00','2024-12-18 12:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95602,'0000-00-00 00:00:00','2024-12-18 12:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95603,'0000-00-00 00:00:00','2024-12-18 12:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95604,'0000-00-00 00:00:00','2024-12-18 12:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95605,'0000-00-00 00:00:00','2024-12-18 12:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95606,'0000-00-00 00:00:00','2024-12-18 12:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95607,'0000-00-00 00:00:00','2024-12-18 12:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95608,'0000-00-00 00:00:00','2024-12-18 12:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95609,'0000-00-00 00:00:00','2024-12-18 12:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95610,'0000-00-00 00:00:00','2024-12-18 12:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:28','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95611,'0000-00-00 00:00:00','2024-12-18 12:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95612,'0000-00-00 00:00:00','2024-12-18 12:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95613,'0000-00-00 00:00:00','2024-12-18 12:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95614,'0000-00-00 00:00:00','2024-12-18 12:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95615,'0000-00-00 00:00:00','2024-12-18 12:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:34','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95616,'0000-00-00 00:00:00','2024-12-18 12:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95617,'0000-00-00 00:00:00','2024-12-18 12:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95618,'0000-00-00 00:00:00','2024-12-18 12:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:38','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95619,'0000-00-00 00:00:00','2024-12-18 12:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:39','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95620,'0000-00-00 00:00:00','2024-12-18 12:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:40','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95621,'0000-00-00 00:00:00','2024-12-18 12:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:41','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95622,'0000-00-00 00:00:00','2024-12-18 12:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95623,'0000-00-00 00:00:00','2024-12-18 12:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:44','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95624,'0000-00-00 00:00:00','2024-12-18 12:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:45','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95625,'0000-00-00 00:00:00','2024-12-18 12:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:46','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95626,'0000-00-00 00:00:00','2024-12-18 12:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:48','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95627,'0000-00-00 00:00:00','2024-12-18 12:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:49','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95628,'0000-00-00 00:00:00','2024-12-18 12:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:50','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95629,'0000-00-00 00:00:00','2024-12-18 12:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95630,'0000-00-00 00:00:00','2024-12-18 12:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:53','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95631,'0000-00-00 00:00:00','2024-12-18 12:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95632,'0000-00-00 00:00:00','2024-12-18 12:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95633,'0000-00-00 00:00:00','2024-12-18 12:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95634,'0000-00-00 00:00:00','2024-12-18 12:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:58','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95635,'0000-00-00 00:00:00','2024-12-18 12:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:28:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95636,'0000-00-00 00:00:00','2024-12-18 12:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95637,'0000-00-00 00:00:00','2024-12-18 12:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:02','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95638,'0000-00-00 00:00:00','2024-12-18 12:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:03','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95639,'0000-00-00 00:00:00','2024-12-18 12:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:04','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95640,'0000-00-00 00:00:00','2024-12-18 12:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95641,'0000-00-00 00:00:00','2024-12-18 12:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:07','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95642,'0000-00-00 00:00:00','2024-12-18 12:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:08','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95643,'0000-00-00 00:00:00','2024-12-18 12:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:09','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95644,'0000-00-00 00:00:00','2024-12-18 12:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95645,'0000-00-00 00:00:00','2024-12-18 12:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95646,'0000-00-00 00:00:00','2024-12-18 12:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95647,'0000-00-00 00:00:00','2024-12-18 12:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:14','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95648,'0000-00-00 00:00:00','2024-12-18 12:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:15','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95649,'0000-00-00 00:00:00','2024-12-18 12:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95650,'0000-00-00 00:00:00','2024-12-18 12:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95651,'0000-00-00 00:00:00','2024-12-18 12:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95652,'0000-00-00 00:00:00','2024-12-18 12:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95653,'0000-00-00 00:00:00','2024-12-18 12:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95654,'0000-00-00 00:00:00','2024-12-18 12:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:23','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95655,'0000-00-00 00:00:00','2024-12-18 12:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:24','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95656,'0000-00-00 00:00:00','2024-12-18 12:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:25','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95657,'0000-00-00 00:00:00','2024-12-18 12:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95658,'0000-00-00 00:00:00','2024-12-18 12:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95659,'0000-00-00 00:00:00','2024-12-18 12:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:29','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95660,'0000-00-00 00:00:00','2024-12-18 12:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95661,'0000-00-00 00:00:00','2024-12-18 12:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95662,'0000-00-00 00:00:00','2024-12-18 12:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95663,'0000-00-00 00:00:00','2024-12-18 12:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95664,'0000-00-00 00:00:00','2024-12-18 12:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95665,'0000-00-00 00:00:00','2024-12-18 12:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95666,'0000-00-00 00:00:00','2024-12-18 12:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95667,'0000-00-00 00:00:00','2024-12-18 12:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:39','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95668,'0000-00-00 00:00:00','2024-12-18 12:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:40','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95669,'0000-00-00 00:00:00','2024-12-18 12:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95670,'0000-00-00 00:00:00','2024-12-18 12:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95671,'0000-00-00 00:00:00','2024-12-18 12:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95672,'0000-00-00 00:00:00','2024-12-18 12:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:45','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95673,'0000-00-00 00:00:00','2024-12-18 12:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95674,'0000-00-00 00:00:00','2024-12-18 12:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95675,'0000-00-00 00:00:00','2024-12-18 12:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95676,'0000-00-00 00:00:00','2024-12-18 12:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:50','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95677,'0000-00-00 00:00:00','2024-12-18 12:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:51','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95678,'0000-00-00 00:00:00','2024-12-18 12:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95679,'0000-00-00 00:00:00','2024-12-18 12:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:54','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95680,'0000-00-00 00:00:00','2024-12-18 12:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:55','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95681,'0000-00-00 00:00:00','2024-12-18 12:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:56','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95682,'0000-00-00 00:00:00','2024-12-18 12:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:57','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95683,'0000-00-00 00:00:00','2024-12-18 12:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:29:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95684,'0000-00-00 00:00:00','2024-12-18 12:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95685,'0000-00-00 00:00:00','2024-12-18 12:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95686,'0000-00-00 00:00:00','2024-12-18 12:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:02','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95687,'0000-00-00 00:00:00','2024-12-18 12:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:04','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95688,'0000-00-00 00:00:00','2024-12-18 12:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95689,'0000-00-00 00:00:00','2024-12-18 12:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95690,'0000-00-00 00:00:00','2024-12-18 12:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95691,'0000-00-00 00:00:00','2024-12-18 12:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95692,'0000-00-00 00:00:00','2024-12-18 12:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:10','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95693,'0000-00-00 00:00:00','2024-12-18 12:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95694,'0000-00-00 00:00:00','2024-12-18 12:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95695,'0000-00-00 00:00:00','2024-12-18 12:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:13','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95696,'0000-00-00 00:00:00','2024-12-18 12:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95697,'0000-00-00 00:00:00','2024-12-18 12:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:16','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95698,'0000-00-00 00:00:00','2024-12-18 12:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:17','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95699,'0000-00-00 00:00:00','2024-12-18 12:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:19','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95700,'0000-00-00 00:00:00','2024-12-18 12:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:20','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95701,'0000-00-00 00:00:00','2024-12-18 12:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95702,'0000-00-00 00:00:00','2024-12-18 12:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:22','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95703,'0000-00-00 00:00:00','2024-12-18 12:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:23','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95704,'0000-00-00 00:00:00','2024-12-18 12:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:25','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95705,'0000-00-00 00:00:00','2024-12-18 12:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95706,'0000-00-00 00:00:00','2024-12-18 12:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95707,'0000-00-00 00:00:00','2024-12-18 12:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95708,'0000-00-00 00:00:00','2024-12-18 12:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95709,'0000-00-00 00:00:00','2024-12-18 12:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95710,'0000-00-00 00:00:00','2024-12-18 12:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95711,'0000-00-00 00:00:00','2024-12-18 12:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95712,'0000-00-00 00:00:00','2024-12-18 12:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95713,'0000-00-00 00:00:00','2024-12-18 12:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95714,'0000-00-00 00:00:00','2024-12-18 12:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95715,'0000-00-00 00:00:00','2024-12-18 12:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95716,'0000-00-00 00:00:00','2024-12-18 12:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95717,'0000-00-00 00:00:00','2024-12-18 12:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95718,'0000-00-00 00:00:00','2024-12-18 12:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95719,'0000-00-00 00:00:00','2024-12-18 12:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95720,'0000-00-00 00:00:00','2024-12-18 12:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95721,'0000-00-00 00:00:00','2024-12-18 12:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95722,'0000-00-00 00:00:00','2024-12-18 12:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95723,'0000-00-00 00:00:00','2024-12-18 12:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95724,'0000-00-00 00:00:00','2024-12-18 12:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95725,'0000-00-00 00:00:00','2024-12-18 12:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95726,'0000-00-00 00:00:00','2024-12-18 12:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95727,'0000-00-00 00:00:00','2024-12-18 12:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95728,'0000-00-00 00:00:00','2024-12-18 12:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95729,'0000-00-00 00:00:00','2024-12-18 12:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95730,'0000-00-00 00:00:00','2024-12-18 12:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95731,'0000-00-00 00:00:00','2024-12-18 12:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95732,'0000-00-00 00:00:00','2024-12-18 12:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:30:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95733,'0000-00-00 00:00:00','2024-12-18 12:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95734,'0000-00-00 00:00:00','2024-12-18 12:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95735,'0000-00-00 00:00:00','2024-12-18 12:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95736,'0000-00-00 00:00:00','2024-12-18 12:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95737,'0000-00-00 00:00:00','2024-12-18 12:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95738,'0000-00-00 00:00:00','2024-12-18 12:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95739,'0000-00-00 00:00:00','2024-12-18 12:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95740,'0000-00-00 00:00:00','2024-12-18 12:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95741,'0000-00-00 00:00:00','2024-12-18 12:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95742,'0000-00-00 00:00:00','2024-12-18 12:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95743,'0000-00-00 00:00:00','2024-12-18 12:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95744,'0000-00-00 00:00:00','2024-12-18 12:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95745,'0000-00-00 00:00:00','2024-12-18 12:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95746,'0000-00-00 00:00:00','2024-12-18 12:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95747,'0000-00-00 00:00:00','2024-12-18 12:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95748,'0000-00-00 00:00:00','2024-12-18 12:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95749,'0000-00-00 00:00:00','2024-12-18 12:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95750,'0000-00-00 00:00:00','2024-12-18 12:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95751,'0000-00-00 00:00:00','2024-12-18 12:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95752,'0000-00-00 00:00:00','2024-12-18 12:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95753,'0000-00-00 00:00:00','2024-12-18 12:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95754,'0000-00-00 00:00:00','2024-12-18 12:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95755,'0000-00-00 00:00:00','2024-12-18 12:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95756,'0000-00-00 00:00:00','2024-12-18 12:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95757,'0000-00-00 00:00:00','2024-12-18 12:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95758,'0000-00-00 00:00:00','2024-12-18 12:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95759,'0000-00-00 00:00:00','2024-12-18 12:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95760,'0000-00-00 00:00:00','2024-12-18 12:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95761,'0000-00-00 00:00:00','2024-12-18 12:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95762,'0000-00-00 00:00:00','2024-12-18 12:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95763,'0000-00-00 00:00:00','2024-12-18 12:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95764,'0000-00-00 00:00:00','2024-12-18 12:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95765,'0000-00-00 00:00:00','2024-12-18 12:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95766,'0000-00-00 00:00:00','2024-12-18 12:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95767,'0000-00-00 00:00:00','2024-12-18 12:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95768,'0000-00-00 00:00:00','2024-12-18 12:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95769,'0000-00-00 00:00:00','2024-12-18 12:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95770,'0000-00-00 00:00:00','2024-12-18 12:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95771,'0000-00-00 00:00:00','2024-12-18 12:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95772,'0000-00-00 00:00:00','2024-12-18 12:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95773,'0000-00-00 00:00:00','2024-12-18 12:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95774,'0000-00-00 00:00:00','2024-12-18 12:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95775,'0000-00-00 00:00:00','2024-12-18 12:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95776,'0000-00-00 00:00:00','2024-12-18 12:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95777,'0000-00-00 00:00:00','2024-12-18 12:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95778,'0000-00-00 00:00:00','2024-12-18 12:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95779,'0000-00-00 00:00:00','2024-12-18 12:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95780,'0000-00-00 00:00:00','2024-12-18 12:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:31:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95781,'0000-00-00 00:00:00','2024-12-18 12:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95782,'0000-00-00 00:00:00','2024-12-18 12:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95783,'0000-00-00 00:00:00','2024-12-18 12:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95784,'0000-00-00 00:00:00','2024-12-18 12:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95785,'0000-00-00 00:00:00','2024-12-18 12:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95786,'0000-00-00 00:00:00','2024-12-18 12:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95787,'0000-00-00 00:00:00','2024-12-18 12:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95788,'0000-00-00 00:00:00','2024-12-18 12:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95789,'0000-00-00 00:00:00','2024-12-18 12:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95790,'0000-00-00 00:00:00','2024-12-18 12:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95791,'0000-00-00 00:00:00','2024-12-18 12:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95792,'0000-00-00 00:00:00','2024-12-18 12:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95793,'0000-00-00 00:00:00','2024-12-18 12:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95794,'0000-00-00 00:00:00','2024-12-18 12:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95795,'0000-00-00 00:00:00','2024-12-18 12:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95796,'0000-00-00 00:00:00','2024-12-18 12:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95797,'0000-00-00 00:00:00','2024-12-18 12:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95798,'0000-00-00 00:00:00','2024-12-18 12:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95799,'0000-00-00 00:00:00','2024-12-18 12:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95800,'0000-00-00 00:00:00','2024-12-18 12:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95801,'0000-00-00 00:00:00','2024-12-18 12:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95802,'0000-00-00 00:00:00','2024-12-18 12:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95803,'0000-00-00 00:00:00','2024-12-18 12:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95804,'0000-00-00 00:00:00','2024-12-18 12:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95805,'0000-00-00 00:00:00','2024-12-18 12:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95806,'0000-00-00 00:00:00','2024-12-18 12:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95807,'0000-00-00 00:00:00','2024-12-18 12:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95808,'0000-00-00 00:00:00','2024-12-18 12:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95809,'0000-00-00 00:00:00','2024-12-18 12:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95810,'0000-00-00 00:00:00','2024-12-18 12:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95811,'0000-00-00 00:00:00','2024-12-18 12:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95812,'0000-00-00 00:00:00','2024-12-18 12:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95813,'0000-00-00 00:00:00','2024-12-18 12:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95814,'0000-00-00 00:00:00','2024-12-18 12:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95815,'0000-00-00 00:00:00','2024-12-18 12:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95816,'0000-00-00 00:00:00','2024-12-18 12:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95817,'0000-00-00 00:00:00','2024-12-18 12:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95818,'0000-00-00 00:00:00','2024-12-18 12:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95819,'0000-00-00 00:00:00','2024-12-18 12:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95820,'0000-00-00 00:00:00','2024-12-18 12:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95821,'0000-00-00 00:00:00','2024-12-18 12:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95822,'0000-00-00 00:00:00','2024-12-18 12:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95823,'0000-00-00 00:00:00','2024-12-18 12:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95824,'0000-00-00 00:00:00','2024-12-18 12:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95825,'0000-00-00 00:00:00','2024-12-18 12:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95826,'0000-00-00 00:00:00','2024-12-18 12:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95827,'0000-00-00 00:00:00','2024-12-18 12:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95828,'0000-00-00 00:00:00','2024-12-18 12:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95829,'0000-00-00 00:00:00','2024-12-18 12:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:32:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95830,'0000-00-00 00:00:00','2024-12-18 12:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95831,'0000-00-00 00:00:00','2024-12-18 12:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95832,'0000-00-00 00:00:00','2024-12-18 12:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95833,'0000-00-00 00:00:00','2024-12-18 12:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95834,'0000-00-00 00:00:00','2024-12-18 12:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95835,'0000-00-00 00:00:00','2024-12-18 12:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95836,'0000-00-00 00:00:00','2024-12-18 12:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95837,'0000-00-00 00:00:00','2024-12-18 12:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95838,'0000-00-00 00:00:00','2024-12-18 12:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95839,'0000-00-00 00:00:00','2024-12-18 12:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95840,'0000-00-00 00:00:00','2024-12-18 12:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95841,'0000-00-00 00:00:00','2024-12-18 12:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95842,'0000-00-00 00:00:00','2024-12-18 12:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95843,'0000-00-00 00:00:00','2024-12-18 12:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95844,'0000-00-00 00:00:00','2024-12-18 12:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95845,'0000-00-00 00:00:00','2024-12-18 12:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95846,'0000-00-00 00:00:00','2024-12-18 12:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95847,'0000-00-00 00:00:00','2024-12-18 12:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95848,'0000-00-00 00:00:00','2024-12-18 12:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95849,'0000-00-00 00:00:00','2024-12-18 12:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95850,'0000-00-00 00:00:00','2024-12-18 12:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95851,'0000-00-00 00:00:00','2024-12-18 12:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95852,'0000-00-00 00:00:00','2024-12-18 12:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95853,'0000-00-00 00:00:00','2024-12-18 12:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95854,'0000-00-00 00:00:00','2024-12-18 12:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95855,'0000-00-00 00:00:00','2024-12-18 12:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95856,'0000-00-00 00:00:00','2024-12-18 12:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95857,'0000-00-00 00:00:00','2024-12-18 12:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95858,'0000-00-00 00:00:00','2024-12-18 12:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95859,'0000-00-00 00:00:00','2024-12-18 12:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95860,'0000-00-00 00:00:00','2024-12-18 12:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95861,'0000-00-00 00:00:00','2024-12-18 12:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95862,'0000-00-00 00:00:00','2024-12-18 12:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95863,'0000-00-00 00:00:00','2024-12-18 12:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95864,'0000-00-00 00:00:00','2024-12-18 12:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95865,'0000-00-00 00:00:00','2024-12-18 12:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95866,'0000-00-00 00:00:00','2024-12-18 12:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95867,'0000-00-00 00:00:00','2024-12-18 12:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95868,'0000-00-00 00:00:00','2024-12-18 12:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95869,'0000-00-00 00:00:00','2024-12-18 12:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95870,'0000-00-00 00:00:00','2024-12-18 12:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95871,'0000-00-00 00:00:00','2024-12-18 12:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95872,'0000-00-00 00:00:00','2024-12-18 12:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95873,'0000-00-00 00:00:00','2024-12-18 12:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95874,'0000-00-00 00:00:00','2024-12-18 12:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95875,'0000-00-00 00:00:00','2024-12-18 12:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95876,'0000-00-00 00:00:00','2024-12-18 12:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95877,'0000-00-00 00:00:00','2024-12-18 12:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:33:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95878,'0000-00-00 00:00:00','2024-12-18 12:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95879,'0000-00-00 00:00:00','2024-12-18 12:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95880,'0000-00-00 00:00:00','2024-12-18 12:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95881,'0000-00-00 00:00:00','2024-12-18 12:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95882,'0000-00-00 00:00:00','2024-12-18 12:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95883,'0000-00-00 00:00:00','2024-12-18 12:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95884,'0000-00-00 00:00:00','2024-12-18 12:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95885,'0000-00-00 00:00:00','2024-12-18 12:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95886,'0000-00-00 00:00:00','2024-12-18 12:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95887,'0000-00-00 00:00:00','2024-12-18 12:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95888,'0000-00-00 00:00:00','2024-12-18 12:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95889,'0000-00-00 00:00:00','2024-12-18 12:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95890,'0000-00-00 00:00:00','2024-12-18 12:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95891,'0000-00-00 00:00:00','2024-12-18 12:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95892,'0000-00-00 00:00:00','2024-12-18 12:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95893,'0000-00-00 00:00:00','2024-12-18 12:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95894,'0000-00-00 00:00:00','2024-12-18 12:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95895,'0000-00-00 00:00:00','2024-12-18 12:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95896,'0000-00-00 00:00:00','2024-12-18 12:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95897,'0000-00-00 00:00:00','2024-12-18 12:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95898,'0000-00-00 00:00:00','2024-12-18 12:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95899,'0000-00-00 00:00:00','2024-12-18 12:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95900,'0000-00-00 00:00:00','2024-12-18 12:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95901,'0000-00-00 00:00:00','2024-12-18 12:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95902,'0000-00-00 00:00:00','2024-12-18 12:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95903,'0000-00-00 00:00:00','2024-12-18 12:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95904,'0000-00-00 00:00:00','2024-12-18 12:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95905,'0000-00-00 00:00:00','2024-12-18 12:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95906,'0000-00-00 00:00:00','2024-12-18 12:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95907,'0000-00-00 00:00:00','2024-12-18 12:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95908,'0000-00-00 00:00:00','2024-12-18 12:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95909,'0000-00-00 00:00:00','2024-12-18 12:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95910,'0000-00-00 00:00:00','2024-12-18 12:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95911,'0000-00-00 00:00:00','2024-12-18 12:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95912,'0000-00-00 00:00:00','2024-12-18 12:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95913,'0000-00-00 00:00:00','2024-12-18 12:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95914,'0000-00-00 00:00:00','2024-12-18 12:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95915,'0000-00-00 00:00:00','2024-12-18 12:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95916,'0000-00-00 00:00:00','2024-12-18 12:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95917,'0000-00-00 00:00:00','2024-12-18 12:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95918,'0000-00-00 00:00:00','2024-12-18 12:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95919,'0000-00-00 00:00:00','2024-12-18 12:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95920,'0000-00-00 00:00:00','2024-12-18 12:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95921,'0000-00-00 00:00:00','2024-12-18 12:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95922,'0000-00-00 00:00:00','2024-12-18 12:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95923,'0000-00-00 00:00:00','2024-12-18 12:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:34:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95924,'0000-00-00 00:00:00','2024-12-18 12:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95925,'0000-00-00 00:00:00','2024-12-18 12:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95926,'0000-00-00 00:00:00','2024-12-18 12:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95927,'0000-00-00 00:00:00','2024-12-18 12:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95928,'0000-00-00 00:00:00','2024-12-18 12:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95929,'0000-00-00 00:00:00','2024-12-18 12:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95930,'0000-00-00 00:00:00','2024-12-18 12:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95931,'0000-00-00 00:00:00','2024-12-18 12:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95932,'0000-00-00 00:00:00','2024-12-18 12:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95933,'0000-00-00 00:00:00','2024-12-18 12:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95934,'0000-00-00 00:00:00','2024-12-18 12:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95935,'0000-00-00 00:00:00','2024-12-18 12:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95936,'0000-00-00 00:00:00','2024-12-18 12:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95937,'0000-00-00 00:00:00','2024-12-18 12:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95938,'0000-00-00 00:00:00','2024-12-18 12:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95939,'0000-00-00 00:00:00','2024-12-18 12:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95940,'0000-00-00 00:00:00','2024-12-18 12:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95941,'0000-00-00 00:00:00','2024-12-18 12:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95942,'0000-00-00 00:00:00','2024-12-18 12:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95943,'0000-00-00 00:00:00','2024-12-18 12:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95944,'0000-00-00 00:00:00','2024-12-18 12:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95945,'0000-00-00 00:00:00','2024-12-18 12:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95946,'0000-00-00 00:00:00','2024-12-18 12:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95947,'0000-00-00 00:00:00','2024-12-18 12:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95948,'0000-00-00 00:00:00','2024-12-18 12:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95949,'0000-00-00 00:00:00','2024-12-18 12:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95950,'0000-00-00 00:00:00','2024-12-18 12:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95951,'0000-00-00 00:00:00','2024-12-18 12:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95952,'0000-00-00 00:00:00','2024-12-18 12:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95953,'0000-00-00 00:00:00','2024-12-18 12:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95954,'0000-00-00 00:00:00','2024-12-18 12:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95955,'0000-00-00 00:00:00','2024-12-18 12:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95956,'0000-00-00 00:00:00','2024-12-18 12:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95957,'0000-00-00 00:00:00','2024-12-18 12:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95958,'0000-00-00 00:00:00','2024-12-18 12:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95959,'0000-00-00 00:00:00','2024-12-18 12:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95960,'0000-00-00 00:00:00','2024-12-18 12:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95961,'0000-00-00 00:00:00','2024-12-18 12:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95962,'0000-00-00 00:00:00','2024-12-18 12:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95963,'0000-00-00 00:00:00','2024-12-18 12:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95964,'0000-00-00 00:00:00','2024-12-18 12:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95965,'0000-00-00 00:00:00','2024-12-18 12:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95966,'0000-00-00 00:00:00','2024-12-18 12:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95967,'0000-00-00 00:00:00','2024-12-18 12:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95968,'0000-00-00 00:00:00','2024-12-18 12:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95969,'0000-00-00 00:00:00','2024-12-18 12:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95970,'0000-00-00 00:00:00','2024-12-18 12:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95971,'0000-00-00 00:00:00','2024-12-18 12:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95972,'0000-00-00 00:00:00','2024-12-18 12:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:35:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95973,'0000-00-00 00:00:00','2024-12-18 12:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95974,'0000-00-00 00:00:00','2024-12-18 12:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95975,'0000-00-00 00:00:00','2024-12-18 12:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95976,'0000-00-00 00:00:00','2024-12-18 12:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95977,'0000-00-00 00:00:00','2024-12-18 12:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95978,'0000-00-00 00:00:00','2024-12-18 12:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95979,'0000-00-00 00:00:00','2024-12-18 12:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95980,'0000-00-00 00:00:00','2024-12-18 12:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95981,'0000-00-00 00:00:00','2024-12-18 12:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95982,'0000-00-00 00:00:00','2024-12-18 12:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95983,'0000-00-00 00:00:00','2024-12-18 12:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95984,'0000-00-00 00:00:00','2024-12-18 12:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95985,'0000-00-00 00:00:00','2024-12-18 12:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95986,'0000-00-00 00:00:00','2024-12-18 12:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95987,'0000-00-00 00:00:00','2024-12-18 12:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95988,'0000-00-00 00:00:00','2024-12-18 12:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95989,'0000-00-00 00:00:00','2024-12-18 12:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95990,'0000-00-00 00:00:00','2024-12-18 12:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95991,'0000-00-00 00:00:00','2024-12-18 12:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95992,'0000-00-00 00:00:00','2024-12-18 12:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95993,'0000-00-00 00:00:00','2024-12-18 12:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95994,'0000-00-00 00:00:00','2024-12-18 12:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95995,'0000-00-00 00:00:00','2024-12-18 12:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95996,'0000-00-00 00:00:00','2024-12-18 12:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95997,'0000-00-00 00:00:00','2024-12-18 12:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95998,'0000-00-00 00:00:00','2024-12-18 12:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(95999,'0000-00-00 00:00:00','2024-12-18 12:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96000,'0000-00-00 00:00:00','2024-12-18 12:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96001,'0000-00-00 00:00:00','2024-12-18 12:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96002,'0000-00-00 00:00:00','2024-12-18 12:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96003,'0000-00-00 00:00:00','2024-12-18 12:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96004,'0000-00-00 00:00:00','2024-12-18 12:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96005,'0000-00-00 00:00:00','2024-12-18 12:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96006,'0000-00-00 00:00:00','2024-12-18 12:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96007,'0000-00-00 00:00:00','2024-12-18 12:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96008,'0000-00-00 00:00:00','2024-12-18 12:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96009,'0000-00-00 00:00:00','2024-12-18 12:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96010,'0000-00-00 00:00:00','2024-12-18 12:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96011,'0000-00-00 00:00:00','2024-12-18 12:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96012,'0000-00-00 00:00:00','2024-12-18 12:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96013,'0000-00-00 00:00:00','2024-12-18 12:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:51','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96014,'0000-00-00 00:00:00','2024-12-18 12:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96015,'0000-00-00 00:00:00','2024-12-18 12:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96016,'0000-00-00 00:00:00','2024-12-18 12:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96017,'0000-00-00 00:00:00','2024-12-18 12:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96018,'0000-00-00 00:00:00','2024-12-18 12:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96019,'0000-00-00 00:00:00','2024-12-18 12:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96020,'0000-00-00 00:00:00','2024-12-18 12:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:36:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96021,'0000-00-00 00:00:00','2024-12-18 12:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96022,'0000-00-00 00:00:00','2024-12-18 12:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96023,'0000-00-00 00:00:00','2024-12-18 12:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96024,'0000-00-00 00:00:00','2024-12-18 12:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96025,'0000-00-00 00:00:00','2024-12-18 12:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96026,'0000-00-00 00:00:00','2024-12-18 12:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96027,'0000-00-00 00:00:00','2024-12-18 12:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96028,'0000-00-00 00:00:00','2024-12-18 12:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96029,'0000-00-00 00:00:00','2024-12-18 12:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96030,'0000-00-00 00:00:00','2024-12-18 12:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:12','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96031,'0000-00-00 00:00:00','2024-12-18 12:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96032,'0000-00-00 00:00:00','2024-12-18 12:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96033,'0000-00-00 00:00:00','2024-12-18 12:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96034,'0000-00-00 00:00:00','2024-12-18 12:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96035,'0000-00-00 00:00:00','2024-12-18 12:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96036,'0000-00-00 00:00:00','2024-12-18 12:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96037,'0000-00-00 00:00:00','2024-12-18 12:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96038,'0000-00-00 00:00:00','2024-12-18 12:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96039,'0000-00-00 00:00:00','2024-12-18 12:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96040,'0000-00-00 00:00:00','2024-12-18 12:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96041,'0000-00-00 00:00:00','2024-12-18 12:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96042,'0000-00-00 00:00:00','2024-12-18 12:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96043,'0000-00-00 00:00:00','2024-12-18 12:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96044,'0000-00-00 00:00:00','2024-12-18 12:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96045,'0000-00-00 00:00:00','2024-12-18 12:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96046,'0000-00-00 00:00:00','2024-12-18 12:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96047,'0000-00-00 00:00:00','2024-12-18 12:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96048,'0000-00-00 00:00:00','2024-12-18 12:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96049,'0000-00-00 00:00:00','2024-12-18 12:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96050,'0000-00-00 00:00:00','2024-12-18 12:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96051,'0000-00-00 00:00:00','2024-12-18 12:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96052,'0000-00-00 00:00:00','2024-12-18 12:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96053,'0000-00-00 00:00:00','2024-12-18 12:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96054,'0000-00-00 00:00:00','2024-12-18 12:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96055,'0000-00-00 00:00:00','2024-12-18 12:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96056,'0000-00-00 00:00:00','2024-12-18 12:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96057,'0000-00-00 00:00:00','2024-12-18 12:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96058,'0000-00-00 00:00:00','2024-12-18 12:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96059,'0000-00-00 00:00:00','2024-12-18 12:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96060,'0000-00-00 00:00:00','2024-12-18 12:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96061,'0000-00-00 00:00:00','2024-12-18 12:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96062,'0000-00-00 00:00:00','2024-12-18 12:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96063,'0000-00-00 00:00:00','2024-12-18 12:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96064,'0000-00-00 00:00:00','2024-12-18 12:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:37:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96065,'0000-00-00 00:00:00','2024-12-18 12:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96066,'0000-00-00 00:00:00','2024-12-18 12:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96067,'0000-00-00 00:00:00','2024-12-18 12:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96068,'0000-00-00 00:00:00','2024-12-18 12:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96069,'0000-00-00 00:00:00','2024-12-18 12:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96070,'0000-00-00 00:00:00','2024-12-18 12:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96071,'0000-00-00 00:00:00','2024-12-18 12:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96072,'0000-00-00 00:00:00','2024-12-18 12:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96073,'0000-00-00 00:00:00','2024-12-18 12:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96074,'0000-00-00 00:00:00','2024-12-18 12:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96075,'0000-00-00 00:00:00','2024-12-18 12:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96076,'0000-00-00 00:00:00','2024-12-18 12:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96077,'0000-00-00 00:00:00','2024-12-18 12:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96078,'0000-00-00 00:00:00','2024-12-18 12:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96079,'0000-00-00 00:00:00','2024-12-18 12:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96080,'0000-00-00 00:00:00','2024-12-18 12:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96081,'0000-00-00 00:00:00','2024-12-18 12:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96082,'0000-00-00 00:00:00','2024-12-18 12:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96083,'0000-00-00 00:00:00','2024-12-18 12:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96084,'0000-00-00 00:00:00','2024-12-18 12:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96085,'0000-00-00 00:00:00','2024-12-18 12:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96086,'0000-00-00 00:00:00','2024-12-18 12:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96087,'0000-00-00 00:00:00','2024-12-18 12:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96088,'0000-00-00 00:00:00','2024-12-18 12:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96089,'0000-00-00 00:00:00','2024-12-18 12:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96090,'0000-00-00 00:00:00','2024-12-18 12:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96091,'0000-00-00 00:00:00','2024-12-18 12:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96092,'0000-00-00 00:00:00','2024-12-18 12:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96093,'0000-00-00 00:00:00','2024-12-18 12:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96094,'0000-00-00 00:00:00','2024-12-18 12:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96095,'0000-00-00 00:00:00','2024-12-18 12:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96096,'0000-00-00 00:00:00','2024-12-18 12:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96097,'0000-00-00 00:00:00','2024-12-18 12:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96098,'0000-00-00 00:00:00','2024-12-18 12:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96099,'0000-00-00 00:00:00','2024-12-18 12:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96100,'0000-00-00 00:00:00','2024-12-18 12:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96101,'0000-00-00 00:00:00','2024-12-18 12:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96102,'0000-00-00 00:00:00','2024-12-18 12:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96103,'0000-00-00 00:00:00','2024-12-18 12:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96104,'0000-00-00 00:00:00','2024-12-18 12:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96105,'0000-00-00 00:00:00','2024-12-18 12:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96106,'0000-00-00 00:00:00','2024-12-18 12:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96107,'0000-00-00 00:00:00','2024-12-18 12:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96108,'0000-00-00 00:00:00','2024-12-18 12:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96109,'0000-00-00 00:00:00','2024-12-18 12:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96110,'0000-00-00 00:00:00','2024-12-18 12:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96111,'0000-00-00 00:00:00','2024-12-18 12:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96112,'0000-00-00 00:00:00','2024-12-18 12:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:38:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96113,'0000-00-00 00:00:00','2024-12-18 12:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96114,'0000-00-00 00:00:00','2024-12-18 12:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96115,'0000-00-00 00:00:00','2024-12-18 12:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96116,'0000-00-00 00:00:00','2024-12-18 12:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96117,'0000-00-00 00:00:00','2024-12-18 12:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96118,'0000-00-00 00:00:00','2024-12-18 12:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96119,'0000-00-00 00:00:00','2024-12-18 12:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96120,'0000-00-00 00:00:00','2024-12-18 12:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96121,'0000-00-00 00:00:00','2024-12-18 12:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96122,'0000-00-00 00:00:00','2024-12-18 12:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96123,'0000-00-00 00:00:00','2024-12-18 12:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96124,'0000-00-00 00:00:00','2024-12-18 12:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96125,'0000-00-00 00:00:00','2024-12-18 12:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96126,'0000-00-00 00:00:00','2024-12-18 12:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96127,'0000-00-00 00:00:00','2024-12-18 12:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96128,'0000-00-00 00:00:00','2024-12-18 12:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96129,'0000-00-00 00:00:00','2024-12-18 12:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96130,'0000-00-00 00:00:00','2024-12-18 12:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96131,'0000-00-00 00:00:00','2024-12-18 12:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96132,'0000-00-00 00:00:00','2024-12-18 12:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96133,'0000-00-00 00:00:00','2024-12-18 12:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96134,'0000-00-00 00:00:00','2024-12-18 12:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96135,'0000-00-00 00:00:00','2024-12-18 12:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96136,'0000-00-00 00:00:00','2024-12-18 12:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96137,'0000-00-00 00:00:00','2024-12-18 12:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96138,'0000-00-00 00:00:00','2024-12-18 12:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96139,'0000-00-00 00:00:00','2024-12-18 12:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96140,'0000-00-00 00:00:00','2024-12-18 12:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96141,'0000-00-00 00:00:00','2024-12-18 12:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96142,'0000-00-00 00:00:00','2024-12-18 12:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96143,'0000-00-00 00:00:00','2024-12-18 12:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96144,'0000-00-00 00:00:00','2024-12-18 12:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96145,'0000-00-00 00:00:00','2024-12-18 12:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96146,'0000-00-00 00:00:00','2024-12-18 12:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96147,'0000-00-00 00:00:00','2024-12-18 12:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96148,'0000-00-00 00:00:00','2024-12-18 12:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96149,'0000-00-00 00:00:00','2024-12-18 12:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96150,'0000-00-00 00:00:00','2024-12-18 12:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96151,'0000-00-00 00:00:00','2024-12-18 12:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96152,'0000-00-00 00:00:00','2024-12-18 12:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96153,'0000-00-00 00:00:00','2024-12-18 12:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96154,'0000-00-00 00:00:00','2024-12-18 12:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96155,'0000-00-00 00:00:00','2024-12-18 12:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96156,'0000-00-00 00:00:00','2024-12-18 12:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96157,'0000-00-00 00:00:00','2024-12-18 12:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96158,'0000-00-00 00:00:00','2024-12-18 12:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96159,'0000-00-00 00:00:00','2024-12-18 12:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96160,'0000-00-00 00:00:00','2024-12-18 12:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:39:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96161,'0000-00-00 00:00:00','2024-12-18 12:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96162,'0000-00-00 00:00:00','2024-12-18 12:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96163,'0000-00-00 00:00:00','2024-12-18 12:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96164,'0000-00-00 00:00:00','2024-12-18 12:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96165,'0000-00-00 00:00:00','2024-12-18 12:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96166,'0000-00-00 00:00:00','2024-12-18 12:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96167,'0000-00-00 00:00:00','2024-12-18 12:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96168,'0000-00-00 00:00:00','2024-12-18 12:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96169,'0000-00-00 00:00:00','2024-12-18 12:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96170,'0000-00-00 00:00:00','2024-12-18 12:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96171,'0000-00-00 00:00:00','2024-12-18 12:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96172,'0000-00-00 00:00:00','2024-12-18 12:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96173,'0000-00-00 00:00:00','2024-12-18 12:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96174,'0000-00-00 00:00:00','2024-12-18 12:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96175,'0000-00-00 00:00:00','2024-12-18 12:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96176,'0000-00-00 00:00:00','2024-12-18 12:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96177,'0000-00-00 00:00:00','2024-12-18 12:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96178,'0000-00-00 00:00:00','2024-12-18 12:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96179,'0000-00-00 00:00:00','2024-12-18 12:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96180,'0000-00-00 00:00:00','2024-12-18 12:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96181,'0000-00-00 00:00:00','2024-12-18 12:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96182,'0000-00-00 00:00:00','2024-12-18 12:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96183,'0000-00-00 00:00:00','2024-12-18 12:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96184,'0000-00-00 00:00:00','2024-12-18 12:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96185,'0000-00-00 00:00:00','2024-12-18 12:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96186,'0000-00-00 00:00:00','2024-12-18 12:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96187,'0000-00-00 00:00:00','2024-12-18 12:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96188,'0000-00-00 00:00:00','2024-12-18 12:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96189,'0000-00-00 00:00:00','2024-12-18 12:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96190,'0000-00-00 00:00:00','2024-12-18 12:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96191,'0000-00-00 00:00:00','2024-12-18 12:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96192,'0000-00-00 00:00:00','2024-12-18 12:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96193,'0000-00-00 00:00:00','2024-12-18 12:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96194,'0000-00-00 00:00:00','2024-12-18 12:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96195,'0000-00-00 00:00:00','2024-12-18 12:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96196,'0000-00-00 00:00:00','2024-12-18 12:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96197,'0000-00-00 00:00:00','2024-12-18 12:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96198,'0000-00-00 00:00:00','2024-12-18 12:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96199,'0000-00-00 00:00:00','2024-12-18 12:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96200,'0000-00-00 00:00:00','2024-12-18 12:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96201,'0000-00-00 00:00:00','2024-12-18 12:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96202,'0000-00-00 00:00:00','2024-12-18 12:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96203,'0000-00-00 00:00:00','2024-12-18 12:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96204,'0000-00-00 00:00:00','2024-12-18 12:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96205,'0000-00-00 00:00:00','2024-12-18 12:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96206,'0000-00-00 00:00:00','2024-12-18 12:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96207,'0000-00-00 00:00:00','2024-12-18 12:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96208,'0000-00-00 00:00:00','2024-12-18 12:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96209,'0000-00-00 00:00:00','2024-12-18 12:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:40:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96210,'0000-00-00 00:00:00','2024-12-18 12:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96211,'0000-00-00 00:00:00','2024-12-18 12:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96212,'0000-00-00 00:00:00','2024-12-18 12:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96213,'0000-00-00 00:00:00','2024-12-18 12:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96214,'0000-00-00 00:00:00','2024-12-18 12:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96215,'0000-00-00 00:00:00','2024-12-18 12:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96216,'0000-00-00 00:00:00','2024-12-18 12:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96217,'0000-00-00 00:00:00','2024-12-18 12:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96218,'0000-00-00 00:00:00','2024-12-18 12:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96219,'0000-00-00 00:00:00','2024-12-18 12:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96220,'0000-00-00 00:00:00','2024-12-18 12:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96221,'0000-00-00 00:00:00','2024-12-18 12:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96222,'0000-00-00 00:00:00','2024-12-18 12:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96223,'0000-00-00 00:00:00','2024-12-18 12:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96224,'0000-00-00 00:00:00','2024-12-18 12:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96225,'0000-00-00 00:00:00','2024-12-18 12:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96226,'0000-00-00 00:00:00','2024-12-18 12:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96227,'0000-00-00 00:00:00','2024-12-18 12:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96228,'0000-00-00 00:00:00','2024-12-18 12:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96229,'0000-00-00 00:00:00','2024-12-18 12:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96230,'0000-00-00 00:00:00','2024-12-18 12:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96231,'0000-00-00 00:00:00','2024-12-18 12:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96232,'0000-00-00 00:00:00','2024-12-18 12:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96233,'0000-00-00 00:00:00','2024-12-18 12:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96234,'0000-00-00 00:00:00','2024-12-18 12:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:30','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96235,'0000-00-00 00:00:00','2024-12-18 12:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96236,'0000-00-00 00:00:00','2024-12-18 12:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96237,'0000-00-00 00:00:00','2024-12-18 12:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96238,'0000-00-00 00:00:00','2024-12-18 12:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96239,'0000-00-00 00:00:00','2024-12-18 12:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96240,'0000-00-00 00:00:00','2024-12-18 12:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96241,'0000-00-00 00:00:00','2024-12-18 12:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96242,'0000-00-00 00:00:00','2024-12-18 12:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96243,'0000-00-00 00:00:00','2024-12-18 12:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96244,'0000-00-00 00:00:00','2024-12-18 12:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96245,'0000-00-00 00:00:00','2024-12-18 12:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96246,'0000-00-00 00:00:00','2024-12-18 12:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96247,'0000-00-00 00:00:00','2024-12-18 12:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96248,'0000-00-00 00:00:00','2024-12-18 12:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96249,'0000-00-00 00:00:00','2024-12-18 12:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96250,'0000-00-00 00:00:00','2024-12-18 12:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96251,'0000-00-00 00:00:00','2024-12-18 12:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96252,'0000-00-00 00:00:00','2024-12-18 12:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96253,'0000-00-00 00:00:00','2024-12-18 12:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96254,'0000-00-00 00:00:00','2024-12-18 12:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96255,'0000-00-00 00:00:00','2024-12-18 12:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96256,'0000-00-00 00:00:00','2024-12-18 12:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96257,'0000-00-00 00:00:00','2024-12-18 12:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:41:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96258,'0000-00-00 00:00:00','2024-12-18 12:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96259,'0000-00-00 00:00:00','2024-12-18 12:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96260,'0000-00-00 00:00:00','2024-12-18 12:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96261,'0000-00-00 00:00:00','2024-12-18 12:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96262,'0000-00-00 00:00:00','2024-12-18 12:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96263,'0000-00-00 00:00:00','2024-12-18 12:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96264,'0000-00-00 00:00:00','2024-12-18 12:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96265,'0000-00-00 00:00:00','2024-12-18 12:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96266,'0000-00-00 00:00:00','2024-12-18 12:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96267,'0000-00-00 00:00:00','2024-12-18 12:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96268,'0000-00-00 00:00:00','2024-12-18 12:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96269,'0000-00-00 00:00:00','2024-12-18 12:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96270,'0000-00-00 00:00:00','2024-12-18 12:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96271,'0000-00-00 00:00:00','2024-12-18 12:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96272,'0000-00-00 00:00:00','2024-12-18 12:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96273,'0000-00-00 00:00:00','2024-12-18 12:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96274,'0000-00-00 00:00:00','2024-12-18 12:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96275,'0000-00-00 00:00:00','2024-12-18 12:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96276,'0000-00-00 00:00:00','2024-12-18 12:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96277,'0000-00-00 00:00:00','2024-12-18 12:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96278,'0000-00-00 00:00:00','2024-12-18 12:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96279,'0000-00-00 00:00:00','2024-12-18 12:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96280,'0000-00-00 00:00:00','2024-12-18 12:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96281,'0000-00-00 00:00:00','2024-12-18 12:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96282,'0000-00-00 00:00:00','2024-12-18 12:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96283,'0000-00-00 00:00:00','2024-12-18 12:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96284,'0000-00-00 00:00:00','2024-12-18 12:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96285,'0000-00-00 00:00:00','2024-12-18 12:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96286,'0000-00-00 00:00:00','2024-12-18 12:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96287,'0000-00-00 00:00:00','2024-12-18 12:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96288,'0000-00-00 00:00:00','2024-12-18 12:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96289,'0000-00-00 00:00:00','2024-12-18 12:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96290,'0000-00-00 00:00:00','2024-12-18 12:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96291,'0000-00-00 00:00:00','2024-12-18 12:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96292,'0000-00-00 00:00:00','2024-12-18 12:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96293,'0000-00-00 00:00:00','2024-12-18 12:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96294,'0000-00-00 00:00:00','2024-12-18 12:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96295,'0000-00-00 00:00:00','2024-12-18 12:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96296,'0000-00-00 00:00:00','2024-12-18 12:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96297,'0000-00-00 00:00:00','2024-12-18 12:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96298,'0000-00-00 00:00:00','2024-12-18 12:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96299,'0000-00-00 00:00:00','2024-12-18 12:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96300,'0000-00-00 00:00:00','2024-12-18 12:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96301,'0000-00-00 00:00:00','2024-12-18 12:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96302,'0000-00-00 00:00:00','2024-12-18 12:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96303,'0000-00-00 00:00:00','2024-12-18 12:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96304,'0000-00-00 00:00:00','2024-12-18 12:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96305,'0000-00-00 00:00:00','2024-12-18 12:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:42:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96306,'0000-00-00 00:00:00','2024-12-18 12:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96307,'0000-00-00 00:00:00','2024-12-18 12:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96308,'0000-00-00 00:00:00','2024-12-18 12:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96309,'0000-00-00 00:00:00','2024-12-18 12:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96310,'0000-00-00 00:00:00','2024-12-18 12:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96311,'0000-00-00 00:00:00','2024-12-18 12:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96312,'0000-00-00 00:00:00','2024-12-18 12:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96313,'0000-00-00 00:00:00','2024-12-18 12:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96314,'0000-00-00 00:00:00','2024-12-18 12:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96315,'0000-00-00 00:00:00','2024-12-18 12:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96316,'0000-00-00 00:00:00','2024-12-18 12:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96317,'0000-00-00 00:00:00','2024-12-18 12:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96318,'0000-00-00 00:00:00','2024-12-18 12:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96319,'0000-00-00 00:00:00','2024-12-18 12:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96320,'0000-00-00 00:00:00','2024-12-18 12:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96321,'0000-00-00 00:00:00','2024-12-18 12:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96322,'0000-00-00 00:00:00','2024-12-18 12:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96323,'0000-00-00 00:00:00','2024-12-18 12:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96324,'0000-00-00 00:00:00','2024-12-18 12:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96325,'0000-00-00 00:00:00','2024-12-18 12:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96326,'0000-00-00 00:00:00','2024-12-18 12:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96327,'0000-00-00 00:00:00','2024-12-18 12:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96328,'0000-00-00 00:00:00','2024-12-18 12:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96329,'0000-00-00 00:00:00','2024-12-18 12:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96330,'0000-00-00 00:00:00','2024-12-18 12:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96331,'0000-00-00 00:00:00','2024-12-18 12:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96332,'0000-00-00 00:00:00','2024-12-18 12:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96333,'0000-00-00 00:00:00','2024-12-18 12:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96334,'0000-00-00 00:00:00','2024-12-18 12:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96335,'0000-00-00 00:00:00','2024-12-18 12:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96336,'0000-00-00 00:00:00','2024-12-18 12:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96337,'0000-00-00 00:00:00','2024-12-18 12:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96338,'0000-00-00 00:00:00','2024-12-18 12:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96339,'0000-00-00 00:00:00','2024-12-18 12:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96340,'0000-00-00 00:00:00','2024-12-18 12:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:43','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96341,'0000-00-00 00:00:00','2024-12-18 12:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96342,'0000-00-00 00:00:00','2024-12-18 12:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96343,'0000-00-00 00:00:00','2024-12-18 12:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96344,'0000-00-00 00:00:00','2024-12-18 12:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96345,'0000-00-00 00:00:00','2024-12-18 12:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96346,'0000-00-00 00:00:00','2024-12-18 12:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96347,'0000-00-00 00:00:00','2024-12-18 12:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96348,'0000-00-00 00:00:00','2024-12-18 12:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:53','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96349,'0000-00-00 00:00:00','2024-12-18 12:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96350,'0000-00-00 00:00:00','2024-12-18 12:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96351,'0000-00-00 00:00:00','2024-12-18 12:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96352,'0000-00-00 00:00:00','2024-12-18 12:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96353,'0000-00-00 00:00:00','2024-12-18 12:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:43:59','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96354,'0000-00-00 00:00:00','2024-12-18 12:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96355,'0000-00-00 00:00:00','2024-12-18 12:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:02','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96356,'0000-00-00 00:00:00','2024-12-18 12:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96357,'0000-00-00 00:00:00','2024-12-18 12:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96358,'0000-00-00 00:00:00','2024-12-18 12:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96359,'0000-00-00 00:00:00','2024-12-18 12:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:07','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96360,'0000-00-00 00:00:00','2024-12-18 12:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96361,'0000-00-00 00:00:00','2024-12-18 12:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96362,'0000-00-00 00:00:00','2024-12-18 12:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96363,'0000-00-00 00:00:00','2024-12-18 12:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.1000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96364,'0000-00-00 00:00:00','2024-12-18 12:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96365,'0000-00-00 00:00:00','2024-12-18 12:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96366,'0000-00-00 00:00:00','2024-12-18 12:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96367,'0000-00-00 00:00:00','2024-12-18 12:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:17','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96368,'0000-00-00 00:00:00','2024-12-18 12:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96369,'0000-00-00 00:00:00','2024-12-18 12:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96370,'0000-00-00 00:00:00','2024-12-18 12:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96371,'0000-00-00 00:00:00','2024-12-18 12:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96372,'0000-00-00 00:00:00','2024-12-18 12:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96373,'0000-00-00 00:00:00','2024-12-18 12:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96374,'0000-00-00 00:00:00','2024-12-18 12:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96375,'0000-00-00 00:00:00','2024-12-18 12:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:27','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96376,'0000-00-00 00:00:00','2024-12-18 12:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96377,'0000-00-00 00:00:00','2024-12-18 12:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96378,'0000-00-00 00:00:00','2024-12-18 12:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:31','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96379,'0000-00-00 00:00:00','2024-12-18 12:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:32','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96380,'0000-00-00 00:00:00','2024-12-18 12:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96381,'0000-00-00 00:00:00','2024-12-18 12:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:35','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96382,'0000-00-00 00:00:00','2024-12-18 12:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96383,'0000-00-00 00:00:00','2024-12-18 12:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96384,'0000-00-00 00:00:00','2024-12-18 12:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96385,'0000-00-00 00:00:00','2024-12-18 12:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:40','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96386,'0000-00-00 00:00:00','2024-12-18 12:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96387,'0000-00-00 00:00:00','2024-12-18 12:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96388,'0000-00-00 00:00:00','2024-12-18 12:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96389,'0000-00-00 00:00:00','2024-12-18 12:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96390,'0000-00-00 00:00:00','2024-12-18 12:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96391,'0000-00-00 00:00:00','2024-12-18 12:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96392,'0000-00-00 00:00:00','2024-12-18 12:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:48','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96393,'0000-00-00 00:00:00','2024-12-18 12:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:50','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96394,'0000-00-00 00:00:00','2024-12-18 12:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96395,'0000-00-00 00:00:00','2024-12-18 12:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:52','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96396,'0000-00-00 00:00:00','2024-12-18 12:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:53','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96397,'0000-00-00 00:00:00','2024-12-18 12:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:55','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96398,'0000-00-00 00:00:00','2024-12-18 12:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96399,'0000-00-00 00:00:00','2024-12-18 12:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:57','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96400,'0000-00-00 00:00:00','2024-12-18 12:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:58','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96401,'0000-00-00 00:00:00','2024-12-18 12:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:44:59','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96402,'0000-00-00 00:00:00','2024-12-18 12:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:01','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96403,'0000-00-00 00:00:00','2024-12-18 12:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:02','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96404,'0000-00-00 00:00:00','2024-12-18 12:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:03','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96405,'0000-00-00 00:00:00','2024-12-18 12:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96406,'0000-00-00 00:00:00','2024-12-18 12:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96407,'0000-00-00 00:00:00','2024-12-18 12:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:07','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96408,'0000-00-00 00:00:00','2024-12-18 12:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96409,'0000-00-00 00:00:00','2024-12-18 12:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:10','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96410,'0000-00-00 00:00:00','2024-12-18 12:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96411,'0000-00-00 00:00:00','2024-12-18 12:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:12','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96412,'0000-00-00 00:00:00','2024-12-18 12:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96413,'0000-00-00 00:00:00','2024-12-18 12:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96414,'0000-00-00 00:00:00','2024-12-18 12:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:16','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96415,'0000-00-00 00:00:00','2024-12-18 12:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96416,'0000-00-00 00:00:00','2024-12-18 12:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:18','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96417,'0000-00-00 00:00:00','2024-12-18 12:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:19','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96418,'0000-00-00 00:00:00','2024-12-18 12:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96419,'0000-00-00 00:00:00','2024-12-18 12:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96420,'0000-00-00 00:00:00','2024-12-18 12:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96421,'0000-00-00 00:00:00','2024-12-18 12:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96422,'0000-00-00 00:00:00','2024-12-18 12:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96423,'0000-00-00 00:00:00','2024-12-18 12:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:27','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96424,'0000-00-00 00:00:00','2024-12-18 12:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:28','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96425,'0000-00-00 00:00:00','2024-12-18 12:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:29','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96426,'0000-00-00 00:00:00','2024-12-18 12:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:31','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96427,'0000-00-00 00:00:00','2024-12-18 12:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:32','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96428,'0000-00-00 00:00:00','2024-12-18 12:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:33','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96429,'0000-00-00 00:00:00','2024-12-18 12:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:34','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96430,'0000-00-00 00:00:00','2024-12-18 12:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:36','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96431,'0000-00-00 00:00:00','2024-12-18 12:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:37','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96432,'0000-00-00 00:00:00','2024-12-18 12:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:38','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96433,'0000-00-00 00:00:00','2024-12-18 12:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:39','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96434,'0000-00-00 00:00:00','2024-12-18 12:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:40','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96435,'0000-00-00 00:00:00','2024-12-18 12:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:42','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96436,'0000-00-00 00:00:00','2024-12-18 12:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:43','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96437,'0000-00-00 00:00:00','2024-12-18 12:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:44','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96438,'0000-00-00 00:00:00','2024-12-18 12:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:45','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96439,'0000-00-00 00:00:00','2024-12-18 12:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96440,'0000-00-00 00:00:00','2024-12-18 12:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:48','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96441,'0000-00-00 00:00:00','2024-12-18 12:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:49','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96442,'0000-00-00 00:00:00','2024-12-18 12:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:50','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96443,'0000-00-00 00:00:00','2024-12-18 12:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:52','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96444,'0000-00-00 00:00:00','2024-12-18 12:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:53','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96445,'0000-00-00 00:00:00','2024-12-18 12:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:54','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96446,'0000-00-00 00:00:00','2024-12-18 12:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:55','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96447,'0000-00-00 00:00:00','2024-12-18 12:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:56','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96448,'0000-00-00 00:00:00','2024-12-18 12:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:45:58','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96449,'0000-00-00 00:00:00','2024-12-18 12:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:00','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96450,'0000-00-00 00:00:00','2024-12-18 12:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:01','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96451,'0000-00-00 00:00:00','2024-12-18 12:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:02','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96452,'0000-00-00 00:00:00','2024-12-18 12:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:03','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96453,'0000-00-00 00:00:00','2024-12-18 12:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:05','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96454,'0000-00-00 00:00:00','2024-12-18 12:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:06','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96455,'0000-00-00 00:00:00','2024-12-18 12:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:07','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96456,'0000-00-00 00:00:00','2024-12-18 12:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:08','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96457,'0000-00-00 00:00:00','2024-12-18 12:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:10','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96458,'0000-00-00 00:00:00','2024-12-18 12:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:11','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96459,'0000-00-00 00:00:00','2024-12-18 12:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:12','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96460,'0000-00-00 00:00:00','2024-12-18 12:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96461,'0000-00-00 00:00:00','2024-12-18 12:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96462,'0000-00-00 00:00:00','2024-12-18 12:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:16','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96463,'0000-00-00 00:00:00','2024-12-18 12:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:17','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96464,'0000-00-00 00:00:00','2024-12-18 12:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:18','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96465,'0000-00-00 00:00:00','2024-12-18 12:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96466,'0000-00-00 00:00:00','2024-12-18 12:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96467,'0000-00-00 00:00:00','2024-12-18 12:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96468,'0000-00-00 00:00:00','2024-12-18 12:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96469,'0000-00-00 00:00:00','2024-12-18 12:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96470,'0000-00-00 00:00:00','2024-12-18 12:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96471,'0000-00-00 00:00:00','2024-12-18 12:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:27','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96472,'0000-00-00 00:00:00','2024-12-18 12:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:28','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96473,'0000-00-00 00:00:00','2024-12-18 12:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:30','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96474,'0000-00-00 00:00:00','2024-12-18 12:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:31','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96475,'0000-00-00 00:00:00','2024-12-18 12:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96476,'0000-00-00 00:00:00','2024-12-18 12:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96477,'0000-00-00 00:00:00','2024-12-18 12:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96478,'0000-00-00 00:00:00','2024-12-18 12:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96479,'0000-00-00 00:00:00','2024-12-18 12:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96480,'0000-00-00 00:00:00','2024-12-18 12:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96481,'0000-00-00 00:00:00','2024-12-18 12:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96482,'0000-00-00 00:00:00','2024-12-18 12:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96483,'0000-00-00 00:00:00','2024-12-18 12:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96484,'0000-00-00 00:00:00','2024-12-18 12:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96485,'0000-00-00 00:00:00','2024-12-18 12:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96486,'0000-00-00 00:00:00','2024-12-18 12:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96487,'0000-00-00 00:00:00','2024-12-18 12:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96488,'0000-00-00 00:00:00','2024-12-18 12:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96489,'0000-00-00 00:00:00','2024-12-18 12:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96490,'0000-00-00 00:00:00','2024-12-18 12:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96491,'0000-00-00 00:00:00','2024-12-18 12:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96492,'0000-00-00 00:00:00','2024-12-18 12:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96493,'0000-00-00 00:00:00','2024-12-18 12:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96494,'0000-00-00 00:00:00','2024-12-18 12:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96495,'0000-00-00 00:00:00','2024-12-18 12:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96496,'0000-00-00 00:00:00','2024-12-18 12:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:58','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96497,'0000-00-00 00:00:00','2024-12-18 12:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:46:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96498,'0000-00-00 00:00:00','2024-12-18 12:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96499,'0000-00-00 00:00:00','2024-12-18 12:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96500,'0000-00-00 00:00:00','2024-12-18 12:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:03','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96501,'0000-00-00 00:00:00','2024-12-18 12:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96502,'0000-00-00 00:00:00','2024-12-18 12:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:05','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96503,'0000-00-00 00:00:00','2024-12-18 12:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:06','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96504,'0000-00-00 00:00:00','2024-12-18 12:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:08','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96505,'0000-00-00 00:00:00','2024-12-18 12:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:09','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96506,'0000-00-00 00:00:00','2024-12-18 12:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96507,'0000-00-00 00:00:00','2024-12-18 12:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96508,'0000-00-00 00:00:00','2024-12-18 12:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96509,'0000-00-00 00:00:00','2024-12-18 12:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:14','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96510,'0000-00-00 00:00:00','2024-12-18 12:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:16','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96511,'0000-00-00 00:00:00','2024-12-18 12:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:17','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96512,'0000-00-00 00:00:00','2024-12-18 12:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:18','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96513,'0000-00-00 00:00:00','2024-12-18 12:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:19','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96514,'0000-00-00 00:00:00','2024-12-18 12:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:21','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96515,'0000-00-00 00:00:00','2024-12-18 12:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:22','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96516,'0000-00-00 00:00:00','2024-12-18 12:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96517,'0000-00-00 00:00:00','2024-12-18 12:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96518,'0000-00-00 00:00:00','2024-12-18 12:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96519,'0000-00-00 00:00:00','2024-12-18 12:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:27','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96520,'0000-00-00 00:00:00','2024-12-18 12:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:28','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96521,'0000-00-00 00:00:00','2024-12-18 12:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96522,'0000-00-00 00:00:00','2024-12-18 12:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96523,'0000-00-00 00:00:00','2024-12-18 12:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96524,'0000-00-00 00:00:00','2024-12-18 12:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96525,'0000-00-00 00:00:00','2024-12-18 12:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96526,'0000-00-00 00:00:00','2024-12-18 12:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:36','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96527,'0000-00-00 00:00:00','2024-12-18 12:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:37','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96528,'0000-00-00 00:00:00','2024-12-18 12:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:38','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96529,'0000-00-00 00:00:00','2024-12-18 12:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:40','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96530,'0000-00-00 00:00:00','2024-12-18 12:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:41','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96531,'0000-00-00 00:00:00','2024-12-18 12:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:42','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96532,'0000-00-00 00:00:00','2024-12-18 12:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:43','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96533,'0000-00-00 00:00:00','2024-12-18 12:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:45','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96534,'0000-00-00 00:00:00','2024-12-18 12:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:46','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96535,'0000-00-00 00:00:00','2024-12-18 12:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96536,'0000-00-00 00:00:00','2024-12-18 12:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:48','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96537,'0000-00-00 00:00:00','2024-12-18 12:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:50','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96538,'0000-00-00 00:00:00','2024-12-18 12:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:51','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96539,'0000-00-00 00:00:00','2024-12-18 12:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:52','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96540,'0000-00-00 00:00:00','2024-12-18 12:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:54','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96541,'0000-00-00 00:00:00','2024-12-18 12:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:55','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96542,'0000-00-00 00:00:00','2024-12-18 12:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:56','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96543,'0000-00-00 00:00:00','2024-12-18 12:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:57','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96544,'0000-00-00 00:00:00','2024-12-18 12:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:47:58','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96545,'0000-00-00 00:00:00','2024-12-18 12:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:00','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96546,'0000-00-00 00:00:00','2024-12-18 12:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96547,'0000-00-00 00:00:00','2024-12-18 12:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:02','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96548,'0000-00-00 00:00:00','2024-12-18 12:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:03','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96549,'0000-00-00 00:00:00','2024-12-18 12:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:05','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96550,'0000-00-00 00:00:00','2024-12-18 12:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:06','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96551,'0000-00-00 00:00:00','2024-12-18 12:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:07','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96552,'0000-00-00 00:00:00','2024-12-18 12:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:08','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96553,'0000-00-00 00:00:00','2024-12-18 12:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:10','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96554,'0000-00-00 00:00:00','2024-12-18 12:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:11','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96555,'0000-00-00 00:00:00','2024-12-18 12:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:12','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96556,'0000-00-00 00:00:00','2024-12-18 12:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96557,'0000-00-00 00:00:00','2024-12-18 12:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:14','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96558,'0000-00-00 00:00:00','2024-12-18 12:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:16','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96559,'0000-00-00 00:00:00','2024-12-18 12:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:17','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96560,'0000-00-00 00:00:00','2024-12-18 12:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96561,'0000-00-00 00:00:00','2024-12-18 12:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96562,'0000-00-00 00:00:00','2024-12-18 12:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:21','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96563,'0000-00-00 00:00:00','2024-12-18 12:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96564,'0000-00-00 00:00:00','2024-12-18 12:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96565,'0000-00-00 00:00:00','2024-12-18 12:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96566,'0000-00-00 00:00:00','2024-12-18 12:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96567,'0000-00-00 00:00:00','2024-12-18 12:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:27','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96568,'0000-00-00 00:00:00','2024-12-18 12:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:28','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96569,'0000-00-00 00:00:00','2024-12-18 12:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:29','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96570,'0000-00-00 00:00:00','2024-12-18 12:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:31','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96571,'0000-00-00 00:00:00','2024-12-18 12:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:32','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96572,'0000-00-00 00:00:00','2024-12-18 12:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96573,'0000-00-00 00:00:00','2024-12-18 12:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:34','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96574,'0000-00-00 00:00:00','2024-12-18 12:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96575,'0000-00-00 00:00:00','2024-12-18 12:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:37','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96576,'0000-00-00 00:00:00','2024-12-18 12:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:38','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96577,'0000-00-00 00:00:00','2024-12-18 12:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:39','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96578,'0000-00-00 00:00:00','2024-12-18 12:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:40','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96579,'0000-00-00 00:00:00','2024-12-18 12:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96580,'0000-00-00 00:00:00','2024-12-18 12:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96581,'0000-00-00 00:00:00','2024-12-18 12:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:44','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96582,'0000-00-00 00:00:00','2024-12-18 12:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:45','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96583,'0000-00-00 00:00:00','2024-12-18 12:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96584,'0000-00-00 00:00:00','2024-12-18 12:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:48','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96585,'0000-00-00 00:00:00','2024-12-18 12:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:49','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96586,'0000-00-00 00:00:00','2024-12-18 12:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:50','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96587,'0000-00-00 00:00:00','2024-12-18 12:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:52','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96588,'0000-00-00 00:00:00','2024-12-18 12:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:53','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96589,'0000-00-00 00:00:00','2024-12-18 12:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:54','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96590,'0000-00-00 00:00:00','2024-12-18 12:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:55','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96591,'0000-00-00 00:00:00','2024-12-18 12:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:57','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96592,'0000-00-00 00:00:00','2024-12-18 12:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:58','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96593,'0000-00-00 00:00:00','2024-12-18 12:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:48:59','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96594,'0000-00-00 00:00:00','2024-12-18 12:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:00','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96595,'0000-00-00 00:00:00','2024-12-18 12:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96596,'0000-00-00 00:00:00','2024-12-18 12:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:03','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96597,'0000-00-00 00:00:00','2024-12-18 12:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:04','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96598,'0000-00-00 00:00:00','2024-12-18 12:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:05','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96599,'0000-00-00 00:00:00','2024-12-18 12:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:06','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96600,'0000-00-00 00:00:00','2024-12-18 12:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:08','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96601,'0000-00-00 00:00:00','2024-12-18 12:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:09','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96602,'0000-00-00 00:00:00','2024-12-18 12:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:10','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96603,'0000-00-00 00:00:00','2024-12-18 12:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:11','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96604,'0000-00-00 00:00:00','2024-12-18 12:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:12','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96605,'0000-00-00 00:00:00','2024-12-18 12:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96606,'0000-00-00 00:00:00','2024-12-18 12:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:15','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96607,'0000-00-00 00:00:00','2024-12-18 12:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:16','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96608,'0000-00-00 00:00:00','2024-12-18 12:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:17','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96609,'0000-00-00 00:00:00','2024-12-18 12:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:19','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96610,'0000-00-00 00:00:00','2024-12-18 12:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:20','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96611,'0000-00-00 00:00:00','2024-12-18 12:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96612,'0000-00-00 00:00:00','2024-12-18 12:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:22','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96613,'0000-00-00 00:00:00','2024-12-18 12:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:23','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96614,'0000-00-00 00:00:00','2024-12-18 12:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:25','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96615,'0000-00-00 00:00:00','2024-12-18 12:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:26','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96616,'0000-00-00 00:00:00','2024-12-18 12:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:27','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96617,'0000-00-00 00:00:00','2024-12-18 12:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:28','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96618,'0000-00-00 00:00:00','2024-12-18 12:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:30','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96619,'0000-00-00 00:00:00','2024-12-18 12:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:31','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96620,'0000-00-00 00:00:00','2024-12-18 12:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:32','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96621,'0000-00-00 00:00:00','2024-12-18 12:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:33','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96622,'0000-00-00 00:00:00','2024-12-18 12:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:35','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96623,'0000-00-00 00:00:00','2024-12-18 12:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:36','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96624,'0000-00-00 00:00:00','2024-12-18 12:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:37','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96625,'0000-00-00 00:00:00','2024-12-18 12:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:38','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96626,'0000-00-00 00:00:00','2024-12-18 12:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:40','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96627,'0000-00-00 00:00:00','2024-12-18 12:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:41','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96628,'0000-00-00 00:00:00','2024-12-18 12:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:42','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96629,'0000-00-00 00:00:00','2024-12-18 12:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:43','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96630,'0000-00-00 00:00:00','2024-12-18 12:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:44','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96631,'0000-00-00 00:00:00','2024-12-18 12:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:46','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96632,'0000-00-00 00:00:00','2024-12-18 12:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96633,'0000-00-00 00:00:00','2024-12-18 12:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:48','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96634,'0000-00-00 00:00:00','2024-12-18 12:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:49','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96635,'0000-00-00 00:00:00','2024-12-18 12:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:51','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96636,'0000-00-00 00:00:00','2024-12-18 12:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:52','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96637,'0000-00-00 00:00:00','2024-12-18 12:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:53','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96638,'0000-00-00 00:00:00','2024-12-18 12:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:54','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96639,'0000-00-00 00:00:00','2024-12-18 12:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:56','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96640,'0000-00-00 00:00:00','2024-12-18 12:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:57','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96641,'0000-00-00 00:00:00','2024-12-18 12:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:58','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96642,'0000-00-00 00:00:00','2024-12-18 12:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:49:59','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96643,'0000-00-00 00:00:00','2024-12-18 12:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:00','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96644,'0000-00-00 00:00:00','2024-12-18 12:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:02','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96645,'0000-00-00 00:00:00','2024-12-18 12:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:03','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96646,'0000-00-00 00:00:00','2024-12-18 12:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:04','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96647,'0000-00-00 00:00:00','2024-12-18 12:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:05','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96648,'0000-00-00 00:00:00','2024-12-18 12:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:07','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96649,'0000-00-00 00:00:00','2024-12-18 12:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:08','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96650,'0000-00-00 00:00:00','2024-12-18 12:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:09','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96651,'0000-00-00 00:00:00','2024-12-18 12:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:10','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96652,'0000-00-00 00:00:00','2024-12-18 12:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:11','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96653,'0000-00-00 00:00:00','2024-12-18 12:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:13','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96654,'0000-00-00 00:00:00','2024-12-18 12:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:14','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96655,'0000-00-00 00:00:00','2024-12-18 12:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:15','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96656,'0000-00-00 00:00:00','2024-12-18 12:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:16','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96657,'0000-00-00 00:00:00','2024-12-18 12:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:18','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96658,'0000-00-00 00:00:00','2024-12-18 12:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:19','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96659,'0000-00-00 00:00:00','2024-12-18 12:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:20','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96660,'0000-00-00 00:00:00','2024-12-18 12:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:21','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96661,'0000-00-00 00:00:00','2024-12-18 12:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:23','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96662,'0000-00-00 00:00:00','2024-12-18 12:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:24','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96663,'0000-00-00 00:00:00','2024-12-18 12:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:25','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96664,'0000-00-00 00:00:00','2024-12-18 12:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:26','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96665,'0000-00-00 00:00:00','2024-12-18 12:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:28','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96666,'0000-00-00 00:00:00','2024-12-18 12:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:29','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96667,'0000-00-00 00:00:00','2024-12-18 12:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:30','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96668,'0000-00-00 00:00:00','2024-12-18 12:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:31','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96669,'0000-00-00 00:00:00','2024-12-18 12:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:33','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96670,'0000-00-00 00:00:00','2024-12-18 12:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:34','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96671,'0000-00-00 00:00:00','2024-12-18 12:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:35','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96672,'0000-00-00 00:00:00','2024-12-18 12:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:36','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96673,'0000-00-00 00:00:00','2024-12-18 12:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:38','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96674,'0000-00-00 00:00:00','2024-12-18 12:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:39','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96675,'0000-00-00 00:00:00','2024-12-18 12:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:40','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96676,'0000-00-00 00:00:00','2024-12-18 12:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:41','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96677,'0000-00-00 00:00:00','2024-12-18 12:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:43','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96678,'0000-00-00 00:00:00','2024-12-18 12:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:44','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96679,'0000-00-00 00:00:00','2024-12-18 12:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:45','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96680,'0000-00-00 00:00:00','2024-12-18 12:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:46','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96681,'0000-00-00 00:00:00','2024-12-18 12:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:47','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96682,'0000-00-00 00:00:00','2024-12-18 12:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:49','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96683,'0000-00-00 00:00:00','2024-12-18 12:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:50','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96684,'0000-00-00 00:00:00','2024-12-18 12:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:51','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96685,'0000-00-00 00:00:00','2024-12-18 12:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:52','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96686,'0000-00-00 00:00:00','2024-12-18 12:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:54','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96687,'0000-00-00 00:00:00','2024-12-18 12:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:55','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96688,'0000-00-00 00:00:00','2024-12-18 12:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:56','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96689,'0000-00-00 00:00:00','2024-12-18 12:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:57','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96690,'0000-00-00 00:00:00','2024-12-18 12:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:50:59','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96691,'0000-00-00 00:00:00','2024-12-18 12:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:00','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96692,'0000-00-00 00:00:00','2024-12-18 12:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:01','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96693,'0000-00-00 00:00:00','2024-12-18 12:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:02','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96694,'0000-00-00 00:00:00','2024-12-18 12:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:04','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96695,'0000-00-00 00:00:00','2024-12-18 12:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:05','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96696,'0000-00-00 00:00:00','2024-12-18 12:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:06','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96697,'0000-00-00 00:00:00','2024-12-18 12:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:07','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96698,'0000-00-00 00:00:00','2024-12-18 12:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:09','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96699,'0000-00-00 00:00:00','2024-12-18 12:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:10','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96700,'0000-00-00 00:00:00','2024-12-18 12:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:11','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96701,'0000-00-00 00:00:00','2024-12-18 12:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:12','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96702,'0000-00-00 00:00:00','2024-12-18 12:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:14','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96703,'0000-00-00 00:00:00','2024-12-18 12:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:15','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96704,'0000-00-00 00:00:00','2024-12-18 12:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:16','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96705,'0000-00-00 00:00:00','2024-12-18 12:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:18','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96706,'0000-00-00 00:00:00','2024-12-18 12:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:19','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96707,'0000-00-00 00:00:00','2024-12-18 12:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:20','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96708,'0000-00-00 00:00:00','2024-12-18 12:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:21','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96709,'0000-00-00 00:00:00','2024-12-18 12:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:22','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96710,'0000-00-00 00:00:00','2024-12-18 12:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:24','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96711,'0000-00-00 00:00:00','2024-12-18 12:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:25','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96712,'0000-00-00 00:00:00','2024-12-18 12:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:26','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96713,'0000-00-00 00:00:00','2024-12-18 12:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:27','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96714,'0000-00-00 00:00:00','2024-12-18 12:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:29','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96715,'0000-00-00 00:00:00','2024-12-18 12:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:30','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96716,'0000-00-00 00:00:00','2024-12-18 12:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:31','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96717,'0000-00-00 00:00:00','2024-12-18 12:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:32','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96718,'0000-00-00 00:00:00','2024-12-18 12:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:34','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96719,'0000-00-00 00:00:00','2024-12-18 12:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:35','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96720,'0000-00-00 00:00:00','2024-12-18 12:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:36','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96721,'0000-00-00 00:00:00','2024-12-18 12:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:38','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96722,'0000-00-00 00:00:00','2024-12-18 12:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:39','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96723,'0000-00-00 00:00:00','2024-12-18 12:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:40','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96724,'0000-00-00 00:00:00','2024-12-18 12:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:41','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96725,'0000-00-00 00:00:00','2024-12-18 12:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:42','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96726,'0000-00-00 00:00:00','2024-12-18 12:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:44','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96727,'0000-00-00 00:00:00','2024-12-18 12:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:45','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96728,'0000-00-00 00:00:00','2024-12-18 12:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:46','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96729,'0000-00-00 00:00:00','2024-12-18 12:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:47','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96730,'0000-00-00 00:00:00','2024-12-18 12:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:49','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96731,'0000-00-00 00:00:00','2024-12-18 12:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:50','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96732,'0000-00-00 00:00:00','2024-12-18 12:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:51','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96733,'0000-00-00 00:00:00','2024-12-18 12:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:52','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96734,'0000-00-00 00:00:00','2024-12-18 12:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:54','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96735,'0000-00-00 00:00:00','2024-12-18 12:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:55','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96736,'0000-00-00 00:00:00','2024-12-18 12:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:56','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96737,'0000-00-00 00:00:00','2024-12-18 12:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:57','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96738,'0000-00-00 00:00:00','2024-12-18 12:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:51:58','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96739,'0000-00-00 00:00:00','2024-12-18 12:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:00','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96740,'0000-00-00 00:00:00','2024-12-18 12:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:01','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96741,'0000-00-00 00:00:00','2024-12-18 12:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:02','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96742,'0000-00-00 00:00:00','2024-12-18 12:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:03','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96743,'0000-00-00 00:00:00','2024-12-18 12:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:05','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96744,'0000-00-00 00:00:00','2024-12-18 12:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:06','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96745,'0000-00-00 00:00:00','2024-12-18 12:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:07','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96746,'0000-00-00 00:00:00','2024-12-18 12:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:08','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96747,'0000-00-00 00:00:00','2024-12-18 12:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:10','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96748,'0000-00-00 00:00:00','2024-12-18 12:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:11','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96749,'0000-00-00 00:00:00','2024-12-18 12:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:12','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96750,'0000-00-00 00:00:00','2024-12-18 12:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:13','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96751,'0000-00-00 00:00:00','2024-12-18 12:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:15','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96752,'0000-00-00 00:00:00','2024-12-18 12:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:16','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96753,'0000-00-00 00:00:00','2024-12-18 12:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:17','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96754,'0000-00-00 00:00:00','2024-12-18 12:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:18','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96755,'0000-00-00 00:00:00','2024-12-18 12:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:19','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96756,'0000-00-00 00:00:00','2024-12-18 12:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:21','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96757,'0000-00-00 00:00:00','2024-12-18 12:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:22','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96758,'0000-00-00 00:00:00','2024-12-18 12:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:23','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96759,'0000-00-00 00:00:00','2024-12-18 12:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:24','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96760,'0000-00-00 00:00:00','2024-12-18 12:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:25','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96761,'0000-00-00 00:00:00','2024-12-18 12:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:27','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96762,'0000-00-00 00:00:00','2024-12-18 12:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:28','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96763,'0000-00-00 00:00:00','2024-12-18 12:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:29','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96764,'0000-00-00 00:00:00','2024-12-18 12:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:30','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96765,'0000-00-00 00:00:00','2024-12-18 12:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:32','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96766,'0000-00-00 00:00:00','2024-12-18 12:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:33','ShengKuoMiTo','test','levebio02',1,230.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96767,'0000-00-00 00:00:00','2024-12-18 12:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:34','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96768,'0000-00-00 00:00:00','2024-12-18 12:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:35','ShengKuoMiTo','test','levebio02',1,230.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96769,'0000-00-00 00:00:00','2024-12-18 12:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:36','ShengKuoMiTo','test','levebio02',1,230.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96770,'0000-00-00 00:00:00','2024-12-18 12:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:38','ShengKuoMiTo','test','levebio02',1,230.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96771,'0000-00-00 00:00:00','2024-12-18 12:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:39','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96772,'0000-00-00 00:00:00','2024-12-18 12:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:40','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96773,'0000-00-00 00:00:00','2024-12-18 12:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:41','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96774,'0000-00-00 00:00:00','2024-12-18 12:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:43','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96775,'0000-00-00 00:00:00','2024-12-18 12:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:44','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96776,'0000-00-00 00:00:00','2024-12-18 12:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:45','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96777,'0000-00-00 00:00:00','2024-12-18 12:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:46','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96778,'0000-00-00 00:00:00','2024-12-18 12:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:48','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96779,'0000-00-00 00:00:00','2024-12-18 12:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:49','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96780,'0000-00-00 00:00:00','2024-12-18 12:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:50','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96781,'0000-00-00 00:00:00','2024-12-18 12:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:51','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96782,'0000-00-00 00:00:00','2024-12-18 12:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:52','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96783,'0000-00-00 00:00:00','2024-12-18 12:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:54','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96784,'0000-00-00 00:00:00','2024-12-18 12:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:55','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96785,'0000-00-00 00:00:00','2024-12-18 12:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:56','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96786,'0000-00-00 00:00:00','2024-12-18 12:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:57','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96787,'0000-00-00 00:00:00','2024-12-18 12:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:52:58','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96788,'0000-00-00 00:00:00','2024-12-18 12:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:00','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96789,'0000-00-00 00:00:00','2024-12-18 12:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:01','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96790,'0000-00-00 00:00:00','2024-12-18 12:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:02','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96791,'0000-00-00 00:00:00','2024-12-18 12:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:03','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96792,'0000-00-00 00:00:00','2024-12-18 12:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:05','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96793,'0000-00-00 00:00:00','2024-12-18 12:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:06','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96794,'0000-00-00 00:00:00','2024-12-18 12:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:07','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96795,'0000-00-00 00:00:00','2024-12-18 12:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:08','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96796,'0000-00-00 00:00:00','2024-12-18 12:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:10','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96797,'0000-00-00 00:00:00','2024-12-18 12:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:11','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96798,'0000-00-00 00:00:00','2024-12-18 12:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:12','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96799,'0000-00-00 00:00:00','2024-12-18 12:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:13','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96800,'0000-00-00 00:00:00','2024-12-18 12:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:14','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96801,'0000-00-00 00:00:00','2024-12-18 12:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:16','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96802,'0000-00-00 00:00:00','2024-12-18 12:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:17','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96803,'0000-00-00 00:00:00','2024-12-18 12:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:18','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96804,'0000-00-00 00:00:00','2024-12-18 12:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:19','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96805,'0000-00-00 00:00:00','2024-12-18 12:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:21','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96806,'0000-00-00 00:00:00','2024-12-18 12:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:22','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96807,'0000-00-00 00:00:00','2024-12-18 12:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:23','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96808,'0000-00-00 00:00:00','2024-12-18 12:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:24','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96809,'0000-00-00 00:00:00','2024-12-18 12:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:26','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96810,'0000-00-00 00:00:00','2024-12-18 12:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:27','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96811,'0000-00-00 00:00:00','2024-12-18 12:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:28','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96812,'0000-00-00 00:00:00','2024-12-18 12:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:29','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96813,'0000-00-00 00:00:00','2024-12-18 12:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:31','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96814,'0000-00-00 00:00:00','2024-12-18 12:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:32','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96815,'0000-00-00 00:00:00','2024-12-18 12:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:33','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96816,'0000-00-00 00:00:00','2024-12-18 12:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:34','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96817,'0000-00-00 00:00:00','2024-12-18 12:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:36','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96818,'0000-00-00 00:00:00','2024-12-18 12:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:37','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96819,'0000-00-00 00:00:00','2024-12-18 12:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:38','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96820,'0000-00-00 00:00:00','2024-12-18 12:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:39','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96821,'0000-00-00 00:00:00','2024-12-18 12:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:41','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96822,'0000-00-00 00:00:00','2024-12-18 12:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:42','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96823,'0000-00-00 00:00:00','2024-12-18 12:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:43','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96824,'0000-00-00 00:00:00','2024-12-18 12:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:44','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96825,'0000-00-00 00:00:00','2024-12-18 12:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:45','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96826,'0000-00-00 00:00:00','2024-12-18 12:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:47','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96827,'0000-00-00 00:00:00','2024-12-18 12:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:48','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96828,'0000-00-00 00:00:00','2024-12-18 12:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:49','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96829,'0000-00-00 00:00:00','2024-12-18 12:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:50','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96830,'0000-00-00 00:00:00','2024-12-18 12:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:52','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96831,'0000-00-00 00:00:00','2024-12-18 12:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:53','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96832,'0000-00-00 00:00:00','2024-12-18 12:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:54','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96833,'0000-00-00 00:00:00','2024-12-18 12:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:55','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96834,'0000-00-00 00:00:00','2024-12-18 12:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:57','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96835,'0000-00-00 00:00:00','2024-12-18 12:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:58','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96836,'0000-00-00 00:00:00','2024-12-18 12:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:53:59','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96837,'0000-00-00 00:00:00','2024-12-18 12:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:00','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96838,'0000-00-00 00:00:00','2024-12-18 12:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:01','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96839,'0000-00-00 00:00:00','2024-12-18 12:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:03','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96840,'0000-00-00 00:00:00','2024-12-18 12:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:04','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96841,'0000-00-00 00:00:00','2024-12-18 12:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:05','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96842,'0000-00-00 00:00:00','2024-12-18 12:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:06','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96843,'0000-00-00 00:00:00','2024-12-18 12:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:08','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96844,'0000-00-00 00:00:00','2024-12-18 12:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:09','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96845,'0000-00-00 00:00:00','2024-12-18 12:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:10','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96846,'0000-00-00 00:00:00','2024-12-18 12:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:11','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96847,'0000-00-00 00:00:00','2024-12-18 12:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:12','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96848,'0000-00-00 00:00:00','2024-12-18 12:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:14','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96849,'0000-00-00 00:00:00','2024-12-18 12:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:15','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96850,'0000-00-00 00:00:00','2024-12-18 12:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:16','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96851,'0000-00-00 00:00:00','2024-12-18 12:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:17','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96852,'0000-00-00 00:00:00','2024-12-18 12:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:19','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96853,'0000-00-00 00:00:00','2024-12-18 12:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:20','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96854,'0000-00-00 00:00:00','2024-12-18 12:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:21','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96855,'0000-00-00 00:00:00','2024-12-18 12:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:22','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96856,'0000-00-00 00:00:00','2024-12-18 12:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:23','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96857,'0000-00-00 00:00:00','2024-12-18 12:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:25','ShengKuoMiTo','test','levebio02',1,230.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96858,'0000-00-00 00:00:00','2024-12-18 12:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:26','ShengKuoMiTo','test','levebio02',1,230.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96859,'0000-00-00 00:00:00','2024-12-18 12:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:27','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96860,'0000-00-00 00:00:00','2024-12-18 12:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:28','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96861,'0000-00-00 00:00:00','2024-12-18 12:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:30','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96862,'0000-00-00 00:00:00','2024-12-18 12:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:31','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96863,'0000-00-00 00:00:00','2024-12-18 12:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:32','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96864,'0000-00-00 00:00:00','2024-12-18 12:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:33','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96865,'0000-00-00 00:00:00','2024-12-18 12:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:35','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96866,'0000-00-00 00:00:00','2024-12-18 12:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:36','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96867,'0000-00-00 00:00:00','2024-12-18 12:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:37','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96868,'0000-00-00 00:00:00','2024-12-18 12:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:38','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96869,'0000-00-00 00:00:00','2024-12-18 12:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:39','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96870,'0000-00-00 00:00:00','2024-12-18 12:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:41','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96871,'0000-00-00 00:00:00','2024-12-18 12:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:42','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96872,'0000-00-00 00:00:00','2024-12-18 12:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:43','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96873,'0000-00-00 00:00:00','2024-12-18 12:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:44','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96874,'0000-00-00 00:00:00','2024-12-18 12:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:46','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96875,'0000-00-00 00:00:00','2024-12-18 12:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:47','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96876,'0000-00-00 00:00:00','2024-12-18 12:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:48','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96877,'0000-00-00 00:00:00','2024-12-18 12:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:49','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96878,'0000-00-00 00:00:00','2024-12-18 12:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:50','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96879,'0000-00-00 00:00:00','2024-12-18 12:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:52','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96880,'0000-00-00 00:00:00','2024-12-18 12:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:53','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96881,'0000-00-00 00:00:00','2024-12-18 12:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:54','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96882,'0000-00-00 00:00:00','2024-12-18 12:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:55','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96883,'0000-00-00 00:00:00','2024-12-18 12:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:57','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96884,'0000-00-00 00:00:00','2024-12-18 12:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:58','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96885,'0000-00-00 00:00:00','2024-12-18 12:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:54:59','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96886,'0000-00-00 00:00:00','2024-12-18 12:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:00','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96887,'0000-00-00 00:00:00','2024-12-18 12:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:02','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96888,'0000-00-00 00:00:00','2024-12-18 12:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:03','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96889,'0000-00-00 00:00:00','2024-12-18 12:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:04','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96890,'0000-00-00 00:00:00','2024-12-18 12:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:05','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96891,'0000-00-00 00:00:00','2024-12-18 12:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:07','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96892,'0000-00-00 00:00:00','2024-12-18 12:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:08','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96893,'0000-00-00 00:00:00','2024-12-18 12:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:09','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96894,'0000-00-00 00:00:00','2024-12-18 12:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:10','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96895,'0000-00-00 00:00:00','2024-12-18 12:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:11','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96896,'0000-00-00 00:00:00','2024-12-18 12:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:13','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96897,'0000-00-00 00:00:00','2024-12-18 12:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:14','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96898,'0000-00-00 00:00:00','2024-12-18 12:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:15','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96899,'0000-00-00 00:00:00','2024-12-18 12:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:16','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96900,'0000-00-00 00:00:00','2024-12-18 12:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:18','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96901,'0000-00-00 00:00:00','2024-12-18 12:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:19','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96902,'0000-00-00 00:00:00','2024-12-18 12:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:20','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96903,'0000-00-00 00:00:00','2024-12-18 12:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:21','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96904,'0000-00-00 00:00:00','2024-12-18 12:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:22','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96905,'0000-00-00 00:00:00','2024-12-18 12:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:24','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96906,'0000-00-00 00:00:00','2024-12-18 12:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:25','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96907,'0000-00-00 00:00:00','2024-12-18 12:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:26','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96908,'0000-00-00 00:00:00','2024-12-18 12:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:28','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96909,'0000-00-00 00:00:00','2024-12-18 12:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:29','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96910,'0000-00-00 00:00:00','2024-12-18 12:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:30','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96911,'0000-00-00 00:00:00','2024-12-18 12:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:31','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96912,'0000-00-00 00:00:00','2024-12-18 12:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:33','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96913,'0000-00-00 00:00:00','2024-12-18 12:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:34','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96914,'0000-00-00 00:00:00','2024-12-18 12:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:35','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96915,'0000-00-00 00:00:00','2024-12-18 12:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:36','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96916,'0000-00-00 00:00:00','2024-12-18 12:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:37','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96917,'0000-00-00 00:00:00','2024-12-18 12:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:39','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96918,'0000-00-00 00:00:00','2024-12-18 12:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:40','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96919,'0000-00-00 00:00:00','2024-12-18 12:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:41','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96920,'0000-00-00 00:00:00','2024-12-18 12:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:42','ShengKuoMiTo','test','levebio02',1,230.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96921,'0000-00-00 00:00:00','2024-12-18 12:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:44','ShengKuoMiTo','test','levebio02',1,230.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96922,'0000-00-00 00:00:00','2024-12-18 12:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:45','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96923,'0000-00-00 00:00:00','2024-12-18 12:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:46','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96924,'0000-00-00 00:00:00','2024-12-18 12:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:47','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96925,'0000-00-00 00:00:00','2024-12-18 12:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:48','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96926,'0000-00-00 00:00:00','2024-12-18 12:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:50','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96927,'0000-00-00 00:00:00','2024-12-18 12:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:51','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96928,'0000-00-00 00:00:00','2024-12-18 12:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:52','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96929,'0000-00-00 00:00:00','2024-12-18 12:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:53','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96930,'0000-00-00 00:00:00','2024-12-18 12:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:54','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96931,'0000-00-00 00:00:00','2024-12-18 12:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:56','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96932,'0000-00-00 00:00:00','2024-12-18 12:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:57','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96933,'0000-00-00 00:00:00','2024-12-18 12:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:58','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96934,'0000-00-00 00:00:00','2024-12-18 12:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:55:59','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96935,'0000-00-00 00:00:00','2024-12-18 12:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:01','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96936,'0000-00-00 00:00:00','2024-12-18 12:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:02','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96937,'0000-00-00 00:00:00','2024-12-18 12:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:03','ShengKuoMiTo','test','levebio02',1,230.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96938,'0000-00-00 00:00:00','2024-12-18 12:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:04','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96939,'0000-00-00 00:00:00','2024-12-18 12:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:06','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96940,'0000-00-00 00:00:00','2024-12-18 12:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:07','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96941,'0000-00-00 00:00:00','2024-12-18 12:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:08','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96942,'0000-00-00 00:00:00','2024-12-18 12:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:09','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96943,'0000-00-00 00:00:00','2024-12-18 12:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:11','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96944,'0000-00-00 00:00:00','2024-12-18 12:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:12','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96945,'0000-00-00 00:00:00','2024-12-18 12:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:13','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96946,'0000-00-00 00:00:00','2024-12-18 12:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:14','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96947,'0000-00-00 00:00:00','2024-12-18 12:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:15','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96948,'0000-00-00 00:00:00','2024-12-18 12:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:17','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96949,'0000-00-00 00:00:00','2024-12-18 12:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:18','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96950,'0000-00-00 00:00:00','2024-12-18 12:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:19','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96951,'0000-00-00 00:00:00','2024-12-18 12:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:20','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96952,'0000-00-00 00:00:00','2024-12-18 12:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:22','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96953,'0000-00-00 00:00:00','2024-12-18 12:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:23','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96954,'0000-00-00 00:00:00','2024-12-18 12:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:24','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96955,'0000-00-00 00:00:00','2024-12-18 12:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:25','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96956,'0000-00-00 00:00:00','2024-12-18 12:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:26','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96957,'0000-00-00 00:00:00','2024-12-18 12:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:28','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96958,'0000-00-00 00:00:00','2024-12-18 12:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:29','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96959,'0000-00-00 00:00:00','2024-12-18 12:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:30','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96960,'0000-00-00 00:00:00','2024-12-18 12:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:31','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96961,'0000-00-00 00:00:00','2024-12-18 12:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:33','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96962,'0000-00-00 00:00:00','2024-12-18 12:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:34','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96963,'0000-00-00 00:00:00','2024-12-18 12:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:35','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96964,'0000-00-00 00:00:00','2024-12-18 12:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:36','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96965,'0000-00-00 00:00:00','2024-12-18 12:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:37','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96966,'0000-00-00 00:00:00','2024-12-18 12:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:39','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96967,'0000-00-00 00:00:00','2024-12-18 12:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:40','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96968,'0000-00-00 00:00:00','2024-12-18 12:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:41','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96969,'0000-00-00 00:00:00','2024-12-18 12:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:42','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96970,'0000-00-00 00:00:00','2024-12-18 12:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:44','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96971,'0000-00-00 00:00:00','2024-12-18 12:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:45','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96972,'0000-00-00 00:00:00','2024-12-18 12:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:46','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96973,'0000-00-00 00:00:00','2024-12-18 12:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:47','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96974,'0000-00-00 00:00:00','2024-12-18 12:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:48','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96975,'0000-00-00 00:00:00','2024-12-18 12:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:50','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96976,'0000-00-00 00:00:00','2024-12-18 12:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:51','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96977,'0000-00-00 00:00:00','2024-12-18 12:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:52','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96978,'0000-00-00 00:00:00','2024-12-18 12:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:53','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96979,'0000-00-00 00:00:00','2024-12-18 12:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:55','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96980,'0000-00-00 00:00:00','2024-12-18 12:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:56','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96981,'0000-00-00 00:00:00','2024-12-18 12:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:57','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96982,'0000-00-00 00:00:00','2024-12-18 12:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:58','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96983,'0000-00-00 00:00:00','2024-12-18 12:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:56:59','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96984,'0000-00-00 00:00:00','2024-12-18 12:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:01','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96985,'0000-00-00 00:00:00','2024-12-18 12:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:02','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96986,'0000-00-00 00:00:00','2024-12-18 12:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:03','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96987,'0000-00-00 00:00:00','2024-12-18 12:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:04','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96988,'0000-00-00 00:00:00','2024-12-18 12:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:06','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96989,'0000-00-00 00:00:00','2024-12-18 12:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:07','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96990,'0000-00-00 00:00:00','2024-12-18 12:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:08','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96991,'0000-00-00 00:00:00','2024-12-18 12:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:09','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96992,'0000-00-00 00:00:00','2024-12-18 12:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:10','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96993,'0000-00-00 00:00:00','2024-12-18 12:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:12','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96994,'0000-00-00 00:00:00','2024-12-18 12:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:13','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96995,'0000-00-00 00:00:00','2024-12-18 12:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:14','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96996,'0000-00-00 00:00:00','2024-12-18 12:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:15','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96997,'0000-00-00 00:00:00','2024-12-18 12:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:17','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96998,'0000-00-00 00:00:00','2024-12-18 12:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:18','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(96999,'0000-00-00 00:00:00','2024-12-18 12:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:19','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97000,'0000-00-00 00:00:00','2024-12-18 12:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:20','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97001,'0000-00-00 00:00:00','2024-12-18 12:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:21','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97002,'0000-00-00 00:00:00','2024-12-18 12:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:23','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97003,'0000-00-00 00:00:00','2024-12-18 12:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:24','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97004,'0000-00-00 00:00:00','2024-12-18 12:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:25','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97005,'0000-00-00 00:00:00','2024-12-18 12:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:26','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97006,'0000-00-00 00:00:00','2024-12-18 12:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:28','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97007,'0000-00-00 00:00:00','2024-12-18 12:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:29','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97008,'0000-00-00 00:00:00','2024-12-18 12:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:30','ShengKuoMiTo','test','levebio02',1,229.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97009,'0000-00-00 00:00:00','2024-12-18 12:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:31','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97010,'0000-00-00 00:00:00','2024-12-18 12:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:33','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97011,'0000-00-00 00:00:00','2024-12-18 12:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:34','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97012,'0000-00-00 00:00:00','2024-12-18 12:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:35','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97013,'0000-00-00 00:00:00','2024-12-18 12:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:36','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97014,'0000-00-00 00:00:00','2024-12-18 12:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:37','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97015,'0000-00-00 00:00:00','2024-12-18 12:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:39','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97016,'0000-00-00 00:00:00','2024-12-18 12:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:40','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97017,'0000-00-00 00:00:00','2024-12-18 12:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:41','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97018,'0000-00-00 00:00:00','2024-12-18 12:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:42','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97019,'0000-00-00 00:00:00','2024-12-18 12:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:44','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97020,'0000-00-00 00:00:00','2024-12-18 12:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:45','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97021,'0000-00-00 00:00:00','2024-12-18 12:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:46','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97022,'0000-00-00 00:00:00','2024-12-18 12:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:47','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97023,'0000-00-00 00:00:00','2024-12-18 12:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:49','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97024,'0000-00-00 00:00:00','2024-12-18 12:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:50','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97025,'0000-00-00 00:00:00','2024-12-18 12:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:51','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97026,'0000-00-00 00:00:00','2024-12-18 12:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:52','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97027,'0000-00-00 00:00:00','2024-12-18 12:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:53','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97028,'0000-00-00 00:00:00','2024-12-18 12:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:55','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97029,'0000-00-00 00:00:00','2024-12-18 12:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:56','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97030,'0000-00-00 00:00:00','2024-12-18 12:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:58','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97031,'0000-00-00 00:00:00','2024-12-18 12:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:57:59','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97032,'0000-00-00 00:00:00','2024-12-18 12:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:00','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97033,'0000-00-00 00:00:00','2024-12-18 12:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97034,'0000-00-00 00:00:00','2024-12-18 12:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:03','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97035,'0000-00-00 00:00:00','2024-12-18 12:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97036,'0000-00-00 00:00:00','2024-12-18 12:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:05','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97037,'0000-00-00 00:00:00','2024-12-18 12:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:06','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97038,'0000-00-00 00:00:00','2024-12-18 12:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:07','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97039,'0000-00-00 00:00:00','2024-12-18 12:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:09','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97040,'0000-00-00 00:00:00','2024-12-18 12:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:10','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97041,'0000-00-00 00:00:00','2024-12-18 12:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:11','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97042,'0000-00-00 00:00:00','2024-12-18 12:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:12','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97043,'0000-00-00 00:00:00','2024-12-18 12:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:14','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97044,'0000-00-00 00:00:00','2024-12-18 12:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:15','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97045,'0000-00-00 00:00:00','2024-12-18 12:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:16','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97046,'0000-00-00 00:00:00','2024-12-18 12:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:17','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97047,'0000-00-00 00:00:00','2024-12-18 12:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:18','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97048,'0000-00-00 00:00:00','2024-12-18 12:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:20','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97049,'0000-00-00 00:00:00','2024-12-18 12:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:21','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97050,'0000-00-00 00:00:00','2024-12-18 12:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:22','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97051,'0000-00-00 00:00:00','2024-12-18 12:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:23','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97052,'0000-00-00 00:00:00','2024-12-18 12:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:25','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97053,'0000-00-00 00:00:00','2024-12-18 12:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:26','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97054,'0000-00-00 00:00:00','2024-12-18 12:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:27','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97055,'0000-00-00 00:00:00','2024-12-18 12:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:28','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97056,'0000-00-00 00:00:00','2024-12-18 12:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:30','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97057,'0000-00-00 00:00:00','2024-12-18 12:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:31','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97058,'0000-00-00 00:00:00','2024-12-18 12:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:32','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97059,'0000-00-00 00:00:00','2024-12-18 12:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:33','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97060,'0000-00-00 00:00:00','2024-12-18 12:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:34','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97061,'0000-00-00 00:00:00','2024-12-18 12:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:36','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97062,'0000-00-00 00:00:00','2024-12-18 12:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:37','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97063,'0000-00-00 00:00:00','2024-12-18 12:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:38','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97064,'0000-00-00 00:00:00','2024-12-18 12:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:39','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97065,'0000-00-00 00:00:00','2024-12-18 12:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:41','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97066,'0000-00-00 00:00:00','2024-12-18 12:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:42','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97067,'0000-00-00 00:00:00','2024-12-18 12:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:43','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97068,'0000-00-00 00:00:00','2024-12-18 12:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:44','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97069,'0000-00-00 00:00:00','2024-12-18 12:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:45','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97070,'0000-00-00 00:00:00','2024-12-18 12:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:47','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97071,'0000-00-00 00:00:00','2024-12-18 12:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:48','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97072,'0000-00-00 00:00:00','2024-12-18 12:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:49','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97073,'0000-00-00 00:00:00','2024-12-18 12:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:50','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97074,'0000-00-00 00:00:00','2024-12-18 12:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:52','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97075,'0000-00-00 00:00:00','2024-12-18 12:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:53','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97076,'0000-00-00 00:00:00','2024-12-18 12:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:54','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97077,'0000-00-00 00:00:00','2024-12-18 12:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:56','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97078,'0000-00-00 00:00:00','2024-12-18 12:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:57','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97079,'0000-00-00 00:00:00','2024-12-18 12:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:58','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97080,'0000-00-00 00:00:00','2024-12-18 12:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:58:59','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97081,'0000-00-00 00:00:00','2024-12-18 12:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:01','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97082,'0000-00-00 00:00:00','2024-12-18 12:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:02','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97083,'0000-00-00 00:00:00','2024-12-18 12:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:03','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97084,'0000-00-00 00:00:00','2024-12-18 12:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:04','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97085,'0000-00-00 00:00:00','2024-12-18 12:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:05','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97086,'0000-00-00 00:00:00','2024-12-18 12:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:07','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97087,'0000-00-00 00:00:00','2024-12-18 12:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:08','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97088,'0000-00-00 00:00:00','2024-12-18 12:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:09','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97089,'0000-00-00 00:00:00','2024-12-18 12:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:10','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97090,'0000-00-00 00:00:00','2024-12-18 12:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:12','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97091,'0000-00-00 00:00:00','2024-12-18 12:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:13','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97092,'0000-00-00 00:00:00','2024-12-18 12:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:14','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97093,'0000-00-00 00:00:00','2024-12-18 12:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:15','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97094,'0000-00-00 00:00:00','2024-12-18 12:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:16','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97095,'0000-00-00 00:00:00','2024-12-18 12:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:18','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97096,'0000-00-00 00:00:00','2024-12-18 12:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:19','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97097,'0000-00-00 00:00:00','2024-12-18 12:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:20','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97098,'0000-00-00 00:00:00','2024-12-18 12:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:21','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97099,'0000-00-00 00:00:00','2024-12-18 12:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:23','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97100,'0000-00-00 00:00:00','2024-12-18 12:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:24','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97101,'0000-00-00 00:00:00','2024-12-18 12:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:25','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97102,'0000-00-00 00:00:00','2024-12-18 12:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:26','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97103,'0000-00-00 00:00:00','2024-12-18 12:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:27','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97104,'0000-00-00 00:00:00','2024-12-18 12:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97105,'0000-00-00 00:00:00','2024-12-18 12:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97106,'0000-00-00 00:00:00','2024-12-18 12:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97107,'0000-00-00 00:00:00','2024-12-18 12:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97108,'0000-00-00 00:00:00','2024-12-18 12:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97109,'0000-00-00 00:00:00','2024-12-18 12:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97110,'0000-00-00 00:00:00','2024-12-18 12:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97111,'0000-00-00 00:00:00','2024-12-18 12:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97112,'0000-00-00 00:00:00','2024-12-18 12:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97113,'0000-00-00 00:00:00','2024-12-18 12:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97114,'0000-00-00 00:00:00','2024-12-18 12:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97115,'0000-00-00 00:00:00','2024-12-18 12:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97116,'0000-00-00 00:00:00','2024-12-18 12:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97117,'0000-00-00 00:00:00','2024-12-18 12:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97118,'0000-00-00 00:00:00','2024-12-18 12:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97119,'0000-00-00 00:00:00','2024-12-18 12:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97120,'0000-00-00 00:00:00','2024-12-18 12:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97121,'0000-00-00 00:00:00','2024-12-18 12:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97122,'0000-00-00 00:00:00','2024-12-18 12:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97123,'0000-00-00 00:00:00','2024-12-18 12:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97124,'0000-00-00 00:00:00','2024-12-18 12:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97125,'0000-00-00 00:00:00','2024-12-18 12:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97126,'0000-00-00 00:00:00','2024-12-18 12:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97127,'0000-00-00 00:00:00','2024-12-18 12:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97128,'0000-00-00 00:00:00','2024-12-18 12:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 12:59:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97129,'0000-00-00 00:00:00','2024-12-18 13:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97130,'0000-00-00 00:00:00','2024-12-18 13:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97131,'0000-00-00 00:00:00','2024-12-18 13:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97132,'0000-00-00 00:00:00','2024-12-18 13:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97133,'0000-00-00 00:00:00','2024-12-18 13:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97134,'0000-00-00 00:00:00','2024-12-18 13:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97135,'0000-00-00 00:00:00','2024-12-18 13:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97136,'0000-00-00 00:00:00','2024-12-18 13:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97137,'0000-00-00 00:00:00','2024-12-18 13:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97138,'0000-00-00 00:00:00','2024-12-18 13:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97139,'0000-00-00 00:00:00','2024-12-18 13:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97140,'0000-00-00 00:00:00','2024-12-18 13:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97141,'0000-00-00 00:00:00','2024-12-18 13:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97142,'0000-00-00 00:00:00','2024-12-18 13:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97143,'0000-00-00 00:00:00','2024-12-18 13:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97144,'0000-00-00 00:00:00','2024-12-18 13:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97145,'0000-00-00 00:00:00','2024-12-18 13:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97146,'0000-00-00 00:00:00','2024-12-18 13:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97147,'0000-00-00 00:00:00','2024-12-18 13:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97148,'0000-00-00 00:00:00','2024-12-18 13:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97149,'0000-00-00 00:00:00','2024-12-18 13:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97150,'0000-00-00 00:00:00','2024-12-18 13:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97151,'0000-00-00 00:00:00','2024-12-18 13:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97152,'0000-00-00 00:00:00','2024-12-18 13:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97153,'0000-00-00 00:00:00','2024-12-18 13:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97154,'0000-00-00 00:00:00','2024-12-18 13:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97155,'0000-00-00 00:00:00','2024-12-18 13:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97156,'0000-00-00 00:00:00','2024-12-18 13:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97157,'0000-00-00 00:00:00','2024-12-18 13:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97158,'0000-00-00 00:00:00','2024-12-18 13:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97159,'0000-00-00 00:00:00','2024-12-18 13:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97160,'0000-00-00 00:00:00','2024-12-18 13:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97161,'0000-00-00 00:00:00','2024-12-18 13:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97162,'0000-00-00 00:00:00','2024-12-18 13:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97163,'0000-00-00 00:00:00','2024-12-18 13:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97164,'0000-00-00 00:00:00','2024-12-18 13:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97165,'0000-00-00 00:00:00','2024-12-18 13:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97166,'0000-00-00 00:00:00','2024-12-18 13:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97167,'0000-00-00 00:00:00','2024-12-18 13:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97168,'0000-00-00 00:00:00','2024-12-18 13:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97169,'0000-00-00 00:00:00','2024-12-18 13:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97170,'0000-00-00 00:00:00','2024-12-18 13:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97171,'0000-00-00 00:00:00','2024-12-18 13:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97172,'0000-00-00 00:00:00','2024-12-18 13:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97173,'0000-00-00 00:00:00','2024-12-18 13:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97174,'0000-00-00 00:00:00','2024-12-18 13:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97175,'0000-00-00 00:00:00','2024-12-18 13:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97176,'0000-00-00 00:00:00','2024-12-18 13:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:00:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97177,'0000-00-00 00:00:00','2024-12-18 13:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97178,'0000-00-00 00:00:00','2024-12-18 13:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97179,'0000-00-00 00:00:00','2024-12-18 13:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97180,'0000-00-00 00:00:00','2024-12-18 13:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97181,'0000-00-00 00:00:00','2024-12-18 13:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97182,'0000-00-00 00:00:00','2024-12-18 13:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97183,'0000-00-00 00:00:00','2024-12-18 13:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97184,'0000-00-00 00:00:00','2024-12-18 13:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97185,'0000-00-00 00:00:00','2024-12-18 13:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97186,'0000-00-00 00:00:00','2024-12-18 13:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97187,'0000-00-00 00:00:00','2024-12-18 13:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97188,'0000-00-00 00:00:00','2024-12-18 13:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97189,'0000-00-00 00:00:00','2024-12-18 13:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97190,'0000-00-00 00:00:00','2024-12-18 13:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97191,'0000-00-00 00:00:00','2024-12-18 13:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97192,'0000-00-00 00:00:00','2024-12-18 13:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97193,'0000-00-00 00:00:00','2024-12-18 13:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97194,'0000-00-00 00:00:00','2024-12-18 13:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97195,'0000-00-00 00:00:00','2024-12-18 13:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97196,'0000-00-00 00:00:00','2024-12-18 13:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97197,'0000-00-00 00:00:00','2024-12-18 13:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97198,'0000-00-00 00:00:00','2024-12-18 13:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97199,'0000-00-00 00:00:00','2024-12-18 13:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97200,'0000-00-00 00:00:00','2024-12-18 13:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97201,'0000-00-00 00:00:00','2024-12-18 13:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97202,'0000-00-00 00:00:00','2024-12-18 13:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97203,'0000-00-00 00:00:00','2024-12-18 13:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97204,'0000-00-00 00:00:00','2024-12-18 13:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97205,'0000-00-00 00:00:00','2024-12-18 13:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97206,'0000-00-00 00:00:00','2024-12-18 13:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97207,'0000-00-00 00:00:00','2024-12-18 13:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97208,'0000-00-00 00:00:00','2024-12-18 13:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97209,'0000-00-00 00:00:00','2024-12-18 13:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97210,'0000-00-00 00:00:00','2024-12-18 13:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97211,'0000-00-00 00:00:00','2024-12-18 13:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97212,'0000-00-00 00:00:00','2024-12-18 13:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97213,'0000-00-00 00:00:00','2024-12-18 13:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97214,'0000-00-00 00:00:00','2024-12-18 13:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97215,'0000-00-00 00:00:00','2024-12-18 13:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97216,'0000-00-00 00:00:00','2024-12-18 13:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97217,'0000-00-00 00:00:00','2024-12-18 13:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97218,'0000-00-00 00:00:00','2024-12-18 13:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97219,'0000-00-00 00:00:00','2024-12-18 13:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97220,'0000-00-00 00:00:00','2024-12-18 13:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97221,'0000-00-00 00:00:00','2024-12-18 13:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97222,'0000-00-00 00:00:00','2024-12-18 13:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97223,'0000-00-00 00:00:00','2024-12-18 13:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97224,'0000-00-00 00:00:00','2024-12-18 13:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:01:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97225,'0000-00-00 00:00:00','2024-12-18 13:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97226,'0000-00-00 00:00:00','2024-12-18 13:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97227,'0000-00-00 00:00:00','2024-12-18 13:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97228,'0000-00-00 00:00:00','2024-12-18 13:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97229,'0000-00-00 00:00:00','2024-12-18 13:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97230,'0000-00-00 00:00:00','2024-12-18 13:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97231,'0000-00-00 00:00:00','2024-12-18 13:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97232,'0000-00-00 00:00:00','2024-12-18 13:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97233,'0000-00-00 00:00:00','2024-12-18 13:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97234,'0000-00-00 00:00:00','2024-12-18 13:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97235,'0000-00-00 00:00:00','2024-12-18 13:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97236,'0000-00-00 00:00:00','2024-12-18 13:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97237,'0000-00-00 00:00:00','2024-12-18 13:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97238,'0000-00-00 00:00:00','2024-12-18 13:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97239,'0000-00-00 00:00:00','2024-12-18 13:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97240,'0000-00-00 00:00:00','2024-12-18 13:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97241,'0000-00-00 00:00:00','2024-12-18 13:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97242,'0000-00-00 00:00:00','2024-12-18 13:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97243,'0000-00-00 00:00:00','2024-12-18 13:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97244,'0000-00-00 00:00:00','2024-12-18 13:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97245,'0000-00-00 00:00:00','2024-12-18 13:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97246,'0000-00-00 00:00:00','2024-12-18 13:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97247,'0000-00-00 00:00:00','2024-12-18 13:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97248,'0000-00-00 00:00:00','2024-12-18 13:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97249,'0000-00-00 00:00:00','2024-12-18 13:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97250,'0000-00-00 00:00:00','2024-12-18 13:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97251,'0000-00-00 00:00:00','2024-12-18 13:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97252,'0000-00-00 00:00:00','2024-12-18 13:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97253,'0000-00-00 00:00:00','2024-12-18 13:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97254,'0000-00-00 00:00:00','2024-12-18 13:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97255,'0000-00-00 00:00:00','2024-12-18 13:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97256,'0000-00-00 00:00:00','2024-12-18 13:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97257,'0000-00-00 00:00:00','2024-12-18 13:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97258,'0000-00-00 00:00:00','2024-12-18 13:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97259,'0000-00-00 00:00:00','2024-12-18 13:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97260,'0000-00-00 00:00:00','2024-12-18 13:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97261,'0000-00-00 00:00:00','2024-12-18 13:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97262,'0000-00-00 00:00:00','2024-12-18 13:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97263,'0000-00-00 00:00:00','2024-12-18 13:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97264,'0000-00-00 00:00:00','2024-12-18 13:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97265,'0000-00-00 00:00:00','2024-12-18 13:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97266,'0000-00-00 00:00:00','2024-12-18 13:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97267,'0000-00-00 00:00:00','2024-12-18 13:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97268,'0000-00-00 00:00:00','2024-12-18 13:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97269,'0000-00-00 00:00:00','2024-12-18 13:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97270,'0000-00-00 00:00:00','2024-12-18 13:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97271,'0000-00-00 00:00:00','2024-12-18 13:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97272,'0000-00-00 00:00:00','2024-12-18 13:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97273,'0000-00-00 00:00:00','2024-12-18 13:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:02:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97274,'0000-00-00 00:00:00','2024-12-18 13:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97275,'0000-00-00 00:00:00','2024-12-18 13:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97276,'0000-00-00 00:00:00','2024-12-18 13:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97277,'0000-00-00 00:00:00','2024-12-18 13:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97278,'0000-00-00 00:00:00','2024-12-18 13:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97279,'0000-00-00 00:00:00','2024-12-18 13:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97280,'0000-00-00 00:00:00','2024-12-18 13:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97281,'0000-00-00 00:00:00','2024-12-18 13:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97282,'0000-00-00 00:00:00','2024-12-18 13:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97283,'0000-00-00 00:00:00','2024-12-18 13:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97284,'0000-00-00 00:00:00','2024-12-18 13:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97285,'0000-00-00 00:00:00','2024-12-18 13:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97286,'0000-00-00 00:00:00','2024-12-18 13:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97287,'0000-00-00 00:00:00','2024-12-18 13:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97288,'0000-00-00 00:00:00','2024-12-18 13:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97289,'0000-00-00 00:00:00','2024-12-18 13:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97290,'0000-00-00 00:00:00','2024-12-18 13:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97291,'0000-00-00 00:00:00','2024-12-18 13:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97292,'0000-00-00 00:00:00','2024-12-18 13:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97293,'0000-00-00 00:00:00','2024-12-18 13:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97294,'0000-00-00 00:00:00','2024-12-18 13:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97295,'0000-00-00 00:00:00','2024-12-18 13:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97296,'0000-00-00 00:00:00','2024-12-18 13:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97297,'0000-00-00 00:00:00','2024-12-18 13:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97298,'0000-00-00 00:00:00','2024-12-18 13:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97299,'0000-00-00 00:00:00','2024-12-18 13:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97300,'0000-00-00 00:00:00','2024-12-18 13:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97301,'0000-00-00 00:00:00','2024-12-18 13:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97302,'0000-00-00 00:00:00','2024-12-18 13:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97303,'0000-00-00 00:00:00','2024-12-18 13:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97304,'0000-00-00 00:00:00','2024-12-18 13:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97305,'0000-00-00 00:00:00','2024-12-18 13:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97306,'0000-00-00 00:00:00','2024-12-18 13:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97307,'0000-00-00 00:00:00','2024-12-18 13:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97308,'0000-00-00 00:00:00','2024-12-18 13:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97309,'0000-00-00 00:00:00','2024-12-18 13:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97310,'0000-00-00 00:00:00','2024-12-18 13:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97311,'0000-00-00 00:00:00','2024-12-18 13:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97312,'0000-00-00 00:00:00','2024-12-18 13:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97313,'0000-00-00 00:00:00','2024-12-18 13:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97314,'0000-00-00 00:00:00','2024-12-18 13:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97315,'0000-00-00 00:00:00','2024-12-18 13:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97316,'0000-00-00 00:00:00','2024-12-18 13:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97317,'0000-00-00 00:00:00','2024-12-18 13:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97318,'0000-00-00 00:00:00','2024-12-18 13:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97319,'0000-00-00 00:00:00','2024-12-18 13:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97320,'0000-00-00 00:00:00','2024-12-18 13:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97321,'0000-00-00 00:00:00','2024-12-18 13:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:03:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97322,'0000-00-00 00:00:00','2024-12-18 13:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97323,'0000-00-00 00:00:00','2024-12-18 13:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97324,'0000-00-00 00:00:00','2024-12-18 13:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97325,'0000-00-00 00:00:00','2024-12-18 13:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97326,'0000-00-00 00:00:00','2024-12-18 13:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97327,'0000-00-00 00:00:00','2024-12-18 13:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97328,'0000-00-00 00:00:00','2024-12-18 13:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97329,'0000-00-00 00:00:00','2024-12-18 13:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97330,'0000-00-00 00:00:00','2024-12-18 13:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97331,'0000-00-00 00:00:00','2024-12-18 13:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97332,'0000-00-00 00:00:00','2024-12-18 13:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97333,'0000-00-00 00:00:00','2024-12-18 13:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97334,'0000-00-00 00:00:00','2024-12-18 13:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97335,'0000-00-00 00:00:00','2024-12-18 13:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97336,'0000-00-00 00:00:00','2024-12-18 13:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97337,'0000-00-00 00:00:00','2024-12-18 13:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97338,'0000-00-00 00:00:00','2024-12-18 13:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97339,'0000-00-00 00:00:00','2024-12-18 13:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97340,'0000-00-00 00:00:00','2024-12-18 13:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97341,'0000-00-00 00:00:00','2024-12-18 13:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97342,'0000-00-00 00:00:00','2024-12-18 13:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97343,'0000-00-00 00:00:00','2024-12-18 13:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97344,'0000-00-00 00:00:00','2024-12-18 13:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97345,'0000-00-00 00:00:00','2024-12-18 13:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97346,'0000-00-00 00:00:00','2024-12-18 13:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97347,'0000-00-00 00:00:00','2024-12-18 13:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97348,'0000-00-00 00:00:00','2024-12-18 13:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97349,'0000-00-00 00:00:00','2024-12-18 13:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97350,'0000-00-00 00:00:00','2024-12-18 13:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97351,'0000-00-00 00:00:00','2024-12-18 13:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97352,'0000-00-00 00:00:00','2024-12-18 13:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97353,'0000-00-00 00:00:00','2024-12-18 13:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97354,'0000-00-00 00:00:00','2024-12-18 13:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97355,'0000-00-00 00:00:00','2024-12-18 13:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97356,'0000-00-00 00:00:00','2024-12-18 13:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97357,'0000-00-00 00:00:00','2024-12-18 13:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97358,'0000-00-00 00:00:00','2024-12-18 13:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97359,'0000-00-00 00:00:00','2024-12-18 13:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97360,'0000-00-00 00:00:00','2024-12-18 13:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97361,'0000-00-00 00:00:00','2024-12-18 13:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97362,'0000-00-00 00:00:00','2024-12-18 13:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97363,'0000-00-00 00:00:00','2024-12-18 13:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97364,'0000-00-00 00:00:00','2024-12-18 13:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97365,'0000-00-00 00:00:00','2024-12-18 13:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97366,'0000-00-00 00:00:00','2024-12-18 13:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97367,'0000-00-00 00:00:00','2024-12-18 13:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97368,'0000-00-00 00:00:00','2024-12-18 13:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97369,'0000-00-00 00:00:00','2024-12-18 13:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:04:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97370,'0000-00-00 00:00:00','2024-12-18 13:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97371,'0000-00-00 00:00:00','2024-12-18 13:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97372,'0000-00-00 00:00:00','2024-12-18 13:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97373,'0000-00-00 00:00:00','2024-12-18 13:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97374,'0000-00-00 00:00:00','2024-12-18 13:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97375,'0000-00-00 00:00:00','2024-12-18 13:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97376,'0000-00-00 00:00:00','2024-12-18 13:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97377,'0000-00-00 00:00:00','2024-12-18 13:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97378,'0000-00-00 00:00:00','2024-12-18 13:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97379,'0000-00-00 00:00:00','2024-12-18 13:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97380,'0000-00-00 00:00:00','2024-12-18 13:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97381,'0000-00-00 00:00:00','2024-12-18 13:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97382,'0000-00-00 00:00:00','2024-12-18 13:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97383,'0000-00-00 00:00:00','2024-12-18 13:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97384,'0000-00-00 00:00:00','2024-12-18 13:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97385,'0000-00-00 00:00:00','2024-12-18 13:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97386,'0000-00-00 00:00:00','2024-12-18 13:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97387,'0000-00-00 00:00:00','2024-12-18 13:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97388,'0000-00-00 00:00:00','2024-12-18 13:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97389,'0000-00-00 00:00:00','2024-12-18 13:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97390,'0000-00-00 00:00:00','2024-12-18 13:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97391,'0000-00-00 00:00:00','2024-12-18 13:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97392,'0000-00-00 00:00:00','2024-12-18 13:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97393,'0000-00-00 00:00:00','2024-12-18 13:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97394,'0000-00-00 00:00:00','2024-12-18 13:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97395,'0000-00-00 00:00:00','2024-12-18 13:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97396,'0000-00-00 00:00:00','2024-12-18 13:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97397,'0000-00-00 00:00:00','2024-12-18 13:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97398,'0000-00-00 00:00:00','2024-12-18 13:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97399,'0000-00-00 00:00:00','2024-12-18 13:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97400,'0000-00-00 00:00:00','2024-12-18 13:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97401,'0000-00-00 00:00:00','2024-12-18 13:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97402,'0000-00-00 00:00:00','2024-12-18 13:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97403,'0000-00-00 00:00:00','2024-12-18 13:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97404,'0000-00-00 00:00:00','2024-12-18 13:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97405,'0000-00-00 00:00:00','2024-12-18 13:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97406,'0000-00-00 00:00:00','2024-12-18 13:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97407,'0000-00-00 00:00:00','2024-12-18 13:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97408,'0000-00-00 00:00:00','2024-12-18 13:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97409,'0000-00-00 00:00:00','2024-12-18 13:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97410,'0000-00-00 00:00:00','2024-12-18 13:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97411,'0000-00-00 00:00:00','2024-12-18 13:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97412,'0000-00-00 00:00:00','2024-12-18 13:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97413,'0000-00-00 00:00:00','2024-12-18 13:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97414,'0000-00-00 00:00:00','2024-12-18 13:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97415,'0000-00-00 00:00:00','2024-12-18 13:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97416,'0000-00-00 00:00:00','2024-12-18 13:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97417,'0000-00-00 00:00:00','2024-12-18 13:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97418,'0000-00-00 00:00:00','2024-12-18 13:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:05:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97419,'0000-00-00 00:00:00','2024-12-18 13:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97420,'0000-00-00 00:00:00','2024-12-18 13:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97421,'0000-00-00 00:00:00','2024-12-18 13:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97422,'0000-00-00 00:00:00','2024-12-18 13:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97423,'0000-00-00 00:00:00','2024-12-18 13:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97424,'0000-00-00 00:00:00','2024-12-18 13:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97425,'0000-00-00 00:00:00','2024-12-18 13:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97426,'0000-00-00 00:00:00','2024-12-18 13:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97427,'0000-00-00 00:00:00','2024-12-18 13:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97428,'0000-00-00 00:00:00','2024-12-18 13:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97429,'0000-00-00 00:00:00','2024-12-18 13:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97430,'0000-00-00 00:00:00','2024-12-18 13:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97431,'0000-00-00 00:00:00','2024-12-18 13:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97432,'0000-00-00 00:00:00','2024-12-18 13:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97433,'0000-00-00 00:00:00','2024-12-18 13:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97434,'0000-00-00 00:00:00','2024-12-18 13:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97435,'0000-00-00 00:00:00','2024-12-18 13:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97436,'0000-00-00 00:00:00','2024-12-18 13:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97437,'0000-00-00 00:00:00','2024-12-18 13:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97438,'0000-00-00 00:00:00','2024-12-18 13:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97439,'0000-00-00 00:00:00','2024-12-18 13:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97440,'0000-00-00 00:00:00','2024-12-18 13:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97441,'0000-00-00 00:00:00','2024-12-18 13:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97442,'0000-00-00 00:00:00','2024-12-18 13:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97443,'0000-00-00 00:00:00','2024-12-18 13:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97444,'0000-00-00 00:00:00','2024-12-18 13:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97445,'0000-00-00 00:00:00','2024-12-18 13:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97446,'0000-00-00 00:00:00','2024-12-18 13:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97447,'0000-00-00 00:00:00','2024-12-18 13:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97448,'0000-00-00 00:00:00','2024-12-18 13:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97449,'0000-00-00 00:00:00','2024-12-18 13:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97450,'0000-00-00 00:00:00','2024-12-18 13:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97451,'0000-00-00 00:00:00','2024-12-18 13:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97452,'0000-00-00 00:00:00','2024-12-18 13:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97453,'0000-00-00 00:00:00','2024-12-18 13:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97454,'0000-00-00 00:00:00','2024-12-18 13:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97455,'0000-00-00 00:00:00','2024-12-18 13:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97456,'0000-00-00 00:00:00','2024-12-18 13:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97457,'0000-00-00 00:00:00','2024-12-18 13:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97458,'0000-00-00 00:00:00','2024-12-18 13:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97459,'0000-00-00 00:00:00','2024-12-18 13:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97460,'0000-00-00 00:00:00','2024-12-18 13:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97461,'0000-00-00 00:00:00','2024-12-18 13:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97462,'0000-00-00 00:00:00','2024-12-18 13:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97463,'0000-00-00 00:00:00','2024-12-18 13:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97464,'0000-00-00 00:00:00','2024-12-18 13:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97465,'0000-00-00 00:00:00','2024-12-18 13:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97466,'0000-00-00 00:00:00','2024-12-18 13:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:06:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97467,'0000-00-00 00:00:00','2024-12-18 13:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97468,'0000-00-00 00:00:00','2024-12-18 13:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97469,'0000-00-00 00:00:00','2024-12-18 13:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97470,'0000-00-00 00:00:00','2024-12-18 13:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97471,'0000-00-00 00:00:00','2024-12-18 13:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97472,'0000-00-00 00:00:00','2024-12-18 13:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97473,'0000-00-00 00:00:00','2024-12-18 13:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97474,'0000-00-00 00:00:00','2024-12-18 13:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97475,'0000-00-00 00:00:00','2024-12-18 13:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97476,'0000-00-00 00:00:00','2024-12-18 13:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97477,'0000-00-00 00:00:00','2024-12-18 13:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97478,'0000-00-00 00:00:00','2024-12-18 13:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97479,'0000-00-00 00:00:00','2024-12-18 13:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97480,'0000-00-00 00:00:00','2024-12-18 13:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97481,'0000-00-00 00:00:00','2024-12-18 13:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97482,'0000-00-00 00:00:00','2024-12-18 13:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97483,'0000-00-00 00:00:00','2024-12-18 13:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97484,'0000-00-00 00:00:00','2024-12-18 13:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97485,'0000-00-00 00:00:00','2024-12-18 13:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97486,'0000-00-00 00:00:00','2024-12-18 13:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97487,'0000-00-00 00:00:00','2024-12-18 13:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:25','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97488,'0000-00-00 00:00:00','2024-12-18 13:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97489,'0000-00-00 00:00:00','2024-12-18 13:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97490,'0000-00-00 00:00:00','2024-12-18 13:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97491,'0000-00-00 00:00:00','2024-12-18 13:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97492,'0000-00-00 00:00:00','2024-12-18 13:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97493,'0000-00-00 00:00:00','2024-12-18 13:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97494,'0000-00-00 00:00:00','2024-12-18 13:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:34','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97495,'0000-00-00 00:00:00','2024-12-18 13:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97496,'0000-00-00 00:00:00','2024-12-18 13:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97497,'0000-00-00 00:00:00','2024-12-18 13:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97498,'0000-00-00 00:00:00','2024-12-18 13:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97499,'0000-00-00 00:00:00','2024-12-18 13:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97500,'0000-00-00 00:00:00','2024-12-18 13:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97501,'0000-00-00 00:00:00','2024-12-18 13:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97502,'0000-00-00 00:00:00','2024-12-18 13:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97503,'0000-00-00 00:00:00','2024-12-18 13:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97504,'0000-00-00 00:00:00','2024-12-18 13:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97505,'0000-00-00 00:00:00','2024-12-18 13:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97506,'0000-00-00 00:00:00','2024-12-18 13:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97507,'0000-00-00 00:00:00','2024-12-18 13:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97508,'0000-00-00 00:00:00','2024-12-18 13:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97509,'0000-00-00 00:00:00','2024-12-18 13:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97510,'0000-00-00 00:00:00','2024-12-18 13:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97511,'0000-00-00 00:00:00','2024-12-18 13:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97512,'0000-00-00 00:00:00','2024-12-18 13:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97513,'0000-00-00 00:00:00','2024-12-18 13:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97514,'0000-00-00 00:00:00','2024-12-18 13:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:07:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97515,'0000-00-00 00:00:00','2024-12-18 13:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97516,'0000-00-00 00:00:00','2024-12-18 13:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97517,'0000-00-00 00:00:00','2024-12-18 13:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97518,'0000-00-00 00:00:00','2024-12-18 13:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97519,'0000-00-00 00:00:00','2024-12-18 13:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97520,'0000-00-00 00:00:00','2024-12-18 13:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97521,'0000-00-00 00:00:00','2024-12-18 13:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97522,'0000-00-00 00:00:00','2024-12-18 13:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97523,'0000-00-00 00:00:00','2024-12-18 13:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97524,'0000-00-00 00:00:00','2024-12-18 13:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97525,'0000-00-00 00:00:00','2024-12-18 13:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97526,'0000-00-00 00:00:00','2024-12-18 13:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97527,'0000-00-00 00:00:00','2024-12-18 13:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97528,'0000-00-00 00:00:00','2024-12-18 13:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97529,'0000-00-00 00:00:00','2024-12-18 13:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97530,'0000-00-00 00:00:00','2024-12-18 13:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97531,'0000-00-00 00:00:00','2024-12-18 13:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97532,'0000-00-00 00:00:00','2024-12-18 13:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97533,'0000-00-00 00:00:00','2024-12-18 13:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97534,'0000-00-00 00:00:00','2024-12-18 13:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97535,'0000-00-00 00:00:00','2024-12-18 13:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97536,'0000-00-00 00:00:00','2024-12-18 13:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97537,'0000-00-00 00:00:00','2024-12-18 13:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97538,'0000-00-00 00:00:00','2024-12-18 13:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97539,'0000-00-00 00:00:00','2024-12-18 13:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97540,'0000-00-00 00:00:00','2024-12-18 13:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:31','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97541,'0000-00-00 00:00:00','2024-12-18 13:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:32','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97542,'0000-00-00 00:00:00','2024-12-18 13:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97543,'0000-00-00 00:00:00','2024-12-18 13:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97544,'0000-00-00 00:00:00','2024-12-18 13:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:36','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97545,'0000-00-00 00:00:00','2024-12-18 13:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97546,'0000-00-00 00:00:00','2024-12-18 13:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97547,'0000-00-00 00:00:00','2024-12-18 13:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97548,'0000-00-00 00:00:00','2024-12-18 13:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97549,'0000-00-00 00:00:00','2024-12-18 13:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97550,'0000-00-00 00:00:00','2024-12-18 13:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97551,'0000-00-00 00:00:00','2024-12-18 13:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97552,'0000-00-00 00:00:00','2024-12-18 13:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97553,'0000-00-00 00:00:00','2024-12-18 13:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97554,'0000-00-00 00:00:00','2024-12-18 13:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97555,'0000-00-00 00:00:00','2024-12-18 13:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97556,'0000-00-00 00:00:00','2024-12-18 13:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97557,'0000-00-00 00:00:00','2024-12-18 13:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97558,'0000-00-00 00:00:00','2024-12-18 13:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97559,'0000-00-00 00:00:00','2024-12-18 13:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97560,'0000-00-00 00:00:00','2024-12-18 13:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97561,'0000-00-00 00:00:00','2024-12-18 13:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97562,'0000-00-00 00:00:00','2024-12-18 13:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:08:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97563,'0000-00-00 00:00:00','2024-12-18 13:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97564,'0000-00-00 00:00:00','2024-12-18 13:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97565,'0000-00-00 00:00:00','2024-12-18 13:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97566,'0000-00-00 00:00:00','2024-12-18 13:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97567,'0000-00-00 00:00:00','2024-12-18 13:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97568,'0000-00-00 00:00:00','2024-12-18 13:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97569,'0000-00-00 00:00:00','2024-12-18 13:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97570,'0000-00-00 00:00:00','2024-12-18 13:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97571,'0000-00-00 00:00:00','2024-12-18 13:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97572,'0000-00-00 00:00:00','2024-12-18 13:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97573,'0000-00-00 00:00:00','2024-12-18 13:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97574,'0000-00-00 00:00:00','2024-12-18 13:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97575,'0000-00-00 00:00:00','2024-12-18 13:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97576,'0000-00-00 00:00:00','2024-12-18 13:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97577,'0000-00-00 00:00:00','2024-12-18 13:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97578,'0000-00-00 00:00:00','2024-12-18 13:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97579,'0000-00-00 00:00:00','2024-12-18 13:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97580,'0000-00-00 00:00:00','2024-12-18 13:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97581,'0000-00-00 00:00:00','2024-12-18 13:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97582,'0000-00-00 00:00:00','2024-12-18 13:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97583,'0000-00-00 00:00:00','2024-12-18 13:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97584,'0000-00-00 00:00:00','2024-12-18 13:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97585,'0000-00-00 00:00:00','2024-12-18 13:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97586,'0000-00-00 00:00:00','2024-12-18 13:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97587,'0000-00-00 00:00:00','2024-12-18 13:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97588,'0000-00-00 00:00:00','2024-12-18 13:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97589,'0000-00-00 00:00:00','2024-12-18 13:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97590,'0000-00-00 00:00:00','2024-12-18 13:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97591,'0000-00-00 00:00:00','2024-12-18 13:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97592,'0000-00-00 00:00:00','2024-12-18 13:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97593,'0000-00-00 00:00:00','2024-12-18 13:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97594,'0000-00-00 00:00:00','2024-12-18 13:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97595,'0000-00-00 00:00:00','2024-12-18 13:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97596,'0000-00-00 00:00:00','2024-12-18 13:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97597,'0000-00-00 00:00:00','2024-12-18 13:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97598,'0000-00-00 00:00:00','2024-12-18 13:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97599,'0000-00-00 00:00:00','2024-12-18 13:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97600,'0000-00-00 00:00:00','2024-12-18 13:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97601,'0000-00-00 00:00:00','2024-12-18 13:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97602,'0000-00-00 00:00:00','2024-12-18 13:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97603,'0000-00-00 00:00:00','2024-12-18 13:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97604,'0000-00-00 00:00:00','2024-12-18 13:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97605,'0000-00-00 00:00:00','2024-12-18 13:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97606,'0000-00-00 00:00:00','2024-12-18 13:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97607,'0000-00-00 00:00:00','2024-12-18 13:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97608,'0000-00-00 00:00:00','2024-12-18 13:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97609,'0000-00-00 00:00:00','2024-12-18 13:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97610,'0000-00-00 00:00:00','2024-12-18 13:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:09:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97611,'0000-00-00 00:00:00','2024-12-18 13:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97612,'0000-00-00 00:00:00','2024-12-18 13:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97613,'0000-00-00 00:00:00','2024-12-18 13:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97614,'0000-00-00 00:00:00','2024-12-18 13:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97615,'0000-00-00 00:00:00','2024-12-18 13:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97616,'0000-00-00 00:00:00','2024-12-18 13:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:07','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97617,'0000-00-00 00:00:00','2024-12-18 13:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97618,'0000-00-00 00:00:00','2024-12-18 13:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97619,'0000-00-00 00:00:00','2024-12-18 13:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97620,'0000-00-00 00:00:00','2024-12-18 13:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97621,'0000-00-00 00:00:00','2024-12-18 13:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97622,'0000-00-00 00:00:00','2024-12-18 13:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97623,'0000-00-00 00:00:00','2024-12-18 13:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97624,'0000-00-00 00:00:00','2024-12-18 13:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97625,'0000-00-00 00:00:00','2024-12-18 13:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97626,'0000-00-00 00:00:00','2024-12-18 13:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97627,'0000-00-00 00:00:00','2024-12-18 13:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97628,'0000-00-00 00:00:00','2024-12-18 13:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97629,'0000-00-00 00:00:00','2024-12-18 13:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97630,'0000-00-00 00:00:00','2024-12-18 13:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97631,'0000-00-00 00:00:00','2024-12-18 13:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97632,'0000-00-00 00:00:00','2024-12-18 13:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97633,'0000-00-00 00:00:00','2024-12-18 13:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97634,'0000-00-00 00:00:00','2024-12-18 13:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97635,'0000-00-00 00:00:00','2024-12-18 13:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97636,'0000-00-00 00:00:00','2024-12-18 13:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97637,'0000-00-00 00:00:00','2024-12-18 13:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97638,'0000-00-00 00:00:00','2024-12-18 13:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97639,'0000-00-00 00:00:00','2024-12-18 13:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97640,'0000-00-00 00:00:00','2024-12-18 13:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97641,'0000-00-00 00:00:00','2024-12-18 13:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97642,'0000-00-00 00:00:00','2024-12-18 13:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97643,'0000-00-00 00:00:00','2024-12-18 13:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97644,'0000-00-00 00:00:00','2024-12-18 13:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97645,'0000-00-00 00:00:00','2024-12-18 13:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97646,'0000-00-00 00:00:00','2024-12-18 13:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97647,'0000-00-00 00:00:00','2024-12-18 13:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97648,'0000-00-00 00:00:00','2024-12-18 13:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97649,'0000-00-00 00:00:00','2024-12-18 13:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97650,'0000-00-00 00:00:00','2024-12-18 13:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97651,'0000-00-00 00:00:00','2024-12-18 13:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97652,'0000-00-00 00:00:00','2024-12-18 13:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97653,'0000-00-00 00:00:00','2024-12-18 13:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97654,'0000-00-00 00:00:00','2024-12-18 13:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97655,'0000-00-00 00:00:00','2024-12-18 13:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97656,'0000-00-00 00:00:00','2024-12-18 13:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97657,'0000-00-00 00:00:00','2024-12-18 13:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:10:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97658,'0000-00-00 00:00:00','2024-12-18 13:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97659,'0000-00-00 00:00:00','2024-12-18 13:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97660,'0000-00-00 00:00:00','2024-12-18 13:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97661,'0000-00-00 00:00:00','2024-12-18 13:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97662,'0000-00-00 00:00:00','2024-12-18 13:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97663,'0000-00-00 00:00:00','2024-12-18 13:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97664,'0000-00-00 00:00:00','2024-12-18 13:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97665,'0000-00-00 00:00:00','2024-12-18 13:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97666,'0000-00-00 00:00:00','2024-12-18 13:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97667,'0000-00-00 00:00:00','2024-12-18 13:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97668,'0000-00-00 00:00:00','2024-12-18 13:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97669,'0000-00-00 00:00:00','2024-12-18 13:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97670,'0000-00-00 00:00:00','2024-12-18 13:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97671,'0000-00-00 00:00:00','2024-12-18 13:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97672,'0000-00-00 00:00:00','2024-12-18 13:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97673,'0000-00-00 00:00:00','2024-12-18 13:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97674,'0000-00-00 00:00:00','2024-12-18 13:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97675,'0000-00-00 00:00:00','2024-12-18 13:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97676,'0000-00-00 00:00:00','2024-12-18 13:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:24','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97677,'0000-00-00 00:00:00','2024-12-18 13:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97678,'0000-00-00 00:00:00','2024-12-18 13:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97679,'0000-00-00 00:00:00','2024-12-18 13:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97680,'0000-00-00 00:00:00','2024-12-18 13:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97681,'0000-00-00 00:00:00','2024-12-18 13:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97682,'0000-00-00 00:00:00','2024-12-18 13:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97683,'0000-00-00 00:00:00','2024-12-18 13:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97684,'0000-00-00 00:00:00','2024-12-18 13:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97685,'0000-00-00 00:00:00','2024-12-18 13:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97686,'0000-00-00 00:00:00','2024-12-18 13:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97687,'0000-00-00 00:00:00','2024-12-18 13:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97688,'0000-00-00 00:00:00','2024-12-18 13:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97689,'0000-00-00 00:00:00','2024-12-18 13:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97690,'0000-00-00 00:00:00','2024-12-18 13:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97691,'0000-00-00 00:00:00','2024-12-18 13:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97692,'0000-00-00 00:00:00','2024-12-18 13:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97693,'0000-00-00 00:00:00','2024-12-18 13:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97694,'0000-00-00 00:00:00','2024-12-18 13:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97695,'0000-00-00 00:00:00','2024-12-18 13:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97696,'0000-00-00 00:00:00','2024-12-18 13:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97697,'0000-00-00 00:00:00','2024-12-18 13:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97698,'0000-00-00 00:00:00','2024-12-18 13:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97699,'0000-00-00 00:00:00','2024-12-18 13:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97700,'0000-00-00 00:00:00','2024-12-18 13:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97701,'0000-00-00 00:00:00','2024-12-18 13:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97702,'0000-00-00 00:00:00','2024-12-18 13:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97703,'0000-00-00 00:00:00','2024-12-18 13:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97704,'0000-00-00 00:00:00','2024-12-18 13:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:11:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97705,'0000-00-00 00:00:00','2024-12-18 13:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97706,'0000-00-00 00:00:00','2024-12-18 13:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97707,'0000-00-00 00:00:00','2024-12-18 13:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97708,'0000-00-00 00:00:00','2024-12-18 13:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97709,'0000-00-00 00:00:00','2024-12-18 13:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:06','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97710,'0000-00-00 00:00:00','2024-12-18 13:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97711,'0000-00-00 00:00:00','2024-12-18 13:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97712,'0000-00-00 00:00:00','2024-12-18 13:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97713,'0000-00-00 00:00:00','2024-12-18 13:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97714,'0000-00-00 00:00:00','2024-12-18 13:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97715,'0000-00-00 00:00:00','2024-12-18 13:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97716,'0000-00-00 00:00:00','2024-12-18 13:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97717,'0000-00-00 00:00:00','2024-12-18 13:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97718,'0000-00-00 00:00:00','2024-12-18 13:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97719,'0000-00-00 00:00:00','2024-12-18 13:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97720,'0000-00-00 00:00:00','2024-12-18 13:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97721,'0000-00-00 00:00:00','2024-12-18 13:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97722,'0000-00-00 00:00:00','2024-12-18 13:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97723,'0000-00-00 00:00:00','2024-12-18 13:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97724,'0000-00-00 00:00:00','2024-12-18 13:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97725,'0000-00-00 00:00:00','2024-12-18 13:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97726,'0000-00-00 00:00:00','2024-12-18 13:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97727,'0000-00-00 00:00:00','2024-12-18 13:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97728,'0000-00-00 00:00:00','2024-12-18 13:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97729,'0000-00-00 00:00:00','2024-12-18 13:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97730,'0000-00-00 00:00:00','2024-12-18 13:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97731,'0000-00-00 00:00:00','2024-12-18 13:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97732,'0000-00-00 00:00:00','2024-12-18 13:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97733,'0000-00-00 00:00:00','2024-12-18 13:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97734,'0000-00-00 00:00:00','2024-12-18 13:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97735,'0000-00-00 00:00:00','2024-12-18 13:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97736,'0000-00-00 00:00:00','2024-12-18 13:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97737,'0000-00-00 00:00:00','2024-12-18 13:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97738,'0000-00-00 00:00:00','2024-12-18 13:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97739,'0000-00-00 00:00:00','2024-12-18 13:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97740,'0000-00-00 00:00:00','2024-12-18 13:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97741,'0000-00-00 00:00:00','2024-12-18 13:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97742,'0000-00-00 00:00:00','2024-12-18 13:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97743,'0000-00-00 00:00:00','2024-12-18 13:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97744,'0000-00-00 00:00:00','2024-12-18 13:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97745,'0000-00-00 00:00:00','2024-12-18 13:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97746,'0000-00-00 00:00:00','2024-12-18 13:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97747,'0000-00-00 00:00:00','2024-12-18 13:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97748,'0000-00-00 00:00:00','2024-12-18 13:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97749,'0000-00-00 00:00:00','2024-12-18 13:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97750,'0000-00-00 00:00:00','2024-12-18 13:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97751,'0000-00-00 00:00:00','2024-12-18 13:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:12:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97752,'0000-00-00 00:00:00','2024-12-18 13:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97753,'0000-00-00 00:00:00','2024-12-18 13:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97754,'0000-00-00 00:00:00','2024-12-18 13:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97755,'0000-00-00 00:00:00','2024-12-18 13:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97756,'0000-00-00 00:00:00','2024-12-18 13:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97757,'0000-00-00 00:00:00','2024-12-18 13:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97758,'0000-00-00 00:00:00','2024-12-18 13:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97759,'0000-00-00 00:00:00','2024-12-18 13:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97760,'0000-00-00 00:00:00','2024-12-18 13:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97761,'0000-00-00 00:00:00','2024-12-18 13:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97762,'0000-00-00 00:00:00','2024-12-18 13:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97763,'0000-00-00 00:00:00','2024-12-18 13:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97764,'0000-00-00 00:00:00','2024-12-18 13:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97765,'0000-00-00 00:00:00','2024-12-18 13:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97766,'0000-00-00 00:00:00','2024-12-18 13:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97767,'0000-00-00 00:00:00','2024-12-18 13:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97768,'0000-00-00 00:00:00','2024-12-18 13:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97769,'0000-00-00 00:00:00','2024-12-18 13:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97770,'0000-00-00 00:00:00','2024-12-18 13:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97771,'0000-00-00 00:00:00','2024-12-18 13:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97772,'0000-00-00 00:00:00','2024-12-18 13:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97773,'0000-00-00 00:00:00','2024-12-18 13:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97774,'0000-00-00 00:00:00','2024-12-18 13:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97775,'0000-00-00 00:00:00','2024-12-18 13:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97776,'0000-00-00 00:00:00','2024-12-18 13:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97777,'0000-00-00 00:00:00','2024-12-18 13:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97778,'0000-00-00 00:00:00','2024-12-18 13:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97779,'0000-00-00 00:00:00','2024-12-18 13:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97780,'0000-00-00 00:00:00','2024-12-18 13:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97781,'0000-00-00 00:00:00','2024-12-18 13:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97782,'0000-00-00 00:00:00','2024-12-18 13:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97783,'0000-00-00 00:00:00','2024-12-18 13:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97784,'0000-00-00 00:00:00','2024-12-18 13:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97785,'0000-00-00 00:00:00','2024-12-18 13:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97786,'0000-00-00 00:00:00','2024-12-18 13:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97787,'0000-00-00 00:00:00','2024-12-18 13:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97788,'0000-00-00 00:00:00','2024-12-18 13:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97789,'0000-00-00 00:00:00','2024-12-18 13:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97790,'0000-00-00 00:00:00','2024-12-18 13:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97791,'0000-00-00 00:00:00','2024-12-18 13:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97792,'0000-00-00 00:00:00','2024-12-18 13:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97793,'0000-00-00 00:00:00','2024-12-18 13:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97794,'0000-00-00 00:00:00','2024-12-18 13:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97795,'0000-00-00 00:00:00','2024-12-18 13:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97796,'0000-00-00 00:00:00','2024-12-18 13:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97797,'0000-00-00 00:00:00','2024-12-18 13:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97798,'0000-00-00 00:00:00','2024-12-18 13:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97799,'0000-00-00 00:00:00','2024-12-18 13:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:13:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97800,'0000-00-00 00:00:00','2024-12-18 13:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97801,'0000-00-00 00:00:00','2024-12-18 13:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97802,'0000-00-00 00:00:00','2024-12-18 13:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97803,'0000-00-00 00:00:00','2024-12-18 13:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97804,'0000-00-00 00:00:00','2024-12-18 13:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97805,'0000-00-00 00:00:00','2024-12-18 13:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97806,'0000-00-00 00:00:00','2024-12-18 13:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97807,'0000-00-00 00:00:00','2024-12-18 13:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97808,'0000-00-00 00:00:00','2024-12-18 13:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97809,'0000-00-00 00:00:00','2024-12-18 13:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97810,'0000-00-00 00:00:00','2024-12-18 13:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97811,'0000-00-00 00:00:00','2024-12-18 13:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97812,'0000-00-00 00:00:00','2024-12-18 13:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97813,'0000-00-00 00:00:00','2024-12-18 13:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97814,'0000-00-00 00:00:00','2024-12-18 13:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97815,'0000-00-00 00:00:00','2024-12-18 13:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97816,'0000-00-00 00:00:00','2024-12-18 13:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97817,'0000-00-00 00:00:00','2024-12-18 13:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97818,'0000-00-00 00:00:00','2024-12-18 13:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97819,'0000-00-00 00:00:00','2024-12-18 13:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97820,'0000-00-00 00:00:00','2024-12-18 13:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97821,'0000-00-00 00:00:00','2024-12-18 13:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97822,'0000-00-00 00:00:00','2024-12-18 13:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97823,'0000-00-00 00:00:00','2024-12-18 13:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97824,'0000-00-00 00:00:00','2024-12-18 13:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97825,'0000-00-00 00:00:00','2024-12-18 13:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97826,'0000-00-00 00:00:00','2024-12-18 13:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97827,'0000-00-00 00:00:00','2024-12-18 13:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97828,'0000-00-00 00:00:00','2024-12-18 13:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97829,'0000-00-00 00:00:00','2024-12-18 13:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97830,'0000-00-00 00:00:00','2024-12-18 13:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97831,'0000-00-00 00:00:00','2024-12-18 13:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97832,'0000-00-00 00:00:00','2024-12-18 13:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97833,'0000-00-00 00:00:00','2024-12-18 13:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97834,'0000-00-00 00:00:00','2024-12-18 13:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97835,'0000-00-00 00:00:00','2024-12-18 13:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97836,'0000-00-00 00:00:00','2024-12-18 13:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97837,'0000-00-00 00:00:00','2024-12-18 13:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:47','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97838,'0000-00-00 00:00:00','2024-12-18 13:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:48','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97839,'0000-00-00 00:00:00','2024-12-18 13:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:50','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97840,'0000-00-00 00:00:00','2024-12-18 13:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97841,'0000-00-00 00:00:00','2024-12-18 13:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:52','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97842,'0000-00-00 00:00:00','2024-12-18 13:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:53','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97843,'0000-00-00 00:00:00','2024-12-18 13:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:55','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97844,'0000-00-00 00:00:00','2024-12-18 13:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:56','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97845,'0000-00-00 00:00:00','2024-12-18 13:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:58','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97846,'0000-00-00 00:00:00','2024-12-18 13:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:14:59','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97847,'0000-00-00 00:00:00','2024-12-18 13:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:00','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97848,'0000-00-00 00:00:00','2024-12-18 13:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97849,'0000-00-00 00:00:00','2024-12-18 13:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:03','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97850,'0000-00-00 00:00:00','2024-12-18 13:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:04','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97851,'0000-00-00 00:00:00','2024-12-18 13:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:05','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97852,'0000-00-00 00:00:00','2024-12-18 13:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:07','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97853,'0000-00-00 00:00:00','2024-12-18 13:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97854,'0000-00-00 00:00:00','2024-12-18 13:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97855,'0000-00-00 00:00:00','2024-12-18 13:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97856,'0000-00-00 00:00:00','2024-12-18 13:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97857,'0000-00-00 00:00:00','2024-12-18 13:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97858,'0000-00-00 00:00:00','2024-12-18 13:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97859,'0000-00-00 00:00:00','2024-12-18 13:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97860,'0000-00-00 00:00:00','2024-12-18 13:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97861,'0000-00-00 00:00:00','2024-12-18 13:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97862,'0000-00-00 00:00:00','2024-12-18 13:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97863,'0000-00-00 00:00:00','2024-12-18 13:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97864,'0000-00-00 00:00:00','2024-12-18 13:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97865,'0000-00-00 00:00:00','2024-12-18 13:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97866,'0000-00-00 00:00:00','2024-12-18 13:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97867,'0000-00-00 00:00:00','2024-12-18 13:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97868,'0000-00-00 00:00:00','2024-12-18 13:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97869,'0000-00-00 00:00:00','2024-12-18 13:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97870,'0000-00-00 00:00:00','2024-12-18 13:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97871,'0000-00-00 00:00:00','2024-12-18 13:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97872,'0000-00-00 00:00:00','2024-12-18 13:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:31','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97873,'0000-00-00 00:00:00','2024-12-18 13:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97874,'0000-00-00 00:00:00','2024-12-18 13:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97875,'0000-00-00 00:00:00','2024-12-18 13:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:35','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97876,'0000-00-00 00:00:00','2024-12-18 13:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97877,'0000-00-00 00:00:00','2024-12-18 13:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97878,'0000-00-00 00:00:00','2024-12-18 13:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97879,'0000-00-00 00:00:00','2024-12-18 13:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:40','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97880,'0000-00-00 00:00:00','2024-12-18 13:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:41','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97881,'0000-00-00 00:00:00','2024-12-18 13:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97882,'0000-00-00 00:00:00','2024-12-18 13:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:44','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97883,'0000-00-00 00:00:00','2024-12-18 13:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97884,'0000-00-00 00:00:00','2024-12-18 13:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97885,'0000-00-00 00:00:00','2024-12-18 13:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97886,'0000-00-00 00:00:00','2024-12-18 13:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97887,'0000-00-00 00:00:00','2024-12-18 13:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97888,'0000-00-00 00:00:00','2024-12-18 13:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97889,'0000-00-00 00:00:00','2024-12-18 13:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97890,'0000-00-00 00:00:00','2024-12-18 13:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97891,'0000-00-00 00:00:00','2024-12-18 13:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97892,'0000-00-00 00:00:00','2024-12-18 13:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97893,'0000-00-00 00:00:00','2024-12-18 13:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97894,'0000-00-00 00:00:00','2024-12-18 13:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:15:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97895,'0000-00-00 00:00:00','2024-12-18 13:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97896,'0000-00-00 00:00:00','2024-12-18 13:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97897,'0000-00-00 00:00:00','2024-12-18 13:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97898,'0000-00-00 00:00:00','2024-12-18 13:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97899,'0000-00-00 00:00:00','2024-12-18 13:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97900,'0000-00-00 00:00:00','2024-12-18 13:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97901,'0000-00-00 00:00:00','2024-12-18 13:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97902,'0000-00-00 00:00:00','2024-12-18 13:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97903,'0000-00-00 00:00:00','2024-12-18 13:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97904,'0000-00-00 00:00:00','2024-12-18 13:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97905,'0000-00-00 00:00:00','2024-12-18 13:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97906,'0000-00-00 00:00:00','2024-12-18 13:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97907,'0000-00-00 00:00:00','2024-12-18 13:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97908,'0000-00-00 00:00:00','2024-12-18 13:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97909,'0000-00-00 00:00:00','2024-12-18 13:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97910,'0000-00-00 00:00:00','2024-12-18 13:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97911,'0000-00-00 00:00:00','2024-12-18 13:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97912,'0000-00-00 00:00:00','2024-12-18 13:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97913,'0000-00-00 00:00:00','2024-12-18 13:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97914,'0000-00-00 00:00:00','2024-12-18 13:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97915,'0000-00-00 00:00:00','2024-12-18 13:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97916,'0000-00-00 00:00:00','2024-12-18 13:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97917,'0000-00-00 00:00:00','2024-12-18 13:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97918,'0000-00-00 00:00:00','2024-12-18 13:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97919,'0000-00-00 00:00:00','2024-12-18 13:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97920,'0000-00-00 00:00:00','2024-12-18 13:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97921,'0000-00-00 00:00:00','2024-12-18 13:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97922,'0000-00-00 00:00:00','2024-12-18 13:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97923,'0000-00-00 00:00:00','2024-12-18 13:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97924,'0000-00-00 00:00:00','2024-12-18 13:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97925,'0000-00-00 00:00:00','2024-12-18 13:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97926,'0000-00-00 00:00:00','2024-12-18 13:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97927,'0000-00-00 00:00:00','2024-12-18 13:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97928,'0000-00-00 00:00:00','2024-12-18 13:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97929,'0000-00-00 00:00:00','2024-12-18 13:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97930,'0000-00-00 00:00:00','2024-12-18 13:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97931,'0000-00-00 00:00:00','2024-12-18 13:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97932,'0000-00-00 00:00:00','2024-12-18 13:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97933,'0000-00-00 00:00:00','2024-12-18 13:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97934,'0000-00-00 00:00:00','2024-12-18 13:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97935,'0000-00-00 00:00:00','2024-12-18 13:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97936,'0000-00-00 00:00:00','2024-12-18 13:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97937,'0000-00-00 00:00:00','2024-12-18 13:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97938,'0000-00-00 00:00:00','2024-12-18 13:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97939,'0000-00-00 00:00:00','2024-12-18 13:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97940,'0000-00-00 00:00:00','2024-12-18 13:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97941,'0000-00-00 00:00:00','2024-12-18 13:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97942,'0000-00-00 00:00:00','2024-12-18 13:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:16:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97943,'0000-00-00 00:00:00','2024-12-18 13:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97944,'0000-00-00 00:00:00','2024-12-18 13:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97945,'0000-00-00 00:00:00','2024-12-18 13:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97946,'0000-00-00 00:00:00','2024-12-18 13:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97947,'0000-00-00 00:00:00','2024-12-18 13:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97948,'0000-00-00 00:00:00','2024-12-18 13:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97949,'0000-00-00 00:00:00','2024-12-18 13:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97950,'0000-00-00 00:00:00','2024-12-18 13:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97951,'0000-00-00 00:00:00','2024-12-18 13:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97952,'0000-00-00 00:00:00','2024-12-18 13:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97953,'0000-00-00 00:00:00','2024-12-18 13:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97954,'0000-00-00 00:00:00','2024-12-18 13:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97955,'0000-00-00 00:00:00','2024-12-18 13:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97956,'0000-00-00 00:00:00','2024-12-18 13:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97957,'0000-00-00 00:00:00','2024-12-18 13:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97958,'0000-00-00 00:00:00','2024-12-18 13:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97959,'0000-00-00 00:00:00','2024-12-18 13:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97960,'0000-00-00 00:00:00','2024-12-18 13:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97961,'0000-00-00 00:00:00','2024-12-18 13:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97962,'0000-00-00 00:00:00','2024-12-18 13:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97963,'0000-00-00 00:00:00','2024-12-18 13:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97964,'0000-00-00 00:00:00','2024-12-18 13:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97965,'0000-00-00 00:00:00','2024-12-18 13:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97966,'0000-00-00 00:00:00','2024-12-18 13:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97967,'0000-00-00 00:00:00','2024-12-18 13:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97968,'0000-00-00 00:00:00','2024-12-18 13:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97969,'0000-00-00 00:00:00','2024-12-18 13:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97970,'0000-00-00 00:00:00','2024-12-18 13:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97971,'0000-00-00 00:00:00','2024-12-18 13:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97972,'0000-00-00 00:00:00','2024-12-18 13:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97973,'0000-00-00 00:00:00','2024-12-18 13:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97974,'0000-00-00 00:00:00','2024-12-18 13:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97975,'0000-00-00 00:00:00','2024-12-18 13:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97976,'0000-00-00 00:00:00','2024-12-18 13:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97977,'0000-00-00 00:00:00','2024-12-18 13:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97978,'0000-00-00 00:00:00','2024-12-18 13:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97979,'0000-00-00 00:00:00','2024-12-18 13:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97980,'0000-00-00 00:00:00','2024-12-18 13:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97981,'0000-00-00 00:00:00','2024-12-18 13:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97982,'0000-00-00 00:00:00','2024-12-18 13:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97983,'0000-00-00 00:00:00','2024-12-18 13:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97984,'0000-00-00 00:00:00','2024-12-18 13:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97985,'0000-00-00 00:00:00','2024-12-18 13:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97986,'0000-00-00 00:00:00','2024-12-18 13:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97987,'0000-00-00 00:00:00','2024-12-18 13:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97988,'0000-00-00 00:00:00','2024-12-18 13:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97989,'0000-00-00 00:00:00','2024-12-18 13:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97990,'0000-00-00 00:00:00','2024-12-18 13:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:17:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97991,'0000-00-00 00:00:00','2024-12-18 13:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97992,'0000-00-00 00:00:00','2024-12-18 13:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97993,'0000-00-00 00:00:00','2024-12-18 13:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97994,'0000-00-00 00:00:00','2024-12-18 13:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97995,'0000-00-00 00:00:00','2024-12-18 13:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97996,'0000-00-00 00:00:00','2024-12-18 13:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97997,'0000-00-00 00:00:00','2024-12-18 13:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97998,'0000-00-00 00:00:00','2024-12-18 13:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(97999,'0000-00-00 00:00:00','2024-12-18 13:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98000,'0000-00-00 00:00:00','2024-12-18 13:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98001,'0000-00-00 00:00:00','2024-12-18 13:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98002,'0000-00-00 00:00:00','2024-12-18 13:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:14','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98003,'0000-00-00 00:00:00','2024-12-18 13:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:15','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98004,'0000-00-00 00:00:00','2024-12-18 13:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98005,'0000-00-00 00:00:00','2024-12-18 13:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98006,'0000-00-00 00:00:00','2024-12-18 13:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98007,'0000-00-00 00:00:00','2024-12-18 13:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98008,'0000-00-00 00:00:00','2024-12-18 13:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:21','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98009,'0000-00-00 00:00:00','2024-12-18 13:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98010,'0000-00-00 00:00:00','2024-12-18 13:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:24','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98011,'0000-00-00 00:00:00','2024-12-18 13:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98012,'0000-00-00 00:00:00','2024-12-18 13:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98013,'0000-00-00 00:00:00','2024-12-18 13:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98014,'0000-00-00 00:00:00','2024-12-18 13:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98015,'0000-00-00 00:00:00','2024-12-18 13:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98016,'0000-00-00 00:00:00','2024-12-18 13:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98017,'0000-00-00 00:00:00','2024-12-18 13:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98018,'0000-00-00 00:00:00','2024-12-18 13:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98019,'0000-00-00 00:00:00','2024-12-18 13:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98020,'0000-00-00 00:00:00','2024-12-18 13:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98021,'0000-00-00 00:00:00','2024-12-18 13:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98022,'0000-00-00 00:00:00','2024-12-18 13:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98023,'0000-00-00 00:00:00','2024-12-18 13:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98024,'0000-00-00 00:00:00','2024-12-18 13:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98025,'0000-00-00 00:00:00','2024-12-18 13:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98026,'0000-00-00 00:00:00','2024-12-18 13:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:44','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98027,'0000-00-00 00:00:00','2024-12-18 13:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:45','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98028,'0000-00-00 00:00:00','2024-12-18 13:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98029,'0000-00-00 00:00:00','2024-12-18 13:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98030,'0000-00-00 00:00:00','2024-12-18 13:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:49','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98031,'0000-00-00 00:00:00','2024-12-18 13:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:50','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98032,'0000-00-00 00:00:00','2024-12-18 13:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98033,'0000-00-00 00:00:00','2024-12-18 13:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:53','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98034,'0000-00-00 00:00:00','2024-12-18 13:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98035,'0000-00-00 00:00:00','2024-12-18 13:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98036,'0000-00-00 00:00:00','2024-12-18 13:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98037,'0000-00-00 00:00:00','2024-12-18 13:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:18:58','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98038,'0000-00-00 00:00:00','2024-12-18 13:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98039,'0000-00-00 00:00:00','2024-12-18 13:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98040,'0000-00-00 00:00:00','2024-12-18 13:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98041,'0000-00-00 00:00:00','2024-12-18 13:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98042,'0000-00-00 00:00:00','2024-12-18 13:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98043,'0000-00-00 00:00:00','2024-12-18 13:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98044,'0000-00-00 00:00:00','2024-12-18 13:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98045,'0000-00-00 00:00:00','2024-12-18 13:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98046,'0000-00-00 00:00:00','2024-12-18 13:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98047,'0000-00-00 00:00:00','2024-12-18 13:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98048,'0000-00-00 00:00:00','2024-12-18 13:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98049,'0000-00-00 00:00:00','2024-12-18 13:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98050,'0000-00-00 00:00:00','2024-12-18 13:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98051,'0000-00-00 00:00:00','2024-12-18 13:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98052,'0000-00-00 00:00:00','2024-12-18 13:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98053,'0000-00-00 00:00:00','2024-12-18 13:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98054,'0000-00-00 00:00:00','2024-12-18 13:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98055,'0000-00-00 00:00:00','2024-12-18 13:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98056,'0000-00-00 00:00:00','2024-12-18 13:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98057,'0000-00-00 00:00:00','2024-12-18 13:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98058,'0000-00-00 00:00:00','2024-12-18 13:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98059,'0000-00-00 00:00:00','2024-12-18 13:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98060,'0000-00-00 00:00:00','2024-12-18 13:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98061,'0000-00-00 00:00:00','2024-12-18 13:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98062,'0000-00-00 00:00:00','2024-12-18 13:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98063,'0000-00-00 00:00:00','2024-12-18 13:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98064,'0000-00-00 00:00:00','2024-12-18 13:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98065,'0000-00-00 00:00:00','2024-12-18 13:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98066,'0000-00-00 00:00:00','2024-12-18 13:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98067,'0000-00-00 00:00:00','2024-12-18 13:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98068,'0000-00-00 00:00:00','2024-12-18 13:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98069,'0000-00-00 00:00:00','2024-12-18 13:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98070,'0000-00-00 00:00:00','2024-12-18 13:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98071,'0000-00-00 00:00:00','2024-12-18 13:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98072,'0000-00-00 00:00:00','2024-12-18 13:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98073,'0000-00-00 00:00:00','2024-12-18 13:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98074,'0000-00-00 00:00:00','2024-12-18 13:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98075,'0000-00-00 00:00:00','2024-12-18 13:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98076,'0000-00-00 00:00:00','2024-12-18 13:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98077,'0000-00-00 00:00:00','2024-12-18 13:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98078,'0000-00-00 00:00:00','2024-12-18 13:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98079,'0000-00-00 00:00:00','2024-12-18 13:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98080,'0000-00-00 00:00:00','2024-12-18 13:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98081,'0000-00-00 00:00:00','2024-12-18 13:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98082,'0000-00-00 00:00:00','2024-12-18 13:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98083,'0000-00-00 00:00:00','2024-12-18 13:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98084,'0000-00-00 00:00:00','2024-12-18 13:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98085,'0000-00-00 00:00:00','2024-12-18 13:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98086,'0000-00-00 00:00:00','2024-12-18 13:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:19:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98087,'0000-00-00 00:00:00','2024-12-18 13:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98088,'0000-00-00 00:00:00','2024-12-18 13:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98089,'0000-00-00 00:00:00','2024-12-18 13:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98090,'0000-00-00 00:00:00','2024-12-18 13:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98091,'0000-00-00 00:00:00','2024-12-18 13:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98092,'0000-00-00 00:00:00','2024-12-18 13:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98093,'0000-00-00 00:00:00','2024-12-18 13:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98094,'0000-00-00 00:00:00','2024-12-18 13:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98095,'0000-00-00 00:00:00','2024-12-18 13:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98096,'0000-00-00 00:00:00','2024-12-18 13:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98097,'0000-00-00 00:00:00','2024-12-18 13:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98098,'0000-00-00 00:00:00','2024-12-18 13:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98099,'0000-00-00 00:00:00','2024-12-18 13:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98100,'0000-00-00 00:00:00','2024-12-18 13:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98101,'0000-00-00 00:00:00','2024-12-18 13:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98102,'0000-00-00 00:00:00','2024-12-18 13:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98103,'0000-00-00 00:00:00','2024-12-18 13:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98104,'0000-00-00 00:00:00','2024-12-18 13:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98105,'0000-00-00 00:00:00','2024-12-18 13:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98106,'0000-00-00 00:00:00','2024-12-18 13:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98107,'0000-00-00 00:00:00','2024-12-18 13:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98108,'0000-00-00 00:00:00','2024-12-18 13:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98109,'0000-00-00 00:00:00','2024-12-18 13:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98110,'0000-00-00 00:00:00','2024-12-18 13:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98111,'0000-00-00 00:00:00','2024-12-18 13:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98112,'0000-00-00 00:00:00','2024-12-18 13:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98113,'0000-00-00 00:00:00','2024-12-18 13:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98114,'0000-00-00 00:00:00','2024-12-18 13:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98115,'0000-00-00 00:00:00','2024-12-18 13:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98116,'0000-00-00 00:00:00','2024-12-18 13:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98117,'0000-00-00 00:00:00','2024-12-18 13:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98118,'0000-00-00 00:00:00','2024-12-18 13:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98119,'0000-00-00 00:00:00','2024-12-18 13:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98120,'0000-00-00 00:00:00','2024-12-18 13:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98121,'0000-00-00 00:00:00','2024-12-18 13:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98122,'0000-00-00 00:00:00','2024-12-18 13:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98123,'0000-00-00 00:00:00','2024-12-18 13:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98124,'0000-00-00 00:00:00','2024-12-18 13:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98125,'0000-00-00 00:00:00','2024-12-18 13:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98126,'0000-00-00 00:00:00','2024-12-18 13:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98127,'0000-00-00 00:00:00','2024-12-18 13:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98128,'0000-00-00 00:00:00','2024-12-18 13:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98129,'0000-00-00 00:00:00','2024-12-18 13:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98130,'0000-00-00 00:00:00','2024-12-18 13:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98131,'0000-00-00 00:00:00','2024-12-18 13:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98132,'0000-00-00 00:00:00','2024-12-18 13:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98133,'0000-00-00 00:00:00','2024-12-18 13:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98134,'0000-00-00 00:00:00','2024-12-18 13:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:20:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98135,'0000-00-00 00:00:00','2024-12-18 13:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98136,'0000-00-00 00:00:00','2024-12-18 13:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:01','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98137,'0000-00-00 00:00:00','2024-12-18 13:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98138,'0000-00-00 00:00:00','2024-12-18 13:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98139,'0000-00-00 00:00:00','2024-12-18 13:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98140,'0000-00-00 00:00:00','2024-12-18 13:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:06','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98141,'0000-00-00 00:00:00','2024-12-18 13:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98142,'0000-00-00 00:00:00','2024-12-18 13:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98143,'0000-00-00 00:00:00','2024-12-18 13:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98144,'0000-00-00 00:00:00','2024-12-18 13:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98145,'0000-00-00 00:00:00','2024-12-18 13:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:13','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98146,'0000-00-00 00:00:00','2024-12-18 13:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98147,'0000-00-00 00:00:00','2024-12-18 13:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:15','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98148,'0000-00-00 00:00:00','2024-12-18 13:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:17','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98149,'0000-00-00 00:00:00','2024-12-18 13:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98150,'0000-00-00 00:00:00','2024-12-18 13:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98151,'0000-00-00 00:00:00','2024-12-18 13:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98152,'0000-00-00 00:00:00','2024-12-18 13:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98153,'0000-00-00 00:00:00','2024-12-18 13:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98154,'0000-00-00 00:00:00','2024-12-18 13:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98155,'0000-00-00 00:00:00','2024-12-18 13:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98156,'0000-00-00 00:00:00','2024-12-18 13:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98157,'0000-00-00 00:00:00','2024-12-18 13:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98158,'0000-00-00 00:00:00','2024-12-18 13:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98159,'0000-00-00 00:00:00','2024-12-18 13:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98160,'0000-00-00 00:00:00','2024-12-18 13:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98161,'0000-00-00 00:00:00','2024-12-18 13:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98162,'0000-00-00 00:00:00','2024-12-18 13:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98163,'0000-00-00 00:00:00','2024-12-18 13:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98164,'0000-00-00 00:00:00','2024-12-18 13:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98165,'0000-00-00 00:00:00','2024-12-18 13:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98166,'0000-00-00 00:00:00','2024-12-18 13:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98167,'0000-00-00 00:00:00','2024-12-18 13:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98168,'0000-00-00 00:00:00','2024-12-18 13:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98169,'0000-00-00 00:00:00','2024-12-18 13:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98170,'0000-00-00 00:00:00','2024-12-18 13:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98171,'0000-00-00 00:00:00','2024-12-18 13:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98172,'0000-00-00 00:00:00','2024-12-18 13:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98173,'0000-00-00 00:00:00','2024-12-18 13:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98174,'0000-00-00 00:00:00','2024-12-18 13:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98175,'0000-00-00 00:00:00','2024-12-18 13:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98176,'0000-00-00 00:00:00','2024-12-18 13:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98177,'0000-00-00 00:00:00','2024-12-18 13:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98178,'0000-00-00 00:00:00','2024-12-18 13:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98179,'0000-00-00 00:00:00','2024-12-18 13:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98180,'0000-00-00 00:00:00','2024-12-18 13:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98181,'0000-00-00 00:00:00','2024-12-18 13:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:21:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98182,'0000-00-00 00:00:00','2024-12-18 13:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98183,'0000-00-00 00:00:00','2024-12-18 13:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98184,'0000-00-00 00:00:00','2024-12-18 13:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98185,'0000-00-00 00:00:00','2024-12-18 13:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98186,'0000-00-00 00:00:00','2024-12-18 13:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98187,'0000-00-00 00:00:00','2024-12-18 13:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98188,'0000-00-00 00:00:00','2024-12-18 13:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98189,'0000-00-00 00:00:00','2024-12-18 13:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98190,'0000-00-00 00:00:00','2024-12-18 13:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98191,'0000-00-00 00:00:00','2024-12-18 13:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98192,'0000-00-00 00:00:00','2024-12-18 13:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98193,'0000-00-00 00:00:00','2024-12-18 13:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98194,'0000-00-00 00:00:00','2024-12-18 13:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98195,'0000-00-00 00:00:00','2024-12-18 13:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98196,'0000-00-00 00:00:00','2024-12-18 13:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98197,'0000-00-00 00:00:00','2024-12-18 13:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98198,'0000-00-00 00:00:00','2024-12-18 13:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98199,'0000-00-00 00:00:00','2024-12-18 13:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98200,'0000-00-00 00:00:00','2024-12-18 13:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98201,'0000-00-00 00:00:00','2024-12-18 13:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98202,'0000-00-00 00:00:00','2024-12-18 13:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98203,'0000-00-00 00:00:00','2024-12-18 13:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98204,'0000-00-00 00:00:00','2024-12-18 13:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98205,'0000-00-00 00:00:00','2024-12-18 13:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98206,'0000-00-00 00:00:00','2024-12-18 13:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98207,'0000-00-00 00:00:00','2024-12-18 13:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98208,'0000-00-00 00:00:00','2024-12-18 13:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98209,'0000-00-00 00:00:00','2024-12-18 13:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98210,'0000-00-00 00:00:00','2024-12-18 13:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98211,'0000-00-00 00:00:00','2024-12-18 13:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98212,'0000-00-00 00:00:00','2024-12-18 13:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98213,'0000-00-00 00:00:00','2024-12-18 13:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98214,'0000-00-00 00:00:00','2024-12-18 13:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98215,'0000-00-00 00:00:00','2024-12-18 13:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98216,'0000-00-00 00:00:00','2024-12-18 13:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98217,'0000-00-00 00:00:00','2024-12-18 13:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98218,'0000-00-00 00:00:00','2024-12-18 13:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98219,'0000-00-00 00:00:00','2024-12-18 13:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98220,'0000-00-00 00:00:00','2024-12-18 13:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98221,'0000-00-00 00:00:00','2024-12-18 13:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98222,'0000-00-00 00:00:00','2024-12-18 13:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98223,'0000-00-00 00:00:00','2024-12-18 13:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98224,'0000-00-00 00:00:00','2024-12-18 13:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98225,'0000-00-00 00:00:00','2024-12-18 13:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98226,'0000-00-00 00:00:00','2024-12-18 13:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98227,'0000-00-00 00:00:00','2024-12-18 13:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98228,'0000-00-00 00:00:00','2024-12-18 13:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98229,'0000-00-00 00:00:00','2024-12-18 13:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:22:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98230,'0000-00-00 00:00:00','2024-12-18 13:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98231,'0000-00-00 00:00:00','2024-12-18 13:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98232,'0000-00-00 00:00:00','2024-12-18 13:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98233,'0000-00-00 00:00:00','2024-12-18 13:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98234,'0000-00-00 00:00:00','2024-12-18 13:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98235,'0000-00-00 00:00:00','2024-12-18 13:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98236,'0000-00-00 00:00:00','2024-12-18 13:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98237,'0000-00-00 00:00:00','2024-12-18 13:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98238,'0000-00-00 00:00:00','2024-12-18 13:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98239,'0000-00-00 00:00:00','2024-12-18 13:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98240,'0000-00-00 00:00:00','2024-12-18 13:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98241,'0000-00-00 00:00:00','2024-12-18 13:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98242,'0000-00-00 00:00:00','2024-12-18 13:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98243,'0000-00-00 00:00:00','2024-12-18 13:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98244,'0000-00-00 00:00:00','2024-12-18 13:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98245,'0000-00-00 00:00:00','2024-12-18 13:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98246,'0000-00-00 00:00:00','2024-12-18 13:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98247,'0000-00-00 00:00:00','2024-12-18 13:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98248,'0000-00-00 00:00:00','2024-12-18 13:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98249,'0000-00-00 00:00:00','2024-12-18 13:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98250,'0000-00-00 00:00:00','2024-12-18 13:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98251,'0000-00-00 00:00:00','2024-12-18 13:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98252,'0000-00-00 00:00:00','2024-12-18 13:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98253,'0000-00-00 00:00:00','2024-12-18 13:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98254,'0000-00-00 00:00:00','2024-12-18 13:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:30','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98255,'0000-00-00 00:00:00','2024-12-18 13:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98256,'0000-00-00 00:00:00','2024-12-18 13:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98257,'0000-00-00 00:00:00','2024-12-18 13:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98258,'0000-00-00 00:00:00','2024-12-18 13:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98259,'0000-00-00 00:00:00','2024-12-18 13:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98260,'0000-00-00 00:00:00','2024-12-18 13:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98261,'0000-00-00 00:00:00','2024-12-18 13:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98262,'0000-00-00 00:00:00','2024-12-18 13:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98263,'0000-00-00 00:00:00','2024-12-18 13:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98264,'0000-00-00 00:00:00','2024-12-18 13:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98265,'0000-00-00 00:00:00','2024-12-18 13:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98266,'0000-00-00 00:00:00','2024-12-18 13:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98267,'0000-00-00 00:00:00','2024-12-18 13:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98268,'0000-00-00 00:00:00','2024-12-18 13:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98269,'0000-00-00 00:00:00','2024-12-18 13:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98270,'0000-00-00 00:00:00','2024-12-18 13:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98271,'0000-00-00 00:00:00','2024-12-18 13:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98272,'0000-00-00 00:00:00','2024-12-18 13:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98273,'0000-00-00 00:00:00','2024-12-18 13:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98274,'0000-00-00 00:00:00','2024-12-18 13:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98275,'0000-00-00 00:00:00','2024-12-18 13:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98276,'0000-00-00 00:00:00','2024-12-18 13:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98277,'0000-00-00 00:00:00','2024-12-18 13:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:23:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98278,'0000-00-00 00:00:00','2024-12-18 13:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98279,'0000-00-00 00:00:00','2024-12-18 13:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98280,'0000-00-00 00:00:00','2024-12-18 13:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98281,'0000-00-00 00:00:00','2024-12-18 13:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98282,'0000-00-00 00:00:00','2024-12-18 13:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98283,'0000-00-00 00:00:00','2024-12-18 13:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98284,'0000-00-00 00:00:00','2024-12-18 13:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98285,'0000-00-00 00:00:00','2024-12-18 13:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98286,'0000-00-00 00:00:00','2024-12-18 13:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98287,'0000-00-00 00:00:00','2024-12-18 13:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98288,'0000-00-00 00:00:00','2024-12-18 13:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98289,'0000-00-00 00:00:00','2024-12-18 13:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98290,'0000-00-00 00:00:00','2024-12-18 13:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98291,'0000-00-00 00:00:00','2024-12-18 13:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98292,'0000-00-00 00:00:00','2024-12-18 13:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98293,'0000-00-00 00:00:00','2024-12-18 13:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98294,'0000-00-00 00:00:00','2024-12-18 13:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98295,'0000-00-00 00:00:00','2024-12-18 13:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98296,'0000-00-00 00:00:00','2024-12-18 13:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98297,'0000-00-00 00:00:00','2024-12-18 13:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98298,'0000-00-00 00:00:00','2024-12-18 13:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98299,'0000-00-00 00:00:00','2024-12-18 13:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98300,'0000-00-00 00:00:00','2024-12-18 13:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98301,'0000-00-00 00:00:00','2024-12-18 13:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98302,'0000-00-00 00:00:00','2024-12-18 13:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98303,'0000-00-00 00:00:00','2024-12-18 13:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98304,'0000-00-00 00:00:00','2024-12-18 13:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98305,'0000-00-00 00:00:00','2024-12-18 13:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98306,'0000-00-00 00:00:00','2024-12-18 13:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98307,'0000-00-00 00:00:00','2024-12-18 13:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98308,'0000-00-00 00:00:00','2024-12-18 13:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98309,'0000-00-00 00:00:00','2024-12-18 13:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98310,'0000-00-00 00:00:00','2024-12-18 13:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98311,'0000-00-00 00:00:00','2024-12-18 13:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98312,'0000-00-00 00:00:00','2024-12-18 13:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98313,'0000-00-00 00:00:00','2024-12-18 13:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98314,'0000-00-00 00:00:00','2024-12-18 13:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98315,'0000-00-00 00:00:00','2024-12-18 13:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98316,'0000-00-00 00:00:00','2024-12-18 13:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98317,'0000-00-00 00:00:00','2024-12-18 13:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98318,'0000-00-00 00:00:00','2024-12-18 13:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98319,'0000-00-00 00:00:00','2024-12-18 13:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98320,'0000-00-00 00:00:00','2024-12-18 13:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98321,'0000-00-00 00:00:00','2024-12-18 13:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98322,'0000-00-00 00:00:00','2024-12-18 13:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98323,'0000-00-00 00:00:00','2024-12-18 13:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98324,'0000-00-00 00:00:00','2024-12-18 13:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98325,'0000-00-00 00:00:00','2024-12-18 13:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:24:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98326,'0000-00-00 00:00:00','2024-12-18 13:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98327,'0000-00-00 00:00:00','2024-12-18 13:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98328,'0000-00-00 00:00:00','2024-12-18 13:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98329,'0000-00-00 00:00:00','2024-12-18 13:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98330,'0000-00-00 00:00:00','2024-12-18 13:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98331,'0000-00-00 00:00:00','2024-12-18 13:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98332,'0000-00-00 00:00:00','2024-12-18 13:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98333,'0000-00-00 00:00:00','2024-12-18 13:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98334,'0000-00-00 00:00:00','2024-12-18 13:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98335,'0000-00-00 00:00:00','2024-12-18 13:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98336,'0000-00-00 00:00:00','2024-12-18 13:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98337,'0000-00-00 00:00:00','2024-12-18 13:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98338,'0000-00-00 00:00:00','2024-12-18 13:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98339,'0000-00-00 00:00:00','2024-12-18 13:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98340,'0000-00-00 00:00:00','2024-12-18 13:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98341,'0000-00-00 00:00:00','2024-12-18 13:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98342,'0000-00-00 00:00:00','2024-12-18 13:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98343,'0000-00-00 00:00:00','2024-12-18 13:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98344,'0000-00-00 00:00:00','2024-12-18 13:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98345,'0000-00-00 00:00:00','2024-12-18 13:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98346,'0000-00-00 00:00:00','2024-12-18 13:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98347,'0000-00-00 00:00:00','2024-12-18 13:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98348,'0000-00-00 00:00:00','2024-12-18 13:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98349,'0000-00-00 00:00:00','2024-12-18 13:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98350,'0000-00-00 00:00:00','2024-12-18 13:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98351,'0000-00-00 00:00:00','2024-12-18 13:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98352,'0000-00-00 00:00:00','2024-12-18 13:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98353,'0000-00-00 00:00:00','2024-12-18 13:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98354,'0000-00-00 00:00:00','2024-12-18 13:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98355,'0000-00-00 00:00:00','2024-12-18 13:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98356,'0000-00-00 00:00:00','2024-12-18 13:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98357,'0000-00-00 00:00:00','2024-12-18 13:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98358,'0000-00-00 00:00:00','2024-12-18 13:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98359,'0000-00-00 00:00:00','2024-12-18 13:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98360,'0000-00-00 00:00:00','2024-12-18 13:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98361,'0000-00-00 00:00:00','2024-12-18 13:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98362,'0000-00-00 00:00:00','2024-12-18 13:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98363,'0000-00-00 00:00:00','2024-12-18 13:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98364,'0000-00-00 00:00:00','2024-12-18 13:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98365,'0000-00-00 00:00:00','2024-12-18 13:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98366,'0000-00-00 00:00:00','2024-12-18 13:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98367,'0000-00-00 00:00:00','2024-12-18 13:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98368,'0000-00-00 00:00:00','2024-12-18 13:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98369,'0000-00-00 00:00:00','2024-12-18 13:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98370,'0000-00-00 00:00:00','2024-12-18 13:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98371,'0000-00-00 00:00:00','2024-12-18 13:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98372,'0000-00-00 00:00:00','2024-12-18 13:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:25:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98373,'0000-00-00 00:00:00','2024-12-18 13:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98374,'0000-00-00 00:00:00','2024-12-18 13:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98375,'0000-00-00 00:00:00','2024-12-18 13:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98376,'0000-00-00 00:00:00','2024-12-18 13:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98377,'0000-00-00 00:00:00','2024-12-18 13:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98378,'0000-00-00 00:00:00','2024-12-18 13:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98379,'0000-00-00 00:00:00','2024-12-18 13:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98380,'0000-00-00 00:00:00','2024-12-18 13:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98381,'0000-00-00 00:00:00','2024-12-18 13:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98382,'0000-00-00 00:00:00','2024-12-18 13:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98383,'0000-00-00 00:00:00','2024-12-18 13:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98384,'0000-00-00 00:00:00','2024-12-18 13:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98385,'0000-00-00 00:00:00','2024-12-18 13:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98386,'0000-00-00 00:00:00','2024-12-18 13:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98387,'0000-00-00 00:00:00','2024-12-18 13:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98388,'0000-00-00 00:00:00','2024-12-18 13:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98389,'0000-00-00 00:00:00','2024-12-18 13:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98390,'0000-00-00 00:00:00','2024-12-18 13:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98391,'0000-00-00 00:00:00','2024-12-18 13:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98392,'0000-00-00 00:00:00','2024-12-18 13:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98393,'0000-00-00 00:00:00','2024-12-18 13:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98394,'0000-00-00 00:00:00','2024-12-18 13:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98395,'0000-00-00 00:00:00','2024-12-18 13:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98396,'0000-00-00 00:00:00','2024-12-18 13:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98397,'0000-00-00 00:00:00','2024-12-18 13:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:30','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98398,'0000-00-00 00:00:00','2024-12-18 13:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98399,'0000-00-00 00:00:00','2024-12-18 13:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98400,'0000-00-00 00:00:00','2024-12-18 13:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98401,'0000-00-00 00:00:00','2024-12-18 13:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98402,'0000-00-00 00:00:00','2024-12-18 13:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98403,'0000-00-00 00:00:00','2024-12-18 13:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98404,'0000-00-00 00:00:00','2024-12-18 13:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98405,'0000-00-00 00:00:00','2024-12-18 13:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98406,'0000-00-00 00:00:00','2024-12-18 13:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98407,'0000-00-00 00:00:00','2024-12-18 13:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98408,'0000-00-00 00:00:00','2024-12-18 13:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98409,'0000-00-00 00:00:00','2024-12-18 13:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98410,'0000-00-00 00:00:00','2024-12-18 13:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98411,'0000-00-00 00:00:00','2024-12-18 13:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98412,'0000-00-00 00:00:00','2024-12-18 13:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98413,'0000-00-00 00:00:00','2024-12-18 13:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98414,'0000-00-00 00:00:00','2024-12-18 13:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98415,'0000-00-00 00:00:00','2024-12-18 13:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98416,'0000-00-00 00:00:00','2024-12-18 13:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98417,'0000-00-00 00:00:00','2024-12-18 13:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98418,'0000-00-00 00:00:00','2024-12-18 13:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98419,'0000-00-00 00:00:00','2024-12-18 13:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:58','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98420,'0000-00-00 00:00:00','2024-12-18 13:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:26:59','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98421,'0000-00-00 00:00:00','2024-12-18 13:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:00','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98422,'0000-00-00 00:00:00','2024-12-18 13:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98423,'0000-00-00 00:00:00','2024-12-18 13:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:03','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98424,'0000-00-00 00:00:00','2024-12-18 13:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:04','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98425,'0000-00-00 00:00:00','2024-12-18 13:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98426,'0000-00-00 00:00:00','2024-12-18 13:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:06','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98427,'0000-00-00 00:00:00','2024-12-18 13:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98428,'0000-00-00 00:00:00','2024-12-18 13:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98429,'0000-00-00 00:00:00','2024-12-18 13:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98430,'0000-00-00 00:00:00','2024-12-18 13:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98431,'0000-00-00 00:00:00','2024-12-18 13:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:13','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98432,'0000-00-00 00:00:00','2024-12-18 13:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:14','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98433,'0000-00-00 00:00:00','2024-12-18 13:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:16','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98434,'0000-00-00 00:00:00','2024-12-18 13:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:17','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98435,'0000-00-00 00:00:00','2024-12-18 13:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98436,'0000-00-00 00:00:00','2024-12-18 13:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98437,'0000-00-00 00:00:00','2024-12-18 13:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:21','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98438,'0000-00-00 00:00:00','2024-12-18 13:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98439,'0000-00-00 00:00:00','2024-12-18 13:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:23','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98440,'0000-00-00 00:00:00','2024-12-18 13:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98441,'0000-00-00 00:00:00','2024-12-18 13:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98442,'0000-00-00 00:00:00','2024-12-18 13:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98443,'0000-00-00 00:00:00','2024-12-18 13:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98444,'0000-00-00 00:00:00','2024-12-18 13:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98445,'0000-00-00 00:00:00','2024-12-18 13:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98446,'0000-00-00 00:00:00','2024-12-18 13:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98447,'0000-00-00 00:00:00','2024-12-18 13:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98448,'0000-00-00 00:00:00','2024-12-18 13:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98449,'0000-00-00 00:00:00','2024-12-18 13:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98450,'0000-00-00 00:00:00','2024-12-18 13:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:37','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98451,'0000-00-00 00:00:00','2024-12-18 13:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:39','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98452,'0000-00-00 00:00:00','2024-12-18 13:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:40','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98453,'0000-00-00 00:00:00','2024-12-18 13:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98454,'0000-00-00 00:00:00','2024-12-18 13:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98455,'0000-00-00 00:00:00','2024-12-18 13:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:44','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98456,'0000-00-00 00:00:00','2024-12-18 13:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:45','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98457,'0000-00-00 00:00:00','2024-12-18 13:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98458,'0000-00-00 00:00:00','2024-12-18 13:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98459,'0000-00-00 00:00:00','2024-12-18 13:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98460,'0000-00-00 00:00:00','2024-12-18 13:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98461,'0000-00-00 00:00:00','2024-12-18 13:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:51','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98462,'0000-00-00 00:00:00','2024-12-18 13:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98463,'0000-00-00 00:00:00','2024-12-18 13:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:54','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98464,'0000-00-00 00:00:00','2024-12-18 13:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98465,'0000-00-00 00:00:00','2024-12-18 13:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98466,'0000-00-00 00:00:00','2024-12-18 13:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:58','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98467,'0000-00-00 00:00:00','2024-12-18 13:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:27:59','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98468,'0000-00-00 00:00:00','2024-12-18 13:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98469,'0000-00-00 00:00:00','2024-12-18 13:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:02','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98470,'0000-00-00 00:00:00','2024-12-18 13:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:03','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98471,'0000-00-00 00:00:00','2024-12-18 13:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98472,'0000-00-00 00:00:00','2024-12-18 13:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:05','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98473,'0000-00-00 00:00:00','2024-12-18 13:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98474,'0000-00-00 00:00:00','2024-12-18 13:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:08','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98475,'0000-00-00 00:00:00','2024-12-18 13:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:09','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98476,'0000-00-00 00:00:00','2024-12-18 13:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:10','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98477,'0000-00-00 00:00:00','2024-12-18 13:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:11','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98478,'0000-00-00 00:00:00','2024-12-18 13:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:13','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98479,'0000-00-00 00:00:00','2024-12-18 13:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:14','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98480,'0000-00-00 00:00:00','2024-12-18 13:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:15','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98481,'0000-00-00 00:00:00','2024-12-18 13:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98482,'0000-00-00 00:00:00','2024-12-18 13:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98483,'0000-00-00 00:00:00','2024-12-18 13:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:19','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98484,'0000-00-00 00:00:00','2024-12-18 13:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:20','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98485,'0000-00-00 00:00:00','2024-12-18 13:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98486,'0000-00-00 00:00:00','2024-12-18 13:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:22','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98487,'0000-00-00 00:00:00','2024-12-18 13:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:24','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98488,'0000-00-00 00:00:00','2024-12-18 13:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:25','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98489,'0000-00-00 00:00:00','2024-12-18 13:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98490,'0000-00-00 00:00:00','2024-12-18 13:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98491,'0000-00-00 00:00:00','2024-12-18 13:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:29','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98492,'0000-00-00 00:00:00','2024-12-18 13:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:30','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98493,'0000-00-00 00:00:00','2024-12-18 13:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98494,'0000-00-00 00:00:00','2024-12-18 13:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98495,'0000-00-00 00:00:00','2024-12-18 13:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98496,'0000-00-00 00:00:00','2024-12-18 13:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98497,'0000-00-00 00:00:00','2024-12-18 13:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98498,'0000-00-00 00:00:00','2024-12-18 13:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98499,'0000-00-00 00:00:00','2024-12-18 13:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98500,'0000-00-00 00:00:00','2024-12-18 13:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98501,'0000-00-00 00:00:00','2024-12-18 13:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98502,'0000-00-00 00:00:00','2024-12-18 13:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98503,'0000-00-00 00:00:00','2024-12-18 13:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98504,'0000-00-00 00:00:00','2024-12-18 13:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98505,'0000-00-00 00:00:00','2024-12-18 13:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98506,'0000-00-00 00:00:00','2024-12-18 13:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98507,'0000-00-00 00:00:00','2024-12-18 13:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98508,'0000-00-00 00:00:00','2024-12-18 13:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98509,'0000-00-00 00:00:00','2024-12-18 13:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98510,'0000-00-00 00:00:00','2024-12-18 13:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98511,'0000-00-00 00:00:00','2024-12-18 13:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98512,'0000-00-00 00:00:00','2024-12-18 13:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98513,'0000-00-00 00:00:00','2024-12-18 13:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98514,'0000-00-00 00:00:00','2024-12-18 13:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98515,'0000-00-00 00:00:00','2024-12-18 13:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:28:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98516,'0000-00-00 00:00:00','2024-12-18 13:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98517,'0000-00-00 00:00:00','2024-12-18 13:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98518,'0000-00-00 00:00:00','2024-12-18 13:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98519,'0000-00-00 00:00:00','2024-12-18 13:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98520,'0000-00-00 00:00:00','2024-12-18 13:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98521,'0000-00-00 00:00:00','2024-12-18 13:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98522,'0000-00-00 00:00:00','2024-12-18 13:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98523,'0000-00-00 00:00:00','2024-12-18 13:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98524,'0000-00-00 00:00:00','2024-12-18 13:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98525,'0000-00-00 00:00:00','2024-12-18 13:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98526,'0000-00-00 00:00:00','2024-12-18 13:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98527,'0000-00-00 00:00:00','2024-12-18 13:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98528,'0000-00-00 00:00:00','2024-12-18 13:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98529,'0000-00-00 00:00:00','2024-12-18 13:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98530,'0000-00-00 00:00:00','2024-12-18 13:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98531,'0000-00-00 00:00:00','2024-12-18 13:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98532,'0000-00-00 00:00:00','2024-12-18 13:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98533,'0000-00-00 00:00:00','2024-12-18 13:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98534,'0000-00-00 00:00:00','2024-12-18 13:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98535,'0000-00-00 00:00:00','2024-12-18 13:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98536,'0000-00-00 00:00:00','2024-12-18 13:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98537,'0000-00-00 00:00:00','2024-12-18 13:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98538,'0000-00-00 00:00:00','2024-12-18 13:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98539,'0000-00-00 00:00:00','2024-12-18 13:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98540,'0000-00-00 00:00:00','2024-12-18 13:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98541,'0000-00-00 00:00:00','2024-12-18 13:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98542,'0000-00-00 00:00:00','2024-12-18 13:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98543,'0000-00-00 00:00:00','2024-12-18 13:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98544,'0000-00-00 00:00:00','2024-12-18 13:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98545,'0000-00-00 00:00:00','2024-12-18 13:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98546,'0000-00-00 00:00:00','2024-12-18 13:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98547,'0000-00-00 00:00:00','2024-12-18 13:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98548,'0000-00-00 00:00:00','2024-12-18 13:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98549,'0000-00-00 00:00:00','2024-12-18 13:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98550,'0000-00-00 00:00:00','2024-12-18 13:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98551,'0000-00-00 00:00:00','2024-12-18 13:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98552,'0000-00-00 00:00:00','2024-12-18 13:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98553,'0000-00-00 00:00:00','2024-12-18 13:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98554,'0000-00-00 00:00:00','2024-12-18 13:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98555,'0000-00-00 00:00:00','2024-12-18 13:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98556,'0000-00-00 00:00:00','2024-12-18 13:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98557,'0000-00-00 00:00:00','2024-12-18 13:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98558,'0000-00-00 00:00:00','2024-12-18 13:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98559,'0000-00-00 00:00:00','2024-12-18 13:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98560,'0000-00-00 00:00:00','2024-12-18 13:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98561,'0000-00-00 00:00:00','2024-12-18 13:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98562,'0000-00-00 00:00:00','2024-12-18 13:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98563,'0000-00-00 00:00:00','2024-12-18 13:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98564,'0000-00-00 00:00:00','2024-12-18 13:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:29:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98565,'0000-00-00 00:00:00','2024-12-18 13:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98566,'0000-00-00 00:00:00','2024-12-18 13:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98567,'0000-00-00 00:00:00','2024-12-18 13:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98568,'0000-00-00 00:00:00','2024-12-18 13:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98569,'0000-00-00 00:00:00','2024-12-18 13:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98570,'0000-00-00 00:00:00','2024-12-18 13:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98571,'0000-00-00 00:00:00','2024-12-18 13:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98572,'0000-00-00 00:00:00','2024-12-18 13:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98573,'0000-00-00 00:00:00','2024-12-18 13:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98574,'0000-00-00 00:00:00','2024-12-18 13:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98575,'0000-00-00 00:00:00','2024-12-18 13:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98576,'0000-00-00 00:00:00','2024-12-18 13:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98577,'0000-00-00 00:00:00','2024-12-18 13:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98578,'0000-00-00 00:00:00','2024-12-18 13:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98579,'0000-00-00 00:00:00','2024-12-18 13:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98580,'0000-00-00 00:00:00','2024-12-18 13:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98581,'0000-00-00 00:00:00','2024-12-18 13:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (98582,'0000-00-00 00:00:00','2024-12-18 13:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98583,'0000-00-00 00:00:00','2024-12-18 13:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98584,'0000-00-00 00:00:00','2024-12-18 13:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98585,'0000-00-00 00:00:00','2024-12-18 13:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98586,'0000-00-00 00:00:00','2024-12-18 13:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98587,'0000-00-00 00:00:00','2024-12-18 13:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98588,'0000-00-00 00:00:00','2024-12-18 13:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98589,'0000-00-00 00:00:00','2024-12-18 13:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98590,'0000-00-00 00:00:00','2024-12-18 13:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98591,'0000-00-00 00:00:00','2024-12-18 13:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98592,'0000-00-00 00:00:00','2024-12-18 13:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98593,'0000-00-00 00:00:00','2024-12-18 13:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98594,'0000-00-00 00:00:00','2024-12-18 13:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98595,'0000-00-00 00:00:00','2024-12-18 13:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98596,'0000-00-00 00:00:00','2024-12-18 13:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98597,'0000-00-00 00:00:00','2024-12-18 13:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98598,'0000-00-00 00:00:00','2024-12-18 13:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98599,'0000-00-00 00:00:00','2024-12-18 13:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98600,'0000-00-00 00:00:00','2024-12-18 13:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98601,'0000-00-00 00:00:00','2024-12-18 13:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98602,'0000-00-00 00:00:00','2024-12-18 13:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98603,'0000-00-00 00:00:00','2024-12-18 13:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98604,'0000-00-00 00:00:00','2024-12-18 13:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98605,'0000-00-00 00:00:00','2024-12-18 13:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98606,'0000-00-00 00:00:00','2024-12-18 13:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98607,'0000-00-00 00:00:00','2024-12-18 13:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98608,'0000-00-00 00:00:00','2024-12-18 13:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98609,'0000-00-00 00:00:00','2024-12-18 13:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98610,'0000-00-00 00:00:00','2024-12-18 13:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98611,'0000-00-00 00:00:00','2024-12-18 13:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98612,'0000-00-00 00:00:00','2024-12-18 13:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:30:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98613,'0000-00-00 00:00:00','2024-12-18 13:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98614,'0000-00-00 00:00:00','2024-12-18 13:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98615,'0000-00-00 00:00:00','2024-12-18 13:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98616,'0000-00-00 00:00:00','2024-12-18 13:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98617,'0000-00-00 00:00:00','2024-12-18 13:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98618,'0000-00-00 00:00:00','2024-12-18 13:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98619,'0000-00-00 00:00:00','2024-12-18 13:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98620,'0000-00-00 00:00:00','2024-12-18 13:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98621,'0000-00-00 00:00:00','2024-12-18 13:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98622,'0000-00-00 00:00:00','2024-12-18 13:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98623,'0000-00-00 00:00:00','2024-12-18 13:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98624,'0000-00-00 00:00:00','2024-12-18 13:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98625,'0000-00-00 00:00:00','2024-12-18 13:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98626,'0000-00-00 00:00:00','2024-12-18 13:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98627,'0000-00-00 00:00:00','2024-12-18 13:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98628,'0000-00-00 00:00:00','2024-12-18 13:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98629,'0000-00-00 00:00:00','2024-12-18 13:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98630,'0000-00-00 00:00:00','2024-12-18 13:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98631,'0000-00-00 00:00:00','2024-12-18 13:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98632,'0000-00-00 00:00:00','2024-12-18 13:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98633,'0000-00-00 00:00:00','2024-12-18 13:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98634,'0000-00-00 00:00:00','2024-12-18 13:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98635,'0000-00-00 00:00:00','2024-12-18 13:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98636,'0000-00-00 00:00:00','2024-12-18 13:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98637,'0000-00-00 00:00:00','2024-12-18 13:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98638,'0000-00-00 00:00:00','2024-12-18 13:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98639,'0000-00-00 00:00:00','2024-12-18 13:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98640,'0000-00-00 00:00:00','2024-12-18 13:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98641,'0000-00-00 00:00:00','2024-12-18 13:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98642,'0000-00-00 00:00:00','2024-12-18 13:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98643,'0000-00-00 00:00:00','2024-12-18 13:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98644,'0000-00-00 00:00:00','2024-12-18 13:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98645,'0000-00-00 00:00:00','2024-12-18 13:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98646,'0000-00-00 00:00:00','2024-12-18 13:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98647,'0000-00-00 00:00:00','2024-12-18 13:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98648,'0000-00-00 00:00:00','2024-12-18 13:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98649,'0000-00-00 00:00:00','2024-12-18 13:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98650,'0000-00-00 00:00:00','2024-12-18 13:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98651,'0000-00-00 00:00:00','2024-12-18 13:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98652,'0000-00-00 00:00:00','2024-12-18 13:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98653,'0000-00-00 00:00:00','2024-12-18 13:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98654,'0000-00-00 00:00:00','2024-12-18 13:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98655,'0000-00-00 00:00:00','2024-12-18 13:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98656,'0000-00-00 00:00:00','2024-12-18 13:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98657,'0000-00-00 00:00:00','2024-12-18 13:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98658,'0000-00-00 00:00:00','2024-12-18 13:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98659,'0000-00-00 00:00:00','2024-12-18 13:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98660,'0000-00-00 00:00:00','2024-12-18 13:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98661,'0000-00-00 00:00:00','2024-12-18 13:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:31:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98662,'0000-00-00 00:00:00','2024-12-18 13:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98663,'0000-00-00 00:00:00','2024-12-18 13:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98664,'0000-00-00 00:00:00','2024-12-18 13:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98665,'0000-00-00 00:00:00','2024-12-18 13:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98666,'0000-00-00 00:00:00','2024-12-18 13:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98667,'0000-00-00 00:00:00','2024-12-18 13:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98668,'0000-00-00 00:00:00','2024-12-18 13:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98669,'0000-00-00 00:00:00','2024-12-18 13:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98670,'0000-00-00 00:00:00','2024-12-18 13:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98671,'0000-00-00 00:00:00','2024-12-18 13:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98672,'0000-00-00 00:00:00','2024-12-18 13:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98673,'0000-00-00 00:00:00','2024-12-18 13:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98674,'0000-00-00 00:00:00','2024-12-18 13:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98675,'0000-00-00 00:00:00','2024-12-18 13:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98676,'0000-00-00 00:00:00','2024-12-18 13:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98677,'0000-00-00 00:00:00','2024-12-18 13:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98678,'0000-00-00 00:00:00','2024-12-18 13:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98679,'0000-00-00 00:00:00','2024-12-18 13:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98680,'0000-00-00 00:00:00','2024-12-18 13:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98681,'0000-00-00 00:00:00','2024-12-18 13:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98682,'0000-00-00 00:00:00','2024-12-18 13:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98683,'0000-00-00 00:00:00','2024-12-18 13:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98684,'0000-00-00 00:00:00','2024-12-18 13:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98685,'0000-00-00 00:00:00','2024-12-18 13:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98686,'0000-00-00 00:00:00','2024-12-18 13:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98687,'0000-00-00 00:00:00','2024-12-18 13:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98688,'0000-00-00 00:00:00','2024-12-18 13:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98689,'0000-00-00 00:00:00','2024-12-18 13:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98690,'0000-00-00 00:00:00','2024-12-18 13:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98691,'0000-00-00 00:00:00','2024-12-18 13:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98692,'0000-00-00 00:00:00','2024-12-18 13:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98693,'0000-00-00 00:00:00','2024-12-18 13:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98694,'0000-00-00 00:00:00','2024-12-18 13:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98695,'0000-00-00 00:00:00','2024-12-18 13:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98696,'0000-00-00 00:00:00','2024-12-18 13:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98697,'0000-00-00 00:00:00','2024-12-18 13:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98698,'0000-00-00 00:00:00','2024-12-18 13:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98699,'0000-00-00 00:00:00','2024-12-18 13:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98700,'0000-00-00 00:00:00','2024-12-18 13:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98701,'0000-00-00 00:00:00','2024-12-18 13:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98702,'0000-00-00 00:00:00','2024-12-18 13:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98703,'0000-00-00 00:00:00','2024-12-18 13:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98704,'0000-00-00 00:00:00','2024-12-18 13:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98705,'0000-00-00 00:00:00','2024-12-18 13:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98706,'0000-00-00 00:00:00','2024-12-18 13:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98707,'0000-00-00 00:00:00','2024-12-18 13:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98708,'0000-00-00 00:00:00','2024-12-18 13:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98709,'0000-00-00 00:00:00','2024-12-18 13:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:32:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98710,'0000-00-00 00:00:00','2024-12-18 13:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98711,'0000-00-00 00:00:00','2024-12-18 13:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98712,'0000-00-00 00:00:00','2024-12-18 13:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98713,'0000-00-00 00:00:00','2024-12-18 13:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98714,'0000-00-00 00:00:00','2024-12-18 13:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98715,'0000-00-00 00:00:00','2024-12-18 13:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98716,'0000-00-00 00:00:00','2024-12-18 13:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98717,'0000-00-00 00:00:00','2024-12-18 13:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98718,'0000-00-00 00:00:00','2024-12-18 13:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98719,'0000-00-00 00:00:00','2024-12-18 13:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98720,'0000-00-00 00:00:00','2024-12-18 13:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98721,'0000-00-00 00:00:00','2024-12-18 13:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98722,'0000-00-00 00:00:00','2024-12-18 13:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98723,'0000-00-00 00:00:00','2024-12-18 13:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98724,'0000-00-00 00:00:00','2024-12-18 13:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98725,'0000-00-00 00:00:00','2024-12-18 13:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98726,'0000-00-00 00:00:00','2024-12-18 13:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98727,'0000-00-00 00:00:00','2024-12-18 13:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98728,'0000-00-00 00:00:00','2024-12-18 13:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98729,'0000-00-00 00:00:00','2024-12-18 13:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98730,'0000-00-00 00:00:00','2024-12-18 13:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98731,'0000-00-00 00:00:00','2024-12-18 13:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98732,'0000-00-00 00:00:00','2024-12-18 13:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98733,'0000-00-00 00:00:00','2024-12-18 13:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98734,'0000-00-00 00:00:00','2024-12-18 13:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98735,'0000-00-00 00:00:00','2024-12-18 13:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98736,'0000-00-00 00:00:00','2024-12-18 13:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98737,'0000-00-00 00:00:00','2024-12-18 13:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98738,'0000-00-00 00:00:00','2024-12-18 13:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98739,'0000-00-00 00:00:00','2024-12-18 13:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98740,'0000-00-00 00:00:00','2024-12-18 13:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98741,'0000-00-00 00:00:00','2024-12-18 13:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98742,'0000-00-00 00:00:00','2024-12-18 13:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98743,'0000-00-00 00:00:00','2024-12-18 13:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98744,'0000-00-00 00:00:00','2024-12-18 13:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98745,'0000-00-00 00:00:00','2024-12-18 13:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98746,'0000-00-00 00:00:00','2024-12-18 13:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98747,'0000-00-00 00:00:00','2024-12-18 13:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98748,'0000-00-00 00:00:00','2024-12-18 13:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98749,'0000-00-00 00:00:00','2024-12-18 13:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98750,'0000-00-00 00:00:00','2024-12-18 13:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98751,'0000-00-00 00:00:00','2024-12-18 13:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98752,'0000-00-00 00:00:00','2024-12-18 13:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98753,'0000-00-00 00:00:00','2024-12-18 13:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98754,'0000-00-00 00:00:00','2024-12-18 13:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:33:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98755,'0000-00-00 00:00:00','2024-12-18 13:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98756,'0000-00-00 00:00:00','2024-12-18 13:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98757,'0000-00-00 00:00:00','2024-12-18 13:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98758,'0000-00-00 00:00:00','2024-12-18 13:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98759,'0000-00-00 00:00:00','2024-12-18 13:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98760,'0000-00-00 00:00:00','2024-12-18 13:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98761,'0000-00-00 00:00:00','2024-12-18 13:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98762,'0000-00-00 00:00:00','2024-12-18 13:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98763,'0000-00-00 00:00:00','2024-12-18 13:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98764,'0000-00-00 00:00:00','2024-12-18 13:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98765,'0000-00-00 00:00:00','2024-12-18 13:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98766,'0000-00-00 00:00:00','2024-12-18 13:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98767,'0000-00-00 00:00:00','2024-12-18 13:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98768,'0000-00-00 00:00:00','2024-12-18 13:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98769,'0000-00-00 00:00:00','2024-12-18 13:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98770,'0000-00-00 00:00:00','2024-12-18 13:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98771,'0000-00-00 00:00:00','2024-12-18 13:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98772,'0000-00-00 00:00:00','2024-12-18 13:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98773,'0000-00-00 00:00:00','2024-12-18 13:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98774,'0000-00-00 00:00:00','2024-12-18 13:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98775,'0000-00-00 00:00:00','2024-12-18 13:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98776,'0000-00-00 00:00:00','2024-12-18 13:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98777,'0000-00-00 00:00:00','2024-12-18 13:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98778,'0000-00-00 00:00:00','2024-12-18 13:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98779,'0000-00-00 00:00:00','2024-12-18 13:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98780,'0000-00-00 00:00:00','2024-12-18 13:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98781,'0000-00-00 00:00:00','2024-12-18 13:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98782,'0000-00-00 00:00:00','2024-12-18 13:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98783,'0000-00-00 00:00:00','2024-12-18 13:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98784,'0000-00-00 00:00:00','2024-12-18 13:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98785,'0000-00-00 00:00:00','2024-12-18 13:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98786,'0000-00-00 00:00:00','2024-12-18 13:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98787,'0000-00-00 00:00:00','2024-12-18 13:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98788,'0000-00-00 00:00:00','2024-12-18 13:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98789,'0000-00-00 00:00:00','2024-12-18 13:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98790,'0000-00-00 00:00:00','2024-12-18 13:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98791,'0000-00-00 00:00:00','2024-12-18 13:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98792,'0000-00-00 00:00:00','2024-12-18 13:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98793,'0000-00-00 00:00:00','2024-12-18 13:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98794,'0000-00-00 00:00:00','2024-12-18 13:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98795,'0000-00-00 00:00:00','2024-12-18 13:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98796,'0000-00-00 00:00:00','2024-12-18 13:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98797,'0000-00-00 00:00:00','2024-12-18 13:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98798,'0000-00-00 00:00:00','2024-12-18 13:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98799,'0000-00-00 00:00:00','2024-12-18 13:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98800,'0000-00-00 00:00:00','2024-12-18 13:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98801,'0000-00-00 00:00:00','2024-12-18 13:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:34:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98802,'0000-00-00 00:00:00','2024-12-18 13:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98803,'0000-00-00 00:00:00','2024-12-18 13:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98804,'0000-00-00 00:00:00','2024-12-18 13:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98805,'0000-00-00 00:00:00','2024-12-18 13:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98806,'0000-00-00 00:00:00','2024-12-18 13:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98807,'0000-00-00 00:00:00','2024-12-18 13:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98808,'0000-00-00 00:00:00','2024-12-18 13:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98809,'0000-00-00 00:00:00','2024-12-18 13:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98810,'0000-00-00 00:00:00','2024-12-18 13:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98811,'0000-00-00 00:00:00','2024-12-18 13:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98812,'0000-00-00 00:00:00','2024-12-18 13:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98813,'0000-00-00 00:00:00','2024-12-18 13:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:15','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98814,'0000-00-00 00:00:00','2024-12-18 13:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98815,'0000-00-00 00:00:00','2024-12-18 13:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98816,'0000-00-00 00:00:00','2024-12-18 13:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98817,'0000-00-00 00:00:00','2024-12-18 13:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98818,'0000-00-00 00:00:00','2024-12-18 13:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98819,'0000-00-00 00:00:00','2024-12-18 13:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98820,'0000-00-00 00:00:00','2024-12-18 13:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98821,'0000-00-00 00:00:00','2024-12-18 13:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98822,'0000-00-00 00:00:00','2024-12-18 13:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98823,'0000-00-00 00:00:00','2024-12-18 13:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98824,'0000-00-00 00:00:00','2024-12-18 13:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98825,'0000-00-00 00:00:00','2024-12-18 13:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98826,'0000-00-00 00:00:00','2024-12-18 13:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98827,'0000-00-00 00:00:00','2024-12-18 13:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98828,'0000-00-00 00:00:00','2024-12-18 13:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98829,'0000-00-00 00:00:00','2024-12-18 13:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98830,'0000-00-00 00:00:00','2024-12-18 13:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98831,'0000-00-00 00:00:00','2024-12-18 13:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98832,'0000-00-00 00:00:00','2024-12-18 13:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98833,'0000-00-00 00:00:00','2024-12-18 13:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98834,'0000-00-00 00:00:00','2024-12-18 13:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98835,'0000-00-00 00:00:00','2024-12-18 13:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98836,'0000-00-00 00:00:00','2024-12-18 13:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98837,'0000-00-00 00:00:00','2024-12-18 13:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98838,'0000-00-00 00:00:00','2024-12-18 13:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98839,'0000-00-00 00:00:00','2024-12-18 13:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98840,'0000-00-00 00:00:00','2024-12-18 13:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98841,'0000-00-00 00:00:00','2024-12-18 13:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98842,'0000-00-00 00:00:00','2024-12-18 13:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98843,'0000-00-00 00:00:00','2024-12-18 13:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98844,'0000-00-00 00:00:00','2024-12-18 13:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98845,'0000-00-00 00:00:00','2024-12-18 13:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98846,'0000-00-00 00:00:00','2024-12-18 13:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98847,'0000-00-00 00:00:00','2024-12-18 13:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:35:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98848,'0000-00-00 00:00:00','2024-12-18 13:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98849,'0000-00-00 00:00:00','2024-12-18 13:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98850,'0000-00-00 00:00:00','2024-12-18 13:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98851,'0000-00-00 00:00:00','2024-12-18 13:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98852,'0000-00-00 00:00:00','2024-12-18 13:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98853,'0000-00-00 00:00:00','2024-12-18 13:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98854,'0000-00-00 00:00:00','2024-12-18 13:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98855,'0000-00-00 00:00:00','2024-12-18 13:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98856,'0000-00-00 00:00:00','2024-12-18 13:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98857,'0000-00-00 00:00:00','2024-12-18 13:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98858,'0000-00-00 00:00:00','2024-12-18 13:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98859,'0000-00-00 00:00:00','2024-12-18 13:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98860,'0000-00-00 00:00:00','2024-12-18 13:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98861,'0000-00-00 00:00:00','2024-12-18 13:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98862,'0000-00-00 00:00:00','2024-12-18 13:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98863,'0000-00-00 00:00:00','2024-12-18 13:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98864,'0000-00-00 00:00:00','2024-12-18 13:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98865,'0000-00-00 00:00:00','2024-12-18 13:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98866,'0000-00-00 00:00:00','2024-12-18 13:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98867,'0000-00-00 00:00:00','2024-12-18 13:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98868,'0000-00-00 00:00:00','2024-12-18 13:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98869,'0000-00-00 00:00:00','2024-12-18 13:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98870,'0000-00-00 00:00:00','2024-12-18 13:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98871,'0000-00-00 00:00:00','2024-12-18 13:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98872,'0000-00-00 00:00:00','2024-12-18 13:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98873,'0000-00-00 00:00:00','2024-12-18 13:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98874,'0000-00-00 00:00:00','2024-12-18 13:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98875,'0000-00-00 00:00:00','2024-12-18 13:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98876,'0000-00-00 00:00:00','2024-12-18 13:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98877,'0000-00-00 00:00:00','2024-12-18 13:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98878,'0000-00-00 00:00:00','2024-12-18 13:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98879,'0000-00-00 00:00:00','2024-12-18 13:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98880,'0000-00-00 00:00:00','2024-12-18 13:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98881,'0000-00-00 00:00:00','2024-12-18 13:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98882,'0000-00-00 00:00:00','2024-12-18 13:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98883,'0000-00-00 00:00:00','2024-12-18 13:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98884,'0000-00-00 00:00:00','2024-12-18 13:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98885,'0000-00-00 00:00:00','2024-12-18 13:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98886,'0000-00-00 00:00:00','2024-12-18 13:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98887,'0000-00-00 00:00:00','2024-12-18 13:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98888,'0000-00-00 00:00:00','2024-12-18 13:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98889,'0000-00-00 00:00:00','2024-12-18 13:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98890,'0000-00-00 00:00:00','2024-12-18 13:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:36:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98891,'0000-00-00 00:00:00','2024-12-18 13:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98892,'0000-00-00 00:00:00','2024-12-18 13:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98893,'0000-00-00 00:00:00','2024-12-18 13:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98894,'0000-00-00 00:00:00','2024-12-18 13:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:04','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98895,'0000-00-00 00:00:00','2024-12-18 13:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98896,'0000-00-00 00:00:00','2024-12-18 13:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98897,'0000-00-00 00:00:00','2024-12-18 13:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98898,'0000-00-00 00:00:00','2024-12-18 13:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98899,'0000-00-00 00:00:00','2024-12-18 13:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98900,'0000-00-00 00:00:00','2024-12-18 13:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98901,'0000-00-00 00:00:00','2024-12-18 13:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98902,'0000-00-00 00:00:00','2024-12-18 13:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98903,'0000-00-00 00:00:00','2024-12-18 13:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98904,'0000-00-00 00:00:00','2024-12-18 13:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98905,'0000-00-00 00:00:00','2024-12-18 13:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:18','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98906,'0000-00-00 00:00:00','2024-12-18 13:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98907,'0000-00-00 00:00:00','2024-12-18 13:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98908,'0000-00-00 00:00:00','2024-12-18 13:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98909,'0000-00-00 00:00:00','2024-12-18 13:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98910,'0000-00-00 00:00:00','2024-12-18 13:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98911,'0000-00-00 00:00:00','2024-12-18 13:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98912,'0000-00-00 00:00:00','2024-12-18 13:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98913,'0000-00-00 00:00:00','2024-12-18 13:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98914,'0000-00-00 00:00:00','2024-12-18 13:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98915,'0000-00-00 00:00:00','2024-12-18 13:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98916,'0000-00-00 00:00:00','2024-12-18 13:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98917,'0000-00-00 00:00:00','2024-12-18 13:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98918,'0000-00-00 00:00:00','2024-12-18 13:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98919,'0000-00-00 00:00:00','2024-12-18 13:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98920,'0000-00-00 00:00:00','2024-12-18 13:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98921,'0000-00-00 00:00:00','2024-12-18 13:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98922,'0000-00-00 00:00:00','2024-12-18 13:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98923,'0000-00-00 00:00:00','2024-12-18 13:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98924,'0000-00-00 00:00:00','2024-12-18 13:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98925,'0000-00-00 00:00:00','2024-12-18 13:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98926,'0000-00-00 00:00:00','2024-12-18 13:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98927,'0000-00-00 00:00:00','2024-12-18 13:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98928,'0000-00-00 00:00:00','2024-12-18 13:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98929,'0000-00-00 00:00:00','2024-12-18 13:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98930,'0000-00-00 00:00:00','2024-12-18 13:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98931,'0000-00-00 00:00:00','2024-12-18 13:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98932,'0000-00-00 00:00:00','2024-12-18 13:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:51','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98933,'0000-00-00 00:00:00','2024-12-18 13:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98934,'0000-00-00 00:00:00','2024-12-18 13:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98935,'0000-00-00 00:00:00','2024-12-18 13:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98936,'0000-00-00 00:00:00','2024-12-18 13:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98937,'0000-00-00 00:00:00','2024-12-18 13:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98938,'0000-00-00 00:00:00','2024-12-18 13:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:37:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98939,'0000-00-00 00:00:00','2024-12-18 13:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98940,'0000-00-00 00:00:00','2024-12-18 13:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98941,'0000-00-00 00:00:00','2024-12-18 13:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98942,'0000-00-00 00:00:00','2024-12-18 13:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98943,'0000-00-00 00:00:00','2024-12-18 13:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98944,'0000-00-00 00:00:00','2024-12-18 13:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98945,'0000-00-00 00:00:00','2024-12-18 13:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98946,'0000-00-00 00:00:00','2024-12-18 13:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98947,'0000-00-00 00:00:00','2024-12-18 13:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98948,'0000-00-00 00:00:00','2024-12-18 13:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98949,'0000-00-00 00:00:00','2024-12-18 13:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98950,'0000-00-00 00:00:00','2024-12-18 13:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98951,'0000-00-00 00:00:00','2024-12-18 13:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98952,'0000-00-00 00:00:00','2024-12-18 13:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:16','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98953,'0000-00-00 00:00:00','2024-12-18 13:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98954,'0000-00-00 00:00:00','2024-12-18 13:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98955,'0000-00-00 00:00:00','2024-12-18 13:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98956,'0000-00-00 00:00:00','2024-12-18 13:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98957,'0000-00-00 00:00:00','2024-12-18 13:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98958,'0000-00-00 00:00:00','2024-12-18 13:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98959,'0000-00-00 00:00:00','2024-12-18 13:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98960,'0000-00-00 00:00:00','2024-12-18 13:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98961,'0000-00-00 00:00:00','2024-12-18 13:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98962,'0000-00-00 00:00:00','2024-12-18 13:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98963,'0000-00-00 00:00:00','2024-12-18 13:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98964,'0000-00-00 00:00:00','2024-12-18 13:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98965,'0000-00-00 00:00:00','2024-12-18 13:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98966,'0000-00-00 00:00:00','2024-12-18 13:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98967,'0000-00-00 00:00:00','2024-12-18 13:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98968,'0000-00-00 00:00:00','2024-12-18 13:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:36','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98969,'0000-00-00 00:00:00','2024-12-18 13:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98970,'0000-00-00 00:00:00','2024-12-18 13:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98971,'0000-00-00 00:00:00','2024-12-18 13:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:40','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98972,'0000-00-00 00:00:00','2024-12-18 13:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98973,'0000-00-00 00:00:00','2024-12-18 13:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98974,'0000-00-00 00:00:00','2024-12-18 13:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98975,'0000-00-00 00:00:00','2024-12-18 13:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98976,'0000-00-00 00:00:00','2024-12-18 13:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98977,'0000-00-00 00:00:00','2024-12-18 13:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98978,'0000-00-00 00:00:00','2024-12-18 13:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98979,'0000-00-00 00:00:00','2024-12-18 13:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98980,'0000-00-00 00:00:00','2024-12-18 13:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98981,'0000-00-00 00:00:00','2024-12-18 13:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98982,'0000-00-00 00:00:00','2024-12-18 13:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98983,'0000-00-00 00:00:00','2024-12-18 13:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98984,'0000-00-00 00:00:00','2024-12-18 13:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98985,'0000-00-00 00:00:00','2024-12-18 13:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:38:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98986,'0000-00-00 00:00:00','2024-12-18 13:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98987,'0000-00-00 00:00:00','2024-12-18 13:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98988,'0000-00-00 00:00:00','2024-12-18 13:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98989,'0000-00-00 00:00:00','2024-12-18 13:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98990,'0000-00-00 00:00:00','2024-12-18 13:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98991,'0000-00-00 00:00:00','2024-12-18 13:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98992,'0000-00-00 00:00:00','2024-12-18 13:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98993,'0000-00-00 00:00:00','2024-12-18 13:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98994,'0000-00-00 00:00:00','2024-12-18 13:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98995,'0000-00-00 00:00:00','2024-12-18 13:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98996,'0000-00-00 00:00:00','2024-12-18 13:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98997,'0000-00-00 00:00:00','2024-12-18 13:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98998,'0000-00-00 00:00:00','2024-12-18 13:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(98999,'0000-00-00 00:00:00','2024-12-18 13:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99000,'0000-00-00 00:00:00','2024-12-18 13:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99001,'0000-00-00 00:00:00','2024-12-18 13:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99002,'0000-00-00 00:00:00','2024-12-18 13:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99003,'0000-00-00 00:00:00','2024-12-18 13:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99004,'0000-00-00 00:00:00','2024-12-18 13:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99005,'0000-00-00 00:00:00','2024-12-18 13:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99006,'0000-00-00 00:00:00','2024-12-18 13:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99007,'0000-00-00 00:00:00','2024-12-18 13:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99008,'0000-00-00 00:00:00','2024-12-18 13:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99009,'0000-00-00 00:00:00','2024-12-18 13:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99010,'0000-00-00 00:00:00','2024-12-18 13:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99011,'0000-00-00 00:00:00','2024-12-18 13:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99012,'0000-00-00 00:00:00','2024-12-18 13:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99013,'0000-00-00 00:00:00','2024-12-18 13:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99014,'0000-00-00 00:00:00','2024-12-18 13:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99015,'0000-00-00 00:00:00','2024-12-18 13:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99016,'0000-00-00 00:00:00','2024-12-18 13:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99017,'0000-00-00 00:00:00','2024-12-18 13:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99018,'0000-00-00 00:00:00','2024-12-18 13:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99019,'0000-00-00 00:00:00','2024-12-18 13:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99020,'0000-00-00 00:00:00','2024-12-18 13:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99021,'0000-00-00 00:00:00','2024-12-18 13:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99022,'0000-00-00 00:00:00','2024-12-18 13:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99023,'0000-00-00 00:00:00','2024-12-18 13:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99024,'0000-00-00 00:00:00','2024-12-18 13:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99025,'0000-00-00 00:00:00','2024-12-18 13:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99026,'0000-00-00 00:00:00','2024-12-18 13:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99027,'0000-00-00 00:00:00','2024-12-18 13:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99028,'0000-00-00 00:00:00','2024-12-18 13:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99029,'0000-00-00 00:00:00','2024-12-18 13:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99030,'0000-00-00 00:00:00','2024-12-18 13:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99031,'0000-00-00 00:00:00','2024-12-18 13:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99032,'0000-00-00 00:00:00','2024-12-18 13:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:39:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99033,'0000-00-00 00:00:00','2024-12-18 13:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99034,'0000-00-00 00:00:00','2024-12-18 13:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99035,'0000-00-00 00:00:00','2024-12-18 13:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99036,'0000-00-00 00:00:00','2024-12-18 13:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99037,'0000-00-00 00:00:00','2024-12-18 13:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99038,'0000-00-00 00:00:00','2024-12-18 13:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99039,'0000-00-00 00:00:00','2024-12-18 13:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99040,'0000-00-00 00:00:00','2024-12-18 13:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99041,'0000-00-00 00:00:00','2024-12-18 13:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99042,'0000-00-00 00:00:00','2024-12-18 13:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99043,'0000-00-00 00:00:00','2024-12-18 13:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99044,'0000-00-00 00:00:00','2024-12-18 13:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99045,'0000-00-00 00:00:00','2024-12-18 13:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99046,'0000-00-00 00:00:00','2024-12-18 13:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99047,'0000-00-00 00:00:00','2024-12-18 13:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99048,'0000-00-00 00:00:00','2024-12-18 13:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99049,'0000-00-00 00:00:00','2024-12-18 13:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99050,'0000-00-00 00:00:00','2024-12-18 13:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99051,'0000-00-00 00:00:00','2024-12-18 13:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99052,'0000-00-00 00:00:00','2024-12-18 13:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99053,'0000-00-00 00:00:00','2024-12-18 13:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99054,'0000-00-00 00:00:00','2024-12-18 13:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99055,'0000-00-00 00:00:00','2024-12-18 13:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99056,'0000-00-00 00:00:00','2024-12-18 13:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99057,'0000-00-00 00:00:00','2024-12-18 13:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99058,'0000-00-00 00:00:00','2024-12-18 13:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99059,'0000-00-00 00:00:00','2024-12-18 13:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99060,'0000-00-00 00:00:00','2024-12-18 13:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99061,'0000-00-00 00:00:00','2024-12-18 13:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99062,'0000-00-00 00:00:00','2024-12-18 13:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99063,'0000-00-00 00:00:00','2024-12-18 13:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99064,'0000-00-00 00:00:00','2024-12-18 13:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99065,'0000-00-00 00:00:00','2024-12-18 13:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99066,'0000-00-00 00:00:00','2024-12-18 13:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99067,'0000-00-00 00:00:00','2024-12-18 13:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99068,'0000-00-00 00:00:00','2024-12-18 13:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99069,'0000-00-00 00:00:00','2024-12-18 13:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99070,'0000-00-00 00:00:00','2024-12-18 13:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99071,'0000-00-00 00:00:00','2024-12-18 13:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99072,'0000-00-00 00:00:00','2024-12-18 13:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99073,'0000-00-00 00:00:00','2024-12-18 13:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99074,'0000-00-00 00:00:00','2024-12-18 13:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99075,'0000-00-00 00:00:00','2024-12-18 13:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:54','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99076,'0000-00-00 00:00:00','2024-12-18 13:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99077,'0000-00-00 00:00:00','2024-12-18 13:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99078,'0000-00-00 00:00:00','2024-12-18 13:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99079,'0000-00-00 00:00:00','2024-12-18 13:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:40:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99080,'0000-00-00 00:00:00','2024-12-18 13:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99081,'0000-00-00 00:00:00','2024-12-18 13:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99082,'0000-00-00 00:00:00','2024-12-18 13:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99083,'0000-00-00 00:00:00','2024-12-18 13:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99084,'0000-00-00 00:00:00','2024-12-18 13:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99085,'0000-00-00 00:00:00','2024-12-18 13:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:07','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99086,'0000-00-00 00:00:00','2024-12-18 13:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99087,'0000-00-00 00:00:00','2024-12-18 13:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99088,'0000-00-00 00:00:00','2024-12-18 13:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99089,'0000-00-00 00:00:00','2024-12-18 13:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99090,'0000-00-00 00:00:00','2024-12-18 13:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99091,'0000-00-00 00:00:00','2024-12-18 13:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99092,'0000-00-00 00:00:00','2024-12-18 13:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99093,'0000-00-00 00:00:00','2024-12-18 13:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99094,'0000-00-00 00:00:00','2024-12-18 13:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99095,'0000-00-00 00:00:00','2024-12-18 13:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99096,'0000-00-00 00:00:00','2024-12-18 13:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99097,'0000-00-00 00:00:00','2024-12-18 13:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99098,'0000-00-00 00:00:00','2024-12-18 13:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99099,'0000-00-00 00:00:00','2024-12-18 13:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99100,'0000-00-00 00:00:00','2024-12-18 13:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99101,'0000-00-00 00:00:00','2024-12-18 13:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99102,'0000-00-00 00:00:00','2024-12-18 13:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99103,'0000-00-00 00:00:00','2024-12-18 13:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99104,'0000-00-00 00:00:00','2024-12-18 13:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99105,'0000-00-00 00:00:00','2024-12-18 13:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99106,'0000-00-00 00:00:00','2024-12-18 13:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99107,'0000-00-00 00:00:00','2024-12-18 13:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99108,'0000-00-00 00:00:00','2024-12-18 13:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99109,'0000-00-00 00:00:00','2024-12-18 13:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99110,'0000-00-00 00:00:00','2024-12-18 13:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99111,'0000-00-00 00:00:00','2024-12-18 13:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99112,'0000-00-00 00:00:00','2024-12-18 13:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99113,'0000-00-00 00:00:00','2024-12-18 13:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99114,'0000-00-00 00:00:00','2024-12-18 13:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99115,'0000-00-00 00:00:00','2024-12-18 13:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99116,'0000-00-00 00:00:00','2024-12-18 13:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99117,'0000-00-00 00:00:00','2024-12-18 13:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99118,'0000-00-00 00:00:00','2024-12-18 13:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99119,'0000-00-00 00:00:00','2024-12-18 13:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99120,'0000-00-00 00:00:00','2024-12-18 13:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99121,'0000-00-00 00:00:00','2024-12-18 13:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99122,'0000-00-00 00:00:00','2024-12-18 13:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99123,'0000-00-00 00:00:00','2024-12-18 13:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99124,'0000-00-00 00:00:00','2024-12-18 13:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:41:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99125,'0000-00-00 00:00:00','2024-12-18 13:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99126,'0000-00-00 00:00:00','2024-12-18 13:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99127,'0000-00-00 00:00:00','2024-12-18 13:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99128,'0000-00-00 00:00:00','2024-12-18 13:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99129,'0000-00-00 00:00:00','2024-12-18 13:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99130,'0000-00-00 00:00:00','2024-12-18 13:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99131,'0000-00-00 00:00:00','2024-12-18 13:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99132,'0000-00-00 00:00:00','2024-12-18 13:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99133,'0000-00-00 00:00:00','2024-12-18 13:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99134,'0000-00-00 00:00:00','2024-12-18 13:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99135,'0000-00-00 00:00:00','2024-12-18 13:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99136,'0000-00-00 00:00:00','2024-12-18 13:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99137,'0000-00-00 00:00:00','2024-12-18 13:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99138,'0000-00-00 00:00:00','2024-12-18 13:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99139,'0000-00-00 00:00:00','2024-12-18 13:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99140,'0000-00-00 00:00:00','2024-12-18 13:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99141,'0000-00-00 00:00:00','2024-12-18 13:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99142,'0000-00-00 00:00:00','2024-12-18 13:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99143,'0000-00-00 00:00:00','2024-12-18 13:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99144,'0000-00-00 00:00:00','2024-12-18 13:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99145,'0000-00-00 00:00:00','2024-12-18 13:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99146,'0000-00-00 00:00:00','2024-12-18 13:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99147,'0000-00-00 00:00:00','2024-12-18 13:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99148,'0000-00-00 00:00:00','2024-12-18 13:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99149,'0000-00-00 00:00:00','2024-12-18 13:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99150,'0000-00-00 00:00:00','2024-12-18 13:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99151,'0000-00-00 00:00:00','2024-12-18 13:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99152,'0000-00-00 00:00:00','2024-12-18 13:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99153,'0000-00-00 00:00:00','2024-12-18 13:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99154,'0000-00-00 00:00:00','2024-12-18 13:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99155,'0000-00-00 00:00:00','2024-12-18 13:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99156,'0000-00-00 00:00:00','2024-12-18 13:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99157,'0000-00-00 00:00:00','2024-12-18 13:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99158,'0000-00-00 00:00:00','2024-12-18 13:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99159,'0000-00-00 00:00:00','2024-12-18 13:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99160,'0000-00-00 00:00:00','2024-12-18 13:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99161,'0000-00-00 00:00:00','2024-12-18 13:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99162,'0000-00-00 00:00:00','2024-12-18 13:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99163,'0000-00-00 00:00:00','2024-12-18 13:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99164,'0000-00-00 00:00:00','2024-12-18 13:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99165,'0000-00-00 00:00:00','2024-12-18 13:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99166,'0000-00-00 00:00:00','2024-12-18 13:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99167,'0000-00-00 00:00:00','2024-12-18 13:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99168,'0000-00-00 00:00:00','2024-12-18 13:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99169,'0000-00-00 00:00:00','2024-12-18 13:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99170,'0000-00-00 00:00:00','2024-12-18 13:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:42:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99171,'0000-00-00 00:00:00','2024-12-18 13:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99172,'0000-00-00 00:00:00','2024-12-18 13:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99173,'0000-00-00 00:00:00','2024-12-18 13:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99174,'0000-00-00 00:00:00','2024-12-18 13:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99175,'0000-00-00 00:00:00','2024-12-18 13:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:06','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99176,'0000-00-00 00:00:00','2024-12-18 13:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:07','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99177,'0000-00-00 00:00:00','2024-12-18 13:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99178,'0000-00-00 00:00:00','2024-12-18 13:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99179,'0000-00-00 00:00:00','2024-12-18 13:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99180,'0000-00-00 00:00:00','2024-12-18 13:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99181,'0000-00-00 00:00:00','2024-12-18 13:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99182,'0000-00-00 00:00:00','2024-12-18 13:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99183,'0000-00-00 00:00:00','2024-12-18 13:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99184,'0000-00-00 00:00:00','2024-12-18 13:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99185,'0000-00-00 00:00:00','2024-12-18 13:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99186,'0000-00-00 00:00:00','2024-12-18 13:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99187,'0000-00-00 00:00:00','2024-12-18 13:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99188,'0000-00-00 00:00:00','2024-12-18 13:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99189,'0000-00-00 00:00:00','2024-12-18 13:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99190,'0000-00-00 00:00:00','2024-12-18 13:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99191,'0000-00-00 00:00:00','2024-12-18 13:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99192,'0000-00-00 00:00:00','2024-12-18 13:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99193,'0000-00-00 00:00:00','2024-12-18 13:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99194,'0000-00-00 00:00:00','2024-12-18 13:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99195,'0000-00-00 00:00:00','2024-12-18 13:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99196,'0000-00-00 00:00:00','2024-12-18 13:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99197,'0000-00-00 00:00:00','2024-12-18 13:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99198,'0000-00-00 00:00:00','2024-12-18 13:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99199,'0000-00-00 00:00:00','2024-12-18 13:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99200,'0000-00-00 00:00:00','2024-12-18 13:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99201,'0000-00-00 00:00:00','2024-12-18 13:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99202,'0000-00-00 00:00:00','2024-12-18 13:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99203,'0000-00-00 00:00:00','2024-12-18 13:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99204,'0000-00-00 00:00:00','2024-12-18 13:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99205,'0000-00-00 00:00:00','2024-12-18 13:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99206,'0000-00-00 00:00:00','2024-12-18 13:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99207,'0000-00-00 00:00:00','2024-12-18 13:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99208,'0000-00-00 00:00:00','2024-12-18 13:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99209,'0000-00-00 00:00:00','2024-12-18 13:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99210,'0000-00-00 00:00:00','2024-12-18 13:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99211,'0000-00-00 00:00:00','2024-12-18 13:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99212,'0000-00-00 00:00:00','2024-12-18 13:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99213,'0000-00-00 00:00:00','2024-12-18 13:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99214,'0000-00-00 00:00:00','2024-12-18 13:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99215,'0000-00-00 00:00:00','2024-12-18 13:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99216,'0000-00-00 00:00:00','2024-12-18 13:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99217,'0000-00-00 00:00:00','2024-12-18 13:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99218,'0000-00-00 00:00:00','2024-12-18 13:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:43:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99219,'0000-00-00 00:00:00','2024-12-18 13:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99220,'0000-00-00 00:00:00','2024-12-18 13:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99221,'0000-00-00 00:00:00','2024-12-18 13:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99222,'0000-00-00 00:00:00','2024-12-18 13:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99223,'0000-00-00 00:00:00','2024-12-18 13:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99224,'0000-00-00 00:00:00','2024-12-18 13:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99225,'0000-00-00 00:00:00','2024-12-18 13:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99226,'0000-00-00 00:00:00','2024-12-18 13:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99227,'0000-00-00 00:00:00','2024-12-18 13:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99228,'0000-00-00 00:00:00','2024-12-18 13:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99229,'0000-00-00 00:00:00','2024-12-18 13:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99230,'0000-00-00 00:00:00','2024-12-18 13:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99231,'0000-00-00 00:00:00','2024-12-18 13:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:15','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99232,'0000-00-00 00:00:00','2024-12-18 13:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99233,'0000-00-00 00:00:00','2024-12-18 13:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99234,'0000-00-00 00:00:00','2024-12-18 13:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99235,'0000-00-00 00:00:00','2024-12-18 13:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99236,'0000-00-00 00:00:00','2024-12-18 13:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99237,'0000-00-00 00:00:00','2024-12-18 13:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99238,'0000-00-00 00:00:00','2024-12-18 13:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99239,'0000-00-00 00:00:00','2024-12-18 13:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99240,'0000-00-00 00:00:00','2024-12-18 13:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99241,'0000-00-00 00:00:00','2024-12-18 13:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99242,'0000-00-00 00:00:00','2024-12-18 13:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99243,'0000-00-00 00:00:00','2024-12-18 13:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99244,'0000-00-00 00:00:00','2024-12-18 13:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99245,'0000-00-00 00:00:00','2024-12-18 13:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99246,'0000-00-00 00:00:00','2024-12-18 13:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99247,'0000-00-00 00:00:00','2024-12-18 13:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99248,'0000-00-00 00:00:00','2024-12-18 13:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99249,'0000-00-00 00:00:00','2024-12-18 13:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99250,'0000-00-00 00:00:00','2024-12-18 13:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99251,'0000-00-00 00:00:00','2024-12-18 13:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99252,'0000-00-00 00:00:00','2024-12-18 13:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99253,'0000-00-00 00:00:00','2024-12-18 13:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99254,'0000-00-00 00:00:00','2024-12-18 13:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99255,'0000-00-00 00:00:00','2024-12-18 13:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99256,'0000-00-00 00:00:00','2024-12-18 13:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99257,'0000-00-00 00:00:00','2024-12-18 13:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99258,'0000-00-00 00:00:00','2024-12-18 13:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99259,'0000-00-00 00:00:00','2024-12-18 13:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99260,'0000-00-00 00:00:00','2024-12-18 13:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99261,'0000-00-00 00:00:00','2024-12-18 13:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99262,'0000-00-00 00:00:00','2024-12-18 13:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99263,'0000-00-00 00:00:00','2024-12-18 13:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:44:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99264,'0000-00-00 00:00:00','2024-12-18 13:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99265,'0000-00-00 00:00:00','2024-12-18 13:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99266,'0000-00-00 00:00:00','2024-12-18 13:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99267,'0000-00-00 00:00:00','2024-12-18 13:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99268,'0000-00-00 00:00:00','2024-12-18 13:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99269,'0000-00-00 00:00:00','2024-12-18 13:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99270,'0000-00-00 00:00:00','2024-12-18 13:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99271,'0000-00-00 00:00:00','2024-12-18 13:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99272,'0000-00-00 00:00:00','2024-12-18 13:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99273,'0000-00-00 00:00:00','2024-12-18 13:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99274,'0000-00-00 00:00:00','2024-12-18 13:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99275,'0000-00-00 00:00:00','2024-12-18 13:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99276,'0000-00-00 00:00:00','2024-12-18 13:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99277,'0000-00-00 00:00:00','2024-12-18 13:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99278,'0000-00-00 00:00:00','2024-12-18 13:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99279,'0000-00-00 00:00:00','2024-12-18 13:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99280,'0000-00-00 00:00:00','2024-12-18 13:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99281,'0000-00-00 00:00:00','2024-12-18 13:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99282,'0000-00-00 00:00:00','2024-12-18 13:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99283,'0000-00-00 00:00:00','2024-12-18 13:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99284,'0000-00-00 00:00:00','2024-12-18 13:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99285,'0000-00-00 00:00:00','2024-12-18 13:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99286,'0000-00-00 00:00:00','2024-12-18 13:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99287,'0000-00-00 00:00:00','2024-12-18 13:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99288,'0000-00-00 00:00:00','2024-12-18 13:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99289,'0000-00-00 00:00:00','2024-12-18 13:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99290,'0000-00-00 00:00:00','2024-12-18 13:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99291,'0000-00-00 00:00:00','2024-12-18 13:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99292,'0000-00-00 00:00:00','2024-12-18 13:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99293,'0000-00-00 00:00:00','2024-12-18 13:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99294,'0000-00-00 00:00:00','2024-12-18 13:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99295,'0000-00-00 00:00:00','2024-12-18 13:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99296,'0000-00-00 00:00:00','2024-12-18 13:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99297,'0000-00-00 00:00:00','2024-12-18 13:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99298,'0000-00-00 00:00:00','2024-12-18 13:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99299,'0000-00-00 00:00:00','2024-12-18 13:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99300,'0000-00-00 00:00:00','2024-12-18 13:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99301,'0000-00-00 00:00:00','2024-12-18 13:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99302,'0000-00-00 00:00:00','2024-12-18 13:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99303,'0000-00-00 00:00:00','2024-12-18 13:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99304,'0000-00-00 00:00:00','2024-12-18 13:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99305,'0000-00-00 00:00:00','2024-12-18 13:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99306,'0000-00-00 00:00:00','2024-12-18 13:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99307,'0000-00-00 00:00:00','2024-12-18 13:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99308,'0000-00-00 00:00:00','2024-12-18 13:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99309,'0000-00-00 00:00:00','2024-12-18 13:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99310,'0000-00-00 00:00:00','2024-12-18 13:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:45:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99311,'0000-00-00 00:00:00','2024-12-18 13:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99312,'0000-00-00 00:00:00','2024-12-18 13:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99313,'0000-00-00 00:00:00','2024-12-18 13:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99314,'0000-00-00 00:00:00','2024-12-18 13:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99315,'0000-00-00 00:00:00','2024-12-18 13:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99316,'0000-00-00 00:00:00','2024-12-18 13:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99317,'0000-00-00 00:00:00','2024-12-18 13:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99318,'0000-00-00 00:00:00','2024-12-18 13:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99319,'0000-00-00 00:00:00','2024-12-18 13:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99320,'0000-00-00 00:00:00','2024-12-18 13:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99321,'0000-00-00 00:00:00','2024-12-18 13:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99322,'0000-00-00 00:00:00','2024-12-18 13:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99323,'0000-00-00 00:00:00','2024-12-18 13:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99324,'0000-00-00 00:00:00','2024-12-18 13:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99325,'0000-00-00 00:00:00','2024-12-18 13:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99326,'0000-00-00 00:00:00','2024-12-18 13:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99327,'0000-00-00 00:00:00','2024-12-18 13:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99328,'0000-00-00 00:00:00','2024-12-18 13:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99329,'0000-00-00 00:00:00','2024-12-18 13:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99330,'0000-00-00 00:00:00','2024-12-18 13:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99331,'0000-00-00 00:00:00','2024-12-18 13:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99332,'0000-00-00 00:00:00','2024-12-18 13:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99333,'0000-00-00 00:00:00','2024-12-18 13:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99334,'0000-00-00 00:00:00','2024-12-18 13:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99335,'0000-00-00 00:00:00','2024-12-18 13:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99336,'0000-00-00 00:00:00','2024-12-18 13:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99337,'0000-00-00 00:00:00','2024-12-18 13:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99338,'0000-00-00 00:00:00','2024-12-18 13:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99339,'0000-00-00 00:00:00','2024-12-18 13:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99340,'0000-00-00 00:00:00','2024-12-18 13:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99341,'0000-00-00 00:00:00','2024-12-18 13:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99342,'0000-00-00 00:00:00','2024-12-18 13:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99343,'0000-00-00 00:00:00','2024-12-18 13:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99344,'0000-00-00 00:00:00','2024-12-18 13:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99345,'0000-00-00 00:00:00','2024-12-18 13:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99346,'0000-00-00 00:00:00','2024-12-18 13:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99347,'0000-00-00 00:00:00','2024-12-18 13:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99348,'0000-00-00 00:00:00','2024-12-18 13:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99349,'0000-00-00 00:00:00','2024-12-18 13:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99350,'0000-00-00 00:00:00','2024-12-18 13:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99351,'0000-00-00 00:00:00','2024-12-18 13:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99352,'0000-00-00 00:00:00','2024-12-18 13:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99353,'0000-00-00 00:00:00','2024-12-18 13:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99354,'0000-00-00 00:00:00','2024-12-18 13:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99355,'0000-00-00 00:00:00','2024-12-18 13:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99356,'0000-00-00 00:00:00','2024-12-18 13:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99357,'0000-00-00 00:00:00','2024-12-18 13:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99358,'0000-00-00 00:00:00','2024-12-18 13:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:46:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99359,'0000-00-00 00:00:00','2024-12-18 13:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99360,'0000-00-00 00:00:00','2024-12-18 13:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99361,'0000-00-00 00:00:00','2024-12-18 13:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99362,'0000-00-00 00:00:00','2024-12-18 13:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99363,'0000-00-00 00:00:00','2024-12-18 13:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99364,'0000-00-00 00:00:00','2024-12-18 13:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99365,'0000-00-00 00:00:00','2024-12-18 13:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99366,'0000-00-00 00:00:00','2024-12-18 13:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99367,'0000-00-00 00:00:00','2024-12-18 13:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99368,'0000-00-00 00:00:00','2024-12-18 13:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99369,'0000-00-00 00:00:00','2024-12-18 13:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99370,'0000-00-00 00:00:00','2024-12-18 13:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:16','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99371,'0000-00-00 00:00:00','2024-12-18 13:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99372,'0000-00-00 00:00:00','2024-12-18 13:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99373,'0000-00-00 00:00:00','2024-12-18 13:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99374,'0000-00-00 00:00:00','2024-12-18 13:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99375,'0000-00-00 00:00:00','2024-12-18 13:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:22','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99376,'0000-00-00 00:00:00','2024-12-18 13:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99377,'0000-00-00 00:00:00','2024-12-18 13:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99378,'0000-00-00 00:00:00','2024-12-18 13:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99379,'0000-00-00 00:00:00','2024-12-18 13:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99380,'0000-00-00 00:00:00','2024-12-18 13:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99381,'0000-00-00 00:00:00','2024-12-18 13:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99382,'0000-00-00 00:00:00','2024-12-18 13:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99383,'0000-00-00 00:00:00','2024-12-18 13:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99384,'0000-00-00 00:00:00','2024-12-18 13:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99385,'0000-00-00 00:00:00','2024-12-18 13:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99386,'0000-00-00 00:00:00','2024-12-18 13:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99387,'0000-00-00 00:00:00','2024-12-18 13:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99388,'0000-00-00 00:00:00','2024-12-18 13:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99389,'0000-00-00 00:00:00','2024-12-18 13:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99390,'0000-00-00 00:00:00','2024-12-18 13:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99391,'0000-00-00 00:00:00','2024-12-18 13:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99392,'0000-00-00 00:00:00','2024-12-18 13:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99393,'0000-00-00 00:00:00','2024-12-18 13:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99394,'0000-00-00 00:00:00','2024-12-18 13:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99395,'0000-00-00 00:00:00','2024-12-18 13:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99396,'0000-00-00 00:00:00','2024-12-18 13:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99397,'0000-00-00 00:00:00','2024-12-18 13:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99398,'0000-00-00 00:00:00','2024-12-18 13:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99399,'0000-00-00 00:00:00','2024-12-18 13:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99400,'0000-00-00 00:00:00','2024-12-18 13:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99401,'0000-00-00 00:00:00','2024-12-18 13:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99402,'0000-00-00 00:00:00','2024-12-18 13:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99403,'0000-00-00 00:00:00','2024-12-18 13:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99404,'0000-00-00 00:00:00','2024-12-18 13:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:47:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99405,'0000-00-00 00:00:00','2024-12-18 13:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99406,'0000-00-00 00:00:00','2024-12-18 13:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99407,'0000-00-00 00:00:00','2024-12-18 13:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99408,'0000-00-00 00:00:00','2024-12-18 13:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99409,'0000-00-00 00:00:00','2024-12-18 13:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99410,'0000-00-00 00:00:00','2024-12-18 13:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99411,'0000-00-00 00:00:00','2024-12-18 13:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99412,'0000-00-00 00:00:00','2024-12-18 13:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99413,'0000-00-00 00:00:00','2024-12-18 13:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99414,'0000-00-00 00:00:00','2024-12-18 13:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99415,'0000-00-00 00:00:00','2024-12-18 13:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99416,'0000-00-00 00:00:00','2024-12-18 13:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99417,'0000-00-00 00:00:00','2024-12-18 13:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:16','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99418,'0000-00-00 00:00:00','2024-12-18 13:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99419,'0000-00-00 00:00:00','2024-12-18 13:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99420,'0000-00-00 00:00:00','2024-12-18 13:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99421,'0000-00-00 00:00:00','2024-12-18 13:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99422,'0000-00-00 00:00:00','2024-12-18 13:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:23','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99423,'0000-00-00 00:00:00','2024-12-18 13:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99424,'0000-00-00 00:00:00','2024-12-18 13:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99425,'0000-00-00 00:00:00','2024-12-18 13:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99426,'0000-00-00 00:00:00','2024-12-18 13:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99427,'0000-00-00 00:00:00','2024-12-18 13:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99428,'0000-00-00 00:00:00','2024-12-18 13:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99429,'0000-00-00 00:00:00','2024-12-18 13:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99430,'0000-00-00 00:00:00','2024-12-18 13:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99431,'0000-00-00 00:00:00','2024-12-18 13:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99432,'0000-00-00 00:00:00','2024-12-18 13:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99433,'0000-00-00 00:00:00','2024-12-18 13:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99434,'0000-00-00 00:00:00','2024-12-18 13:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99435,'0000-00-00 00:00:00','2024-12-18 13:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:39','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99436,'0000-00-00 00:00:00','2024-12-18 13:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:40','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99437,'0000-00-00 00:00:00','2024-12-18 13:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99438,'0000-00-00 00:00:00','2024-12-18 13:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99439,'0000-00-00 00:00:00','2024-12-18 13:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99440,'0000-00-00 00:00:00','2024-12-18 13:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99441,'0000-00-00 00:00:00','2024-12-18 13:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99442,'0000-00-00 00:00:00','2024-12-18 13:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99443,'0000-00-00 00:00:00','2024-12-18 13:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99444,'0000-00-00 00:00:00','2024-12-18 13:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99445,'0000-00-00 00:00:00','2024-12-18 13:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99446,'0000-00-00 00:00:00','2024-12-18 13:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99447,'0000-00-00 00:00:00','2024-12-18 13:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99448,'0000-00-00 00:00:00','2024-12-18 13:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99449,'0000-00-00 00:00:00','2024-12-18 13:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99450,'0000-00-00 00:00:00','2024-12-18 13:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:48:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99451,'0000-00-00 00:00:00','2024-12-18 13:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99452,'0000-00-00 00:00:00','2024-12-18 13:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99453,'0000-00-00 00:00:00','2024-12-18 13:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99454,'0000-00-00 00:00:00','2024-12-18 13:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99455,'0000-00-00 00:00:00','2024-12-18 13:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99456,'0000-00-00 00:00:00','2024-12-18 13:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99457,'0000-00-00 00:00:00','2024-12-18 13:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99458,'0000-00-00 00:00:00','2024-12-18 13:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99459,'0000-00-00 00:00:00','2024-12-18 13:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99460,'0000-00-00 00:00:00','2024-12-18 13:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99461,'0000-00-00 00:00:00','2024-12-18 13:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99462,'0000-00-00 00:00:00','2024-12-18 13:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99463,'0000-00-00 00:00:00','2024-12-18 13:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99464,'0000-00-00 00:00:00','2024-12-18 13:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99465,'0000-00-00 00:00:00','2024-12-18 13:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99466,'0000-00-00 00:00:00','2024-12-18 13:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99467,'0000-00-00 00:00:00','2024-12-18 13:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99468,'0000-00-00 00:00:00','2024-12-18 13:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99469,'0000-00-00 00:00:00','2024-12-18 13:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99470,'0000-00-00 00:00:00','2024-12-18 13:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99471,'0000-00-00 00:00:00','2024-12-18 13:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99472,'0000-00-00 00:00:00','2024-12-18 13:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99473,'0000-00-00 00:00:00','2024-12-18 13:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99474,'0000-00-00 00:00:00','2024-12-18 13:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99475,'0000-00-00 00:00:00','2024-12-18 13:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99476,'0000-00-00 00:00:00','2024-12-18 13:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99477,'0000-00-00 00:00:00','2024-12-18 13:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99478,'0000-00-00 00:00:00','2024-12-18 13:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99479,'0000-00-00 00:00:00','2024-12-18 13:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99480,'0000-00-00 00:00:00','2024-12-18 13:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99481,'0000-00-00 00:00:00','2024-12-18 13:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99482,'0000-00-00 00:00:00','2024-12-18 13:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99483,'0000-00-00 00:00:00','2024-12-18 13:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99484,'0000-00-00 00:00:00','2024-12-18 13:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99485,'0000-00-00 00:00:00','2024-12-18 13:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99486,'0000-00-00 00:00:00','2024-12-18 13:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99487,'0000-00-00 00:00:00','2024-12-18 13:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99488,'0000-00-00 00:00:00','2024-12-18 13:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99489,'0000-00-00 00:00:00','2024-12-18 13:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99490,'0000-00-00 00:00:00','2024-12-18 13:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99491,'0000-00-00 00:00:00','2024-12-18 13:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99492,'0000-00-00 00:00:00','2024-12-18 13:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99493,'0000-00-00 00:00:00','2024-12-18 13:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99494,'0000-00-00 00:00:00','2024-12-18 13:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99495,'0000-00-00 00:00:00','2024-12-18 13:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99496,'0000-00-00 00:00:00','2024-12-18 13:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:49:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99497,'0000-00-00 00:00:00','2024-12-18 13:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99498,'0000-00-00 00:00:00','2024-12-18 13:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99499,'0000-00-00 00:00:00','2024-12-18 13:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99500,'0000-00-00 00:00:00','2024-12-18 13:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99501,'0000-00-00 00:00:00','2024-12-18 13:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99502,'0000-00-00 00:00:00','2024-12-18 13:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99503,'0000-00-00 00:00:00','2024-12-18 13:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99504,'0000-00-00 00:00:00','2024-12-18 13:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99505,'0000-00-00 00:00:00','2024-12-18 13:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99506,'0000-00-00 00:00:00','2024-12-18 13:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:12','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99507,'0000-00-00 00:00:00','2024-12-18 13:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99508,'0000-00-00 00:00:00','2024-12-18 13:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99509,'0000-00-00 00:00:00','2024-12-18 13:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99510,'0000-00-00 00:00:00','2024-12-18 13:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99511,'0000-00-00 00:00:00','2024-12-18 13:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99512,'0000-00-00 00:00:00','2024-12-18 13:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99513,'0000-00-00 00:00:00','2024-12-18 13:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.2000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99514,'0000-00-00 00:00:00','2024-12-18 13:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99515,'0000-00-00 00:00:00','2024-12-18 13:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99516,'0000-00-00 00:00:00','2024-12-18 13:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99517,'0000-00-00 00:00:00','2024-12-18 13:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99518,'0000-00-00 00:00:00','2024-12-18 13:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99519,'0000-00-00 00:00:00','2024-12-18 13:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99520,'0000-00-00 00:00:00','2024-12-18 13:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99521,'0000-00-00 00:00:00','2024-12-18 13:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99522,'0000-00-00 00:00:00','2024-12-18 13:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99523,'0000-00-00 00:00:00','2024-12-18 13:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99524,'0000-00-00 00:00:00','2024-12-18 13:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99525,'0000-00-00 00:00:00','2024-12-18 13:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99526,'0000-00-00 00:00:00','2024-12-18 13:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.3000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99527,'0000-00-00 00:00:00','2024-12-18 13:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99528,'0000-00-00 00:00:00','2024-12-18 13:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99529,'0000-00-00 00:00:00','2024-12-18 13:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99530,'0000-00-00 00:00:00','2024-12-18 13:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99531,'0000-00-00 00:00:00','2024-12-18 13:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99532,'0000-00-00 00:00:00','2024-12-18 13:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99533,'0000-00-00 00:00:00','2024-12-18 13:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99534,'0000-00-00 00:00:00','2024-12-18 13:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99535,'0000-00-00 00:00:00','2024-12-18 13:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99536,'0000-00-00 00:00:00','2024-12-18 13:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99537,'0000-00-00 00:00:00','2024-12-18 13:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99538,'0000-00-00 00:00:00','2024-12-18 13:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99539,'0000-00-00 00:00:00','2024-12-18 13:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99540,'0000-00-00 00:00:00','2024-12-18 13:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99541,'0000-00-00 00:00:00','2024-12-18 13:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99542,'0000-00-00 00:00:00','2024-12-18 13:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99543,'0000-00-00 00:00:00','2024-12-18 13:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:50:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99544,'0000-00-00 00:00:00','2024-12-18 13:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99545,'0000-00-00 00:00:00','2024-12-18 13:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99546,'0000-00-00 00:00:00','2024-12-18 13:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99547,'0000-00-00 00:00:00','2024-12-18 13:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99548,'0000-00-00 00:00:00','2024-12-18 13:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99549,'0000-00-00 00:00:00','2024-12-18 13:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99550,'0000-00-00 00:00:00','2024-12-18 13:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99551,'0000-00-00 00:00:00','2024-12-18 13:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99552,'0000-00-00 00:00:00','2024-12-18 13:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99553,'0000-00-00 00:00:00','2024-12-18 13:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99554,'0000-00-00 00:00:00','2024-12-18 13:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99555,'0000-00-00 00:00:00','2024-12-18 13:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99556,'0000-00-00 00:00:00','2024-12-18 13:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99557,'0000-00-00 00:00:00','2024-12-18 13:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99558,'0000-00-00 00:00:00','2024-12-18 13:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99559,'0000-00-00 00:00:00','2024-12-18 13:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99560,'0000-00-00 00:00:00','2024-12-18 13:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99561,'0000-00-00 00:00:00','2024-12-18 13:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99562,'0000-00-00 00:00:00','2024-12-18 13:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99563,'0000-00-00 00:00:00','2024-12-18 13:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99564,'0000-00-00 00:00:00','2024-12-18 13:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99565,'0000-00-00 00:00:00','2024-12-18 13:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99566,'0000-00-00 00:00:00','2024-12-18 13:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99567,'0000-00-00 00:00:00','2024-12-18 13:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99568,'0000-00-00 00:00:00','2024-12-18 13:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99569,'0000-00-00 00:00:00','2024-12-18 13:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99570,'0000-00-00 00:00:00','2024-12-18 13:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99571,'0000-00-00 00:00:00','2024-12-18 13:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99572,'0000-00-00 00:00:00','2024-12-18 13:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99573,'0000-00-00 00:00:00','2024-12-18 13:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99574,'0000-00-00 00:00:00','2024-12-18 13:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99575,'0000-00-00 00:00:00','2024-12-18 13:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99576,'0000-00-00 00:00:00','2024-12-18 13:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99577,'0000-00-00 00:00:00','2024-12-18 13:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99578,'0000-00-00 00:00:00','2024-12-18 13:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99579,'0000-00-00 00:00:00','2024-12-18 13:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99580,'0000-00-00 00:00:00','2024-12-18 13:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99581,'0000-00-00 00:00:00','2024-12-18 13:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99582,'0000-00-00 00:00:00','2024-12-18 13:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99583,'0000-00-00 00:00:00','2024-12-18 13:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99584,'0000-00-00 00:00:00','2024-12-18 13:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99585,'0000-00-00 00:00:00','2024-12-18 13:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99586,'0000-00-00 00:00:00','2024-12-18 13:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99587,'0000-00-00 00:00:00','2024-12-18 13:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99588,'0000-00-00 00:00:00','2024-12-18 13:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99589,'0000-00-00 00:00:00','2024-12-18 13:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:51:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99590,'0000-00-00 00:00:00','2024-12-18 13:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99591,'0000-00-00 00:00:00','2024-12-18 13:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99592,'0000-00-00 00:00:00','2024-12-18 13:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99593,'0000-00-00 00:00:00','2024-12-18 13:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99594,'0000-00-00 00:00:00','2024-12-18 13:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99595,'0000-00-00 00:00:00','2024-12-18 13:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99596,'0000-00-00 00:00:00','2024-12-18 13:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99597,'0000-00-00 00:00:00','2024-12-18 13:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99598,'0000-00-00 00:00:00','2024-12-18 13:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99599,'0000-00-00 00:00:00','2024-12-18 13:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99600,'0000-00-00 00:00:00','2024-12-18 13:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99601,'0000-00-00 00:00:00','2024-12-18 13:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99602,'0000-00-00 00:00:00','2024-12-18 13:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99603,'0000-00-00 00:00:00','2024-12-18 13:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99604,'0000-00-00 00:00:00','2024-12-18 13:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99605,'0000-00-00 00:00:00','2024-12-18 13:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99606,'0000-00-00 00:00:00','2024-12-18 13:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99607,'0000-00-00 00:00:00','2024-12-18 13:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99608,'0000-00-00 00:00:00','2024-12-18 13:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99609,'0000-00-00 00:00:00','2024-12-18 13:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99610,'0000-00-00 00:00:00','2024-12-18 13:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99611,'0000-00-00 00:00:00','2024-12-18 13:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99612,'0000-00-00 00:00:00','2024-12-18 13:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99613,'0000-00-00 00:00:00','2024-12-18 13:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99614,'0000-00-00 00:00:00','2024-12-18 13:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99615,'0000-00-00 00:00:00','2024-12-18 13:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99616,'0000-00-00 00:00:00','2024-12-18 13:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99617,'0000-00-00 00:00:00','2024-12-18 13:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99618,'0000-00-00 00:00:00','2024-12-18 13:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99619,'0000-00-00 00:00:00','2024-12-18 13:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99620,'0000-00-00 00:00:00','2024-12-18 13:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99621,'0000-00-00 00:00:00','2024-12-18 13:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99622,'0000-00-00 00:00:00','2024-12-18 13:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99623,'0000-00-00 00:00:00','2024-12-18 13:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99624,'0000-00-00 00:00:00','2024-12-18 13:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99625,'0000-00-00 00:00:00','2024-12-18 13:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99626,'0000-00-00 00:00:00','2024-12-18 13:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99627,'0000-00-00 00:00:00','2024-12-18 13:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99628,'0000-00-00 00:00:00','2024-12-18 13:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99629,'0000-00-00 00:00:00','2024-12-18 13:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99630,'0000-00-00 00:00:00','2024-12-18 13:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99631,'0000-00-00 00:00:00','2024-12-18 13:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99632,'0000-00-00 00:00:00','2024-12-18 13:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99633,'0000-00-00 00:00:00','2024-12-18 13:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99634,'0000-00-00 00:00:00','2024-12-18 13:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99635,'0000-00-00 00:00:00','2024-12-18 13:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99636,'0000-00-00 00:00:00','2024-12-18 13:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:52:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99637,'0000-00-00 00:00:00','2024-12-18 13:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99638,'0000-00-00 00:00:00','2024-12-18 13:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99639,'0000-00-00 00:00:00','2024-12-18 13:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99640,'0000-00-00 00:00:00','2024-12-18 13:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99641,'0000-00-00 00:00:00','2024-12-18 13:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99642,'0000-00-00 00:00:00','2024-12-18 13:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99643,'0000-00-00 00:00:00','2024-12-18 13:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99644,'0000-00-00 00:00:00','2024-12-18 13:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99645,'0000-00-00 00:00:00','2024-12-18 13:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99646,'0000-00-00 00:00:00','2024-12-18 13:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99647,'0000-00-00 00:00:00','2024-12-18 13:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99648,'0000-00-00 00:00:00','2024-12-18 13:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99649,'0000-00-00 00:00:00','2024-12-18 13:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99650,'0000-00-00 00:00:00','2024-12-18 13:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99651,'0000-00-00 00:00:00','2024-12-18 13:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99652,'0000-00-00 00:00:00','2024-12-18 13:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99653,'0000-00-00 00:00:00','2024-12-18 13:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99654,'0000-00-00 00:00:00','2024-12-18 13:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99655,'0000-00-00 00:00:00','2024-12-18 13:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99656,'0000-00-00 00:00:00','2024-12-18 13:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99657,'0000-00-00 00:00:00','2024-12-18 13:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99658,'0000-00-00 00:00:00','2024-12-18 13:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99659,'0000-00-00 00:00:00','2024-12-18 13:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99660,'0000-00-00 00:00:00','2024-12-18 13:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99661,'0000-00-00 00:00:00','2024-12-18 13:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99662,'0000-00-00 00:00:00','2024-12-18 13:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99663,'0000-00-00 00:00:00','2024-12-18 13:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99664,'0000-00-00 00:00:00','2024-12-18 13:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99665,'0000-00-00 00:00:00','2024-12-18 13:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99666,'0000-00-00 00:00:00','2024-12-18 13:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99667,'0000-00-00 00:00:00','2024-12-18 13:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99668,'0000-00-00 00:00:00','2024-12-18 13:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99669,'0000-00-00 00:00:00','2024-12-18 13:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99670,'0000-00-00 00:00:00','2024-12-18 13:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99671,'0000-00-00 00:00:00','2024-12-18 13:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99672,'0000-00-00 00:00:00','2024-12-18 13:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99673,'0000-00-00 00:00:00','2024-12-18 13:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99674,'0000-00-00 00:00:00','2024-12-18 13:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99675,'0000-00-00 00:00:00','2024-12-18 13:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99676,'0000-00-00 00:00:00','2024-12-18 13:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99677,'0000-00-00 00:00:00','2024-12-18 13:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99678,'0000-00-00 00:00:00','2024-12-18 13:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99679,'0000-00-00 00:00:00','2024-12-18 13:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99680,'0000-00-00 00:00:00','2024-12-18 13:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:53:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99681,'0000-00-00 00:00:00','2024-12-18 13:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99682,'0000-00-00 00:00:00','2024-12-18 13:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99683,'0000-00-00 00:00:00','2024-12-18 13:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99684,'0000-00-00 00:00:00','2024-12-18 13:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99685,'0000-00-00 00:00:00','2024-12-18 13:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99686,'0000-00-00 00:00:00','2024-12-18 13:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99687,'0000-00-00 00:00:00','2024-12-18 13:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99688,'0000-00-00 00:00:00','2024-12-18 13:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99689,'0000-00-00 00:00:00','2024-12-18 13:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99690,'0000-00-00 00:00:00','2024-12-18 13:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99691,'0000-00-00 00:00:00','2024-12-18 13:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99692,'0000-00-00 00:00:00','2024-12-18 13:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99693,'0000-00-00 00:00:00','2024-12-18 13:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99694,'0000-00-00 00:00:00','2024-12-18 13:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99695,'0000-00-00 00:00:00','2024-12-18 13:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99696,'0000-00-00 00:00:00','2024-12-18 13:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99697,'0000-00-00 00:00:00','2024-12-18 13:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:22','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99698,'0000-00-00 00:00:00','2024-12-18 13:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99699,'0000-00-00 00:00:00','2024-12-18 13:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99700,'0000-00-00 00:00:00','2024-12-18 13:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99701,'0000-00-00 00:00:00','2024-12-18 13:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99702,'0000-00-00 00:00:00','2024-12-18 13:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99703,'0000-00-00 00:00:00','2024-12-18 13:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99704,'0000-00-00 00:00:00','2024-12-18 13:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99705,'0000-00-00 00:00:00','2024-12-18 13:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99706,'0000-00-00 00:00:00','2024-12-18 13:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99707,'0000-00-00 00:00:00','2024-12-18 13:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99708,'0000-00-00 00:00:00','2024-12-18 13:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99709,'0000-00-00 00:00:00','2024-12-18 13:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99710,'0000-00-00 00:00:00','2024-12-18 13:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99711,'0000-00-00 00:00:00','2024-12-18 13:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99712,'0000-00-00 00:00:00','2024-12-18 13:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99713,'0000-00-00 00:00:00','2024-12-18 13:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:42','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99714,'0000-00-00 00:00:00','2024-12-18 13:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99715,'0000-00-00 00:00:00','2024-12-18 13:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99716,'0000-00-00 00:00:00','2024-12-18 13:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99717,'0000-00-00 00:00:00','2024-12-18 13:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99718,'0000-00-00 00:00:00','2024-12-18 13:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99719,'0000-00-00 00:00:00','2024-12-18 13:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99720,'0000-00-00 00:00:00','2024-12-18 13:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99721,'0000-00-00 00:00:00','2024-12-18 13:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99722,'0000-00-00 00:00:00','2024-12-18 13:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99723,'0000-00-00 00:00:00','2024-12-18 13:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99724,'0000-00-00 00:00:00','2024-12-18 13:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99725,'0000-00-00 00:00:00','2024-12-18 13:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:54:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99726,'0000-00-00 00:00:00','2024-12-18 13:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99727,'0000-00-00 00:00:00','2024-12-18 13:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99728,'0000-00-00 00:00:00','2024-12-18 13:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99729,'0000-00-00 00:00:00','2024-12-18 13:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99730,'0000-00-00 00:00:00','2024-12-18 13:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99731,'0000-00-00 00:00:00','2024-12-18 13:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99732,'0000-00-00 00:00:00','2024-12-18 13:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99733,'0000-00-00 00:00:00','2024-12-18 13:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99734,'0000-00-00 00:00:00','2024-12-18 13:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99735,'0000-00-00 00:00:00','2024-12-18 13:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99736,'0000-00-00 00:00:00','2024-12-18 13:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99737,'0000-00-00 00:00:00','2024-12-18 13:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99738,'0000-00-00 00:00:00','2024-12-18 13:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99739,'0000-00-00 00:00:00','2024-12-18 13:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99740,'0000-00-00 00:00:00','2024-12-18 13:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99741,'0000-00-00 00:00:00','2024-12-18 13:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99742,'0000-00-00 00:00:00','2024-12-18 13:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99743,'0000-00-00 00:00:00','2024-12-18 13:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99744,'0000-00-00 00:00:00','2024-12-18 13:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99745,'0000-00-00 00:00:00','2024-12-18 13:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99746,'0000-00-00 00:00:00','2024-12-18 13:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99747,'0000-00-00 00:00:00','2024-12-18 13:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99748,'0000-00-00 00:00:00','2024-12-18 13:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99749,'0000-00-00 00:00:00','2024-12-18 13:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99750,'0000-00-00 00:00:00','2024-12-18 13:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99751,'0000-00-00 00:00:00','2024-12-18 13:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99752,'0000-00-00 00:00:00','2024-12-18 13:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99753,'0000-00-00 00:00:00','2024-12-18 13:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99754,'0000-00-00 00:00:00','2024-12-18 13:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99755,'0000-00-00 00:00:00','2024-12-18 13:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99756,'0000-00-00 00:00:00','2024-12-18 13:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99757,'0000-00-00 00:00:00','2024-12-18 13:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99758,'0000-00-00 00:00:00','2024-12-18 13:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99759,'0000-00-00 00:00:00','2024-12-18 13:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99760,'0000-00-00 00:00:00','2024-12-18 13:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99761,'0000-00-00 00:00:00','2024-12-18 13:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99762,'0000-00-00 00:00:00','2024-12-18 13:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99763,'0000-00-00 00:00:00','2024-12-18 13:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:48','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99764,'0000-00-00 00:00:00','2024-12-18 13:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99765,'0000-00-00 00:00:00','2024-12-18 13:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99766,'0000-00-00 00:00:00','2024-12-18 13:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99767,'0000-00-00 00:00:00','2024-12-18 13:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99768,'0000-00-00 00:00:00','2024-12-18 13:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99769,'0000-00-00 00:00:00','2024-12-18 13:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99770,'0000-00-00 00:00:00','2024-12-18 13:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99771,'0000-00-00 00:00:00','2024-12-18 13:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99772,'0000-00-00 00:00:00','2024-12-18 13:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:55:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99773,'0000-00-00 00:00:00','2024-12-18 13:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99774,'0000-00-00 00:00:00','2024-12-18 13:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99775,'0000-00-00 00:00:00','2024-12-18 13:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99776,'0000-00-00 00:00:00','2024-12-18 13:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99777,'0000-00-00 00:00:00','2024-12-18 13:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99778,'0000-00-00 00:00:00','2024-12-18 13:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99779,'0000-00-00 00:00:00','2024-12-18 13:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99780,'0000-00-00 00:00:00','2024-12-18 13:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99781,'0000-00-00 00:00:00','2024-12-18 13:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99782,'0000-00-00 00:00:00','2024-12-18 13:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99783,'0000-00-00 00:00:00','2024-12-18 13:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99784,'0000-00-00 00:00:00','2024-12-18 13:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99785,'0000-00-00 00:00:00','2024-12-18 13:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99786,'0000-00-00 00:00:00','2024-12-18 13:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99787,'0000-00-00 00:00:00','2024-12-18 13:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99788,'0000-00-00 00:00:00','2024-12-18 13:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99789,'0000-00-00 00:00:00','2024-12-18 13:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99790,'0000-00-00 00:00:00','2024-12-18 13:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99791,'0000-00-00 00:00:00','2024-12-18 13:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99792,'0000-00-00 00:00:00','2024-12-18 13:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99793,'0000-00-00 00:00:00','2024-12-18 13:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99794,'0000-00-00 00:00:00','2024-12-18 13:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99795,'0000-00-00 00:00:00','2024-12-18 13:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99796,'0000-00-00 00:00:00','2024-12-18 13:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99797,'0000-00-00 00:00:00','2024-12-18 13:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99798,'0000-00-00 00:00:00','2024-12-18 13:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99799,'0000-00-00 00:00:00','2024-12-18 13:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99800,'0000-00-00 00:00:00','2024-12-18 13:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99801,'0000-00-00 00:00:00','2024-12-18 13:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99802,'0000-00-00 00:00:00','2024-12-18 13:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99803,'0000-00-00 00:00:00','2024-12-18 13:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99804,'0000-00-00 00:00:00','2024-12-18 13:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99805,'0000-00-00 00:00:00','2024-12-18 13:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99806,'0000-00-00 00:00:00','2024-12-18 13:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99807,'0000-00-00 00:00:00','2024-12-18 13:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99808,'0000-00-00 00:00:00','2024-12-18 13:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99809,'0000-00-00 00:00:00','2024-12-18 13:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99810,'0000-00-00 00:00:00','2024-12-18 13:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99811,'0000-00-00 00:00:00','2024-12-18 13:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99812,'0000-00-00 00:00:00','2024-12-18 13:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99813,'0000-00-00 00:00:00','2024-12-18 13:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99814,'0000-00-00 00:00:00','2024-12-18 13:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99815,'0000-00-00 00:00:00','2024-12-18 13:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:56:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99816,'0000-00-00 00:00:00','2024-12-18 13:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99817,'0000-00-00 00:00:00','2024-12-18 13:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99818,'0000-00-00 00:00:00','2024-12-18 13:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99819,'0000-00-00 00:00:00','2024-12-18 13:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99820,'0000-00-00 00:00:00','2024-12-18 13:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99821,'0000-00-00 00:00:00','2024-12-18 13:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99822,'0000-00-00 00:00:00','2024-12-18 13:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99823,'0000-00-00 00:00:00','2024-12-18 13:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99824,'0000-00-00 00:00:00','2024-12-18 13:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99825,'0000-00-00 00:00:00','2024-12-18 13:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99826,'0000-00-00 00:00:00','2024-12-18 13:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99827,'0000-00-00 00:00:00','2024-12-18 13:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99828,'0000-00-00 00:00:00','2024-12-18 13:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99829,'0000-00-00 00:00:00','2024-12-18 13:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99830,'0000-00-00 00:00:00','2024-12-18 13:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99831,'0000-00-00 00:00:00','2024-12-18 13:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99832,'0000-00-00 00:00:00','2024-12-18 13:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99833,'0000-00-00 00:00:00','2024-12-18 13:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99834,'0000-00-00 00:00:00','2024-12-18 13:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99835,'0000-00-00 00:00:00','2024-12-18 13:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99836,'0000-00-00 00:00:00','2024-12-18 13:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99837,'0000-00-00 00:00:00','2024-12-18 13:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99838,'0000-00-00 00:00:00','2024-12-18 13:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99839,'0000-00-00 00:00:00','2024-12-18 13:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99840,'0000-00-00 00:00:00','2024-12-18 13:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99841,'0000-00-00 00:00:00','2024-12-18 13:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99842,'0000-00-00 00:00:00','2024-12-18 13:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99843,'0000-00-00 00:00:00','2024-12-18 13:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99844,'0000-00-00 00:00:00','2024-12-18 13:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99845,'0000-00-00 00:00:00','2024-12-18 13:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99846,'0000-00-00 00:00:00','2024-12-18 13:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99847,'0000-00-00 00:00:00','2024-12-18 13:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99848,'0000-00-00 00:00:00','2024-12-18 13:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99849,'0000-00-00 00:00:00','2024-12-18 13:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99850,'0000-00-00 00:00:00','2024-12-18 13:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99851,'0000-00-00 00:00:00','2024-12-18 13:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99852,'0000-00-00 00:00:00','2024-12-18 13:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99853,'0000-00-00 00:00:00','2024-12-18 13:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99854,'0000-00-00 00:00:00','2024-12-18 13:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99855,'0000-00-00 00:00:00','2024-12-18 13:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99856,'0000-00-00 00:00:00','2024-12-18 13:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99857,'0000-00-00 00:00:00','2024-12-18 13:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99858,'0000-00-00 00:00:00','2024-12-18 13:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99859,'0000-00-00 00:00:00','2024-12-18 13:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99860,'0000-00-00 00:00:00','2024-12-18 13:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:57:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99861,'0000-00-00 00:00:00','2024-12-18 13:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99862,'0000-00-00 00:00:00','2024-12-18 13:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99863,'0000-00-00 00:00:00','2024-12-18 13:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99864,'0000-00-00 00:00:00','2024-12-18 13:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99865,'0000-00-00 00:00:00','2024-12-18 13:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99866,'0000-00-00 00:00:00','2024-12-18 13:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99867,'0000-00-00 00:00:00','2024-12-18 13:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99868,'0000-00-00 00:00:00','2024-12-18 13:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99869,'0000-00-00 00:00:00','2024-12-18 13:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99870,'0000-00-00 00:00:00','2024-12-18 13:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99871,'0000-00-00 00:00:00','2024-12-18 13:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99872,'0000-00-00 00:00:00','2024-12-18 13:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99873,'0000-00-00 00:00:00','2024-12-18 13:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99874,'0000-00-00 00:00:00','2024-12-18 13:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99875,'0000-00-00 00:00:00','2024-12-18 13:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99876,'0000-00-00 00:00:00','2024-12-18 13:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99877,'0000-00-00 00:00:00','2024-12-18 13:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99878,'0000-00-00 00:00:00','2024-12-18 13:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99879,'0000-00-00 00:00:00','2024-12-18 13:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99880,'0000-00-00 00:00:00','2024-12-18 13:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99881,'0000-00-00 00:00:00','2024-12-18 13:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99882,'0000-00-00 00:00:00','2024-12-18 13:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99883,'0000-00-00 00:00:00','2024-12-18 13:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99884,'0000-00-00 00:00:00','2024-12-18 13:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99885,'0000-00-00 00:00:00','2024-12-18 13:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99886,'0000-00-00 00:00:00','2024-12-18 13:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99887,'0000-00-00 00:00:00','2024-12-18 13:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99888,'0000-00-00 00:00:00','2024-12-18 13:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99889,'0000-00-00 00:00:00','2024-12-18 13:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99890,'0000-00-00 00:00:00','2024-12-18 13:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99891,'0000-00-00 00:00:00','2024-12-18 13:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99892,'0000-00-00 00:00:00','2024-12-18 13:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99893,'0000-00-00 00:00:00','2024-12-18 13:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99894,'0000-00-00 00:00:00','2024-12-18 13:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99895,'0000-00-00 00:00:00','2024-12-18 13:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99896,'0000-00-00 00:00:00','2024-12-18 13:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99897,'0000-00-00 00:00:00','2024-12-18 13:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99898,'0000-00-00 00:00:00','2024-12-18 13:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99899,'0000-00-00 00:00:00','2024-12-18 13:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99900,'0000-00-00 00:00:00','2024-12-18 13:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99901,'0000-00-00 00:00:00','2024-12-18 13:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99902,'0000-00-00 00:00:00','2024-12-18 13:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99903,'0000-00-00 00:00:00','2024-12-18 13:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99904,'0000-00-00 00:00:00','2024-12-18 13:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:58:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99905,'0000-00-00 00:00:00','2024-12-18 13:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99906,'0000-00-00 00:00:00','2024-12-18 13:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99907,'0000-00-00 00:00:00','2024-12-18 13:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99908,'0000-00-00 00:00:00','2024-12-18 13:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99909,'0000-00-00 00:00:00','2024-12-18 13:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99910,'0000-00-00 00:00:00','2024-12-18 13:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99911,'0000-00-00 00:00:00','2024-12-18 13:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99912,'0000-00-00 00:00:00','2024-12-18 13:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99913,'0000-00-00 00:00:00','2024-12-18 13:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99914,'0000-00-00 00:00:00','2024-12-18 13:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99915,'0000-00-00 00:00:00','2024-12-18 13:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99916,'0000-00-00 00:00:00','2024-12-18 13:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99917,'0000-00-00 00:00:00','2024-12-18 13:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99918,'0000-00-00 00:00:00','2024-12-18 13:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99919,'0000-00-00 00:00:00','2024-12-18 13:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99920,'0000-00-00 00:00:00','2024-12-18 13:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99921,'0000-00-00 00:00:00','2024-12-18 13:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99922,'0000-00-00 00:00:00','2024-12-18 13:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99923,'0000-00-00 00:00:00','2024-12-18 13:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99924,'0000-00-00 00:00:00','2024-12-18 13:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99925,'0000-00-00 00:00:00','2024-12-18 13:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99926,'0000-00-00 00:00:00','2024-12-18 13:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99927,'0000-00-00 00:00:00','2024-12-18 13:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99928,'0000-00-00 00:00:00','2024-12-18 13:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99929,'0000-00-00 00:00:00','2024-12-18 13:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99930,'0000-00-00 00:00:00','2024-12-18 13:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99931,'0000-00-00 00:00:00','2024-12-18 13:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99932,'0000-00-00 00:00:00','2024-12-18 13:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99933,'0000-00-00 00:00:00','2024-12-18 13:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99934,'0000-00-00 00:00:00','2024-12-18 13:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99935,'0000-00-00 00:00:00','2024-12-18 13:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99936,'0000-00-00 00:00:00','2024-12-18 13:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99937,'0000-00-00 00:00:00','2024-12-18 13:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99938,'0000-00-00 00:00:00','2024-12-18 13:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99939,'0000-00-00 00:00:00','2024-12-18 13:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99940,'0000-00-00 00:00:00','2024-12-18 13:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99941,'0000-00-00 00:00:00','2024-12-18 13:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99942,'0000-00-00 00:00:00','2024-12-18 13:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99943,'0000-00-00 00:00:00','2024-12-18 13:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99944,'0000-00-00 00:00:00','2024-12-18 13:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99945,'0000-00-00 00:00:00','2024-12-18 13:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99946,'0000-00-00 00:00:00','2024-12-18 13:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99947,'0000-00-00 00:00:00','2024-12-18 13:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99948,'0000-00-00 00:00:00','2024-12-18 13:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99949,'0000-00-00 00:00:00','2024-12-18 13:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99950,'0000-00-00 00:00:00','2024-12-18 13:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 13:59:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99951,'0000-00-00 00:00:00','2024-12-18 14:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99952,'0000-00-00 00:00:00','2024-12-18 14:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99953,'0000-00-00 00:00:00','2024-12-18 14:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99954,'0000-00-00 00:00:00','2024-12-18 14:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99955,'0000-00-00 00:00:00','2024-12-18 14:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99956,'0000-00-00 00:00:00','2024-12-18 14:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99957,'0000-00-00 00:00:00','2024-12-18 14:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99958,'0000-00-00 00:00:00','2024-12-18 14:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99959,'0000-00-00 00:00:00','2024-12-18 14:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99960,'0000-00-00 00:00:00','2024-12-18 14:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99961,'0000-00-00 00:00:00','2024-12-18 14:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99962,'0000-00-00 00:00:00','2024-12-18 14:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99963,'0000-00-00 00:00:00','2024-12-18 14:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99964,'0000-00-00 00:00:00','2024-12-18 14:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99965,'0000-00-00 00:00:00','2024-12-18 14:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99966,'0000-00-00 00:00:00','2024-12-18 14:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99967,'0000-00-00 00:00:00','2024-12-18 14:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99968,'0000-00-00 00:00:00','2024-12-18 14:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99969,'0000-00-00 00:00:00','2024-12-18 14:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99970,'0000-00-00 00:00:00','2024-12-18 14:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99971,'0000-00-00 00:00:00','2024-12-18 14:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99972,'0000-00-00 00:00:00','2024-12-18 14:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99973,'0000-00-00 00:00:00','2024-12-18 14:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99974,'0000-00-00 00:00:00','2024-12-18 14:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99975,'0000-00-00 00:00:00','2024-12-18 14:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99976,'0000-00-00 00:00:00','2024-12-18 14:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99977,'0000-00-00 00:00:00','2024-12-18 14:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99978,'0000-00-00 00:00:00','2024-12-18 14:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99979,'0000-00-00 00:00:00','2024-12-18 14:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99980,'0000-00-00 00:00:00','2024-12-18 14:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99981,'0000-00-00 00:00:00','2024-12-18 14:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99982,'0000-00-00 00:00:00','2024-12-18 14:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99983,'0000-00-00 00:00:00','2024-12-18 14:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99984,'0000-00-00 00:00:00','2024-12-18 14:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99985,'0000-00-00 00:00:00','2024-12-18 14:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99986,'0000-00-00 00:00:00','2024-12-18 14:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99987,'0000-00-00 00:00:00','2024-12-18 14:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99988,'0000-00-00 00:00:00','2024-12-18 14:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99989,'0000-00-00 00:00:00','2024-12-18 14:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99990,'0000-00-00 00:00:00','2024-12-18 14:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99991,'0000-00-00 00:00:00','2024-12-18 14:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99992,'0000-00-00 00:00:00','2024-12-18 14:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99993,'0000-00-00 00:00:00','2024-12-18 14:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99994,'0000-00-00 00:00:00','2024-12-18 14:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99995,'0000-00-00 00:00:00','2024-12-18 14:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99996,'0000-00-00 00:00:00','2024-12-18 14:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:00:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99997,'0000-00-00 00:00:00','2024-12-18 14:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99998,'0000-00-00 00:00:00','2024-12-18 14:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(99999,'0000-00-00 00:00:00','2024-12-18 14:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100000,'0000-00-00 00:00:00','2024-12-18 14:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100001,'0000-00-00 00:00:00','2024-12-18 14:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100002,'0000-00-00 00:00:00','2024-12-18 14:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100003,'0000-00-00 00:00:00','2024-12-18 14:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100004,'0000-00-00 00:00:00','2024-12-18 14:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100005,'0000-00-00 00:00:00','2024-12-18 14:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100006,'0000-00-00 00:00:00','2024-12-18 14:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100007,'0000-00-00 00:00:00','2024-12-18 14:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100008,'0000-00-00 00:00:00','2024-12-18 14:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100009,'0000-00-00 00:00:00','2024-12-18 14:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100010,'0000-00-00 00:00:00','2024-12-18 14:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100011,'0000-00-00 00:00:00','2024-12-18 14:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100012,'0000-00-00 00:00:00','2024-12-18 14:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100013,'0000-00-00 00:00:00','2024-12-18 14:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100014,'0000-00-00 00:00:00','2024-12-18 14:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100015,'0000-00-00 00:00:00','2024-12-18 14:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100016,'0000-00-00 00:00:00','2024-12-18 14:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100017,'0000-00-00 00:00:00','2024-12-18 14:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100018,'0000-00-00 00:00:00','2024-12-18 14:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100019,'0000-00-00 00:00:00','2024-12-18 14:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100020,'0000-00-00 00:00:00','2024-12-18 14:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100021,'0000-00-00 00:00:00','2024-12-18 14:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100022,'0000-00-00 00:00:00','2024-12-18 14:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100023,'0000-00-00 00:00:00','2024-12-18 14:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100024,'0000-00-00 00:00:00','2024-12-18 14:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100025,'0000-00-00 00:00:00','2024-12-18 14:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100026,'0000-00-00 00:00:00','2024-12-18 14:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100027,'0000-00-00 00:00:00','2024-12-18 14:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100028,'0000-00-00 00:00:00','2024-12-18 14:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100029,'0000-00-00 00:00:00','2024-12-18 14:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100030,'0000-00-00 00:00:00','2024-12-18 14:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100031,'0000-00-00 00:00:00','2024-12-18 14:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100032,'0000-00-00 00:00:00','2024-12-18 14:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100033,'0000-00-00 00:00:00','2024-12-18 14:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100034,'0000-00-00 00:00:00','2024-12-18 14:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100035,'0000-00-00 00:00:00','2024-12-18 14:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100036,'0000-00-00 00:00:00','2024-12-18 14:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100037,'0000-00-00 00:00:00','2024-12-18 14:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100038,'0000-00-00 00:00:00','2024-12-18 14:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100039,'0000-00-00 00:00:00','2024-12-18 14:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:01:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100040,'0000-00-00 00:00:00','2024-12-18 14:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100041,'0000-00-00 00:00:00','2024-12-18 14:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100042,'0000-00-00 00:00:00','2024-12-18 14:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100043,'0000-00-00 00:00:00','2024-12-18 14:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100044,'0000-00-00 00:00:00','2024-12-18 14:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100045,'0000-00-00 00:00:00','2024-12-18 14:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100046,'0000-00-00 00:00:00','2024-12-18 14:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100047,'0000-00-00 00:00:00','2024-12-18 14:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100048,'0000-00-00 00:00:00','2024-12-18 14:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100049,'0000-00-00 00:00:00','2024-12-18 14:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100050,'0000-00-00 00:00:00','2024-12-18 14:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100051,'0000-00-00 00:00:00','2024-12-18 14:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100052,'0000-00-00 00:00:00','2024-12-18 14:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100053,'0000-00-00 00:00:00','2024-12-18 14:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100054,'0000-00-00 00:00:00','2024-12-18 14:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100055,'0000-00-00 00:00:00','2024-12-18 14:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100056,'0000-00-00 00:00:00','2024-12-18 14:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100057,'0000-00-00 00:00:00','2024-12-18 14:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100058,'0000-00-00 00:00:00','2024-12-18 14:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100059,'0000-00-00 00:00:00','2024-12-18 14:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100060,'0000-00-00 00:00:00','2024-12-18 14:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100061,'0000-00-00 00:00:00','2024-12-18 14:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100062,'0000-00-00 00:00:00','2024-12-18 14:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100063,'0000-00-00 00:00:00','2024-12-18 14:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100064,'0000-00-00 00:00:00','2024-12-18 14:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100065,'0000-00-00 00:00:00','2024-12-18 14:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100066,'0000-00-00 00:00:00','2024-12-18 14:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100067,'0000-00-00 00:00:00','2024-12-18 14:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100068,'0000-00-00 00:00:00','2024-12-18 14:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100069,'0000-00-00 00:00:00','2024-12-18 14:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100070,'0000-00-00 00:00:00','2024-12-18 14:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100071,'0000-00-00 00:00:00','2024-12-18 14:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100072,'0000-00-00 00:00:00','2024-12-18 14:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100073,'0000-00-00 00:00:00','2024-12-18 14:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100074,'0000-00-00 00:00:00','2024-12-18 14:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100075,'0000-00-00 00:00:00','2024-12-18 14:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100076,'0000-00-00 00:00:00','2024-12-18 14:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100077,'0000-00-00 00:00:00','2024-12-18 14:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100078,'0000-00-00 00:00:00','2024-12-18 14:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100079,'0000-00-00 00:00:00','2024-12-18 14:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100080,'0000-00-00 00:00:00','2024-12-18 14:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100081,'0000-00-00 00:00:00','2024-12-18 14:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100082,'0000-00-00 00:00:00','2024-12-18 14:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:55','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100083,'0000-00-00 00:00:00','2024-12-18 14:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100084,'0000-00-00 00:00:00','2024-12-18 14:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100085,'0000-00-00 00:00:00','2024-12-18 14:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:02:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100086,'0000-00-00 00:00:00','2024-12-18 14:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100087,'0000-00-00 00:00:00','2024-12-18 14:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100088,'0000-00-00 00:00:00','2024-12-18 14:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:03','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100089,'0000-00-00 00:00:00','2024-12-18 14:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100090,'0000-00-00 00:00:00','2024-12-18 14:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100091,'0000-00-00 00:00:00','2024-12-18 14:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100092,'0000-00-00 00:00:00','2024-12-18 14:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100093,'0000-00-00 00:00:00','2024-12-18 14:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100094,'0000-00-00 00:00:00','2024-12-18 14:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100095,'0000-00-00 00:00:00','2024-12-18 14:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100096,'0000-00-00 00:00:00','2024-12-18 14:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100097,'0000-00-00 00:00:00','2024-12-18 14:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100098,'0000-00-00 00:00:00','2024-12-18 14:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100099,'0000-00-00 00:00:00','2024-12-18 14:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100100,'0000-00-00 00:00:00','2024-12-18 14:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100101,'0000-00-00 00:00:00','2024-12-18 14:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100102,'0000-00-00 00:00:00','2024-12-18 14:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100103,'0000-00-00 00:00:00','2024-12-18 14:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100104,'0000-00-00 00:00:00','2024-12-18 14:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100105,'0000-00-00 00:00:00','2024-12-18 14:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100106,'0000-00-00 00:00:00','2024-12-18 14:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100107,'0000-00-00 00:00:00','2024-12-18 14:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100108,'0000-00-00 00:00:00','2024-12-18 14:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100109,'0000-00-00 00:00:00','2024-12-18 14:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100110,'0000-00-00 00:00:00','2024-12-18 14:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100111,'0000-00-00 00:00:00','2024-12-18 14:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100112,'0000-00-00 00:00:00','2024-12-18 14:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100113,'0000-00-00 00:00:00','2024-12-18 14:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100114,'0000-00-00 00:00:00','2024-12-18 14:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100115,'0000-00-00 00:00:00','2024-12-18 14:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100116,'0000-00-00 00:00:00','2024-12-18 14:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100117,'0000-00-00 00:00:00','2024-12-18 14:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100118,'0000-00-00 00:00:00','2024-12-18 14:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100119,'0000-00-00 00:00:00','2024-12-18 14:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100120,'0000-00-00 00:00:00','2024-12-18 14:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100121,'0000-00-00 00:00:00','2024-12-18 14:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100122,'0000-00-00 00:00:00','2024-12-18 14:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100123,'0000-00-00 00:00:00','2024-12-18 14:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100124,'0000-00-00 00:00:00','2024-12-18 14:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100125,'0000-00-00 00:00:00','2024-12-18 14:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100126,'0000-00-00 00:00:00','2024-12-18 14:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100127,'0000-00-00 00:00:00','2024-12-18 14:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100128,'0000-00-00 00:00:00','2024-12-18 14:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100129,'0000-00-00 00:00:00','2024-12-18 14:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:03:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100130,'0000-00-00 00:00:00','2024-12-18 14:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100131,'0000-00-00 00:00:00','2024-12-18 14:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100132,'0000-00-00 00:00:00','2024-12-18 14:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100133,'0000-00-00 00:00:00','2024-12-18 14:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100134,'0000-00-00 00:00:00','2024-12-18 14:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100135,'0000-00-00 00:00:00','2024-12-18 14:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100136,'0000-00-00 00:00:00','2024-12-18 14:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100137,'0000-00-00 00:00:00','2024-12-18 14:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100138,'0000-00-00 00:00:00','2024-12-18 14:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100139,'0000-00-00 00:00:00','2024-12-18 14:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100140,'0000-00-00 00:00:00','2024-12-18 14:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100141,'0000-00-00 00:00:00','2024-12-18 14:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100142,'0000-00-00 00:00:00','2024-12-18 14:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100143,'0000-00-00 00:00:00','2024-12-18 14:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:17','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100144,'0000-00-00 00:00:00','2024-12-18 14:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100145,'0000-00-00 00:00:00','2024-12-18 14:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100146,'0000-00-00 00:00:00','2024-12-18 14:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100147,'0000-00-00 00:00:00','2024-12-18 14:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100148,'0000-00-00 00:00:00','2024-12-18 14:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100149,'0000-00-00 00:00:00','2024-12-18 14:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100150,'0000-00-00 00:00:00','2024-12-18 14:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:27','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100151,'0000-00-00 00:00:00','2024-12-18 14:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100152,'0000-00-00 00:00:00','2024-12-18 14:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100153,'0000-00-00 00:00:00','2024-12-18 14:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100154,'0000-00-00 00:00:00','2024-12-18 14:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100155,'0000-00-00 00:00:00','2024-12-18 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:33','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100156,'0000-00-00 00:00:00','2024-12-18 14:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:34','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100157,'0000-00-00 00:00:00','2024-12-18 14:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100158,'0000-00-00 00:00:00','2024-12-18 14:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:37','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100159,'0000-00-00 00:00:00','2024-12-18 14:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100160,'0000-00-00 00:00:00','2024-12-18 14:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:39','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100161,'0000-00-00 00:00:00','2024-12-18 14:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100162,'0000-00-00 00:00:00','2024-12-18 14:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100163,'0000-00-00 00:00:00','2024-12-18 14:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100164,'0000-00-00 00:00:00','2024-12-18 14:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100165,'0000-00-00 00:00:00','2024-12-18 14:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100166,'0000-00-00 00:00:00','2024-12-18 14:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100167,'0000-00-00 00:00:00','2024-12-18 14:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100168,'0000-00-00 00:00:00','2024-12-18 14:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100169,'0000-00-00 00:00:00','2024-12-18 14:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100170,'0000-00-00 00:00:00','2024-12-18 14:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100171,'0000-00-00 00:00:00','2024-12-18 14:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100172,'0000-00-00 00:00:00','2024-12-18 14:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100173,'0000-00-00 00:00:00','2024-12-18 14:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100174,'0000-00-00 00:00:00','2024-12-18 14:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100175,'0000-00-00 00:00:00','2024-12-18 14:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:04:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100176,'0000-00-00 00:00:00','2024-12-18 14:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100177,'0000-00-00 00:00:00','2024-12-18 14:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100178,'0000-00-00 00:00:00','2024-12-18 14:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100179,'0000-00-00 00:00:00','2024-12-18 14:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100180,'0000-00-00 00:00:00','2024-12-18 14:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100181,'0000-00-00 00:00:00','2024-12-18 14:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100182,'0000-00-00 00:00:00','2024-12-18 14:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100183,'0000-00-00 00:00:00','2024-12-18 14:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100184,'0000-00-00 00:00:00','2024-12-18 14:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100185,'0000-00-00 00:00:00','2024-12-18 14:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100186,'0000-00-00 00:00:00','2024-12-18 14:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100187,'0000-00-00 00:00:00','2024-12-18 14:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100188,'0000-00-00 00:00:00','2024-12-18 14:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100189,'0000-00-00 00:00:00','2024-12-18 14:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100190,'0000-00-00 00:00:00','2024-12-18 14:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100191,'0000-00-00 00:00:00','2024-12-18 14:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100192,'0000-00-00 00:00:00','2024-12-18 14:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100193,'0000-00-00 00:00:00','2024-12-18 14:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100194,'0000-00-00 00:00:00','2024-12-18 14:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100195,'0000-00-00 00:00:00','2024-12-18 14:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100196,'0000-00-00 00:00:00','2024-12-18 14:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100197,'0000-00-00 00:00:00','2024-12-18 14:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100198,'0000-00-00 00:00:00','2024-12-18 14:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100199,'0000-00-00 00:00:00','2024-12-18 14:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100200,'0000-00-00 00:00:00','2024-12-18 14:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100201,'0000-00-00 00:00:00','2024-12-18 14:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100202,'0000-00-00 00:00:00','2024-12-18 14:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100203,'0000-00-00 00:00:00','2024-12-18 14:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100204,'0000-00-00 00:00:00','2024-12-18 14:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100205,'0000-00-00 00:00:00','2024-12-18 14:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100206,'0000-00-00 00:00:00','2024-12-18 14:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100207,'0000-00-00 00:00:00','2024-12-18 14:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100208,'0000-00-00 00:00:00','2024-12-18 14:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100209,'0000-00-00 00:00:00','2024-12-18 14:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100210,'0000-00-00 00:00:00','2024-12-18 14:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100211,'0000-00-00 00:00:00','2024-12-18 14:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100212,'0000-00-00 00:00:00','2024-12-18 14:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100213,'0000-00-00 00:00:00','2024-12-18 14:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100214,'0000-00-00 00:00:00','2024-12-18 14:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100215,'0000-00-00 00:00:00','2024-12-18 14:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100216,'0000-00-00 00:00:00','2024-12-18 14:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100217,'0000-00-00 00:00:00','2024-12-18 14:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100218,'0000-00-00 00:00:00','2024-12-18 14:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100219,'0000-00-00 00:00:00','2024-12-18 14:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100220,'0000-00-00 00:00:00','2024-12-18 14:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100221,'0000-00-00 00:00:00','2024-12-18 14:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:05:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100222,'0000-00-00 00:00:00','2024-12-18 14:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100223,'0000-00-00 00:00:00','2024-12-18 14:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100224,'0000-00-00 00:00:00','2024-12-18 14:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100225,'0000-00-00 00:00:00','2024-12-18 14:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100226,'0000-00-00 00:00:00','2024-12-18 14:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100227,'0000-00-00 00:00:00','2024-12-18 14:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100228,'0000-00-00 00:00:00','2024-12-18 14:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100229,'0000-00-00 00:00:00','2024-12-18 14:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100230,'0000-00-00 00:00:00','2024-12-18 14:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100231,'0000-00-00 00:00:00','2024-12-18 14:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100232,'0000-00-00 00:00:00','2024-12-18 14:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100233,'0000-00-00 00:00:00','2024-12-18 14:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100234,'0000-00-00 00:00:00','2024-12-18 14:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100235,'0000-00-00 00:00:00','2024-12-18 14:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100236,'0000-00-00 00:00:00','2024-12-18 14:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100237,'0000-00-00 00:00:00','2024-12-18 14:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100238,'0000-00-00 00:00:00','2024-12-18 14:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100239,'0000-00-00 00:00:00','2024-12-18 14:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100240,'0000-00-00 00:00:00','2024-12-18 14:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100241,'0000-00-00 00:00:00','2024-12-18 14:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100242,'0000-00-00 00:00:00','2024-12-18 14:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100243,'0000-00-00 00:00:00','2024-12-18 14:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100244,'0000-00-00 00:00:00','2024-12-18 14:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100245,'0000-00-00 00:00:00','2024-12-18 14:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100246,'0000-00-00 00:00:00','2024-12-18 14:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100247,'0000-00-00 00:00:00','2024-12-18 14:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100248,'0000-00-00 00:00:00','2024-12-18 14:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100249,'0000-00-00 00:00:00','2024-12-18 14:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100250,'0000-00-00 00:00:00','2024-12-18 14:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100251,'0000-00-00 00:00:00','2024-12-18 14:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100252,'0000-00-00 00:00:00','2024-12-18 14:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100253,'0000-00-00 00:00:00','2024-12-18 14:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100254,'0000-00-00 00:00:00','2024-12-18 14:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100255,'0000-00-00 00:00:00','2024-12-18 14:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100256,'0000-00-00 00:00:00','2024-12-18 14:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100257,'0000-00-00 00:00:00','2024-12-18 14:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100258,'0000-00-00 00:00:00','2024-12-18 14:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100259,'0000-00-00 00:00:00','2024-12-18 14:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100260,'0000-00-00 00:00:00','2024-12-18 14:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100261,'0000-00-00 00:00:00','2024-12-18 14:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100262,'0000-00-00 00:00:00','2024-12-18 14:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100263,'0000-00-00 00:00:00','2024-12-18 14:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100264,'0000-00-00 00:00:00','2024-12-18 14:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100265,'0000-00-00 00:00:00','2024-12-18 14:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100266,'0000-00-00 00:00:00','2024-12-18 14:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100267,'0000-00-00 00:00:00','2024-12-18 14:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100268,'0000-00-00 00:00:00','2024-12-18 14:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:06:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100269,'0000-00-00 00:00:00','2024-12-18 14:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100270,'0000-00-00 00:00:00','2024-12-18 14:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100271,'0000-00-00 00:00:00','2024-12-18 14:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100272,'0000-00-00 00:00:00','2024-12-18 14:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100273,'0000-00-00 00:00:00','2024-12-18 14:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100274,'0000-00-00 00:00:00','2024-12-18 14:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100275,'0000-00-00 00:00:00','2024-12-18 14:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100276,'0000-00-00 00:00:00','2024-12-18 14:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100277,'0000-00-00 00:00:00','2024-12-18 14:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100278,'0000-00-00 00:00:00','2024-12-18 14:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100279,'0000-00-00 00:00:00','2024-12-18 14:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100280,'0000-00-00 00:00:00','2024-12-18 14:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100281,'0000-00-00 00:00:00','2024-12-18 14:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100282,'0000-00-00 00:00:00','2024-12-18 14:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100283,'0000-00-00 00:00:00','2024-12-18 14:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100284,'0000-00-00 00:00:00','2024-12-18 14:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100285,'0000-00-00 00:00:00','2024-12-18 14:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100286,'0000-00-00 00:00:00','2024-12-18 14:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100287,'0000-00-00 00:00:00','2024-12-18 14:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100288,'0000-00-00 00:00:00','2024-12-18 14:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100289,'0000-00-00 00:00:00','2024-12-18 14:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100290,'0000-00-00 00:00:00','2024-12-18 14:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100291,'0000-00-00 00:00:00','2024-12-18 14:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100292,'0000-00-00 00:00:00','2024-12-18 14:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100293,'0000-00-00 00:00:00','2024-12-18 14:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100294,'0000-00-00 00:00:00','2024-12-18 14:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100295,'0000-00-00 00:00:00','2024-12-18 14:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100296,'0000-00-00 00:00:00','2024-12-18 14:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100297,'0000-00-00 00:00:00','2024-12-18 14:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100298,'0000-00-00 00:00:00','2024-12-18 14:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,0.9000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100299,'0000-00-00 00:00:00','2024-12-18 14:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100300,'0000-00-00 00:00:00','2024-12-18 14:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100301,'0000-00-00 00:00:00','2024-12-18 14:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100302,'0000-00-00 00:00:00','2024-12-18 14:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100303,'0000-00-00 00:00:00','2024-12-18 14:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100304,'0000-00-00 00:00:00','2024-12-18 14:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100305,'0000-00-00 00:00:00','2024-12-18 14:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100306,'0000-00-00 00:00:00','2024-12-18 14:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100307,'0000-00-00 00:00:00','2024-12-18 14:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100308,'0000-00-00 00:00:00','2024-12-18 14:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100309,'0000-00-00 00:00:00','2024-12-18 14:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100310,'0000-00-00 00:00:00','2024-12-18 14:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100311,'0000-00-00 00:00:00','2024-12-18 14:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:53','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100312,'0000-00-00 00:00:00','2024-12-18 14:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100313,'0000-00-00 00:00:00','2024-12-18 14:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100314,'0000-00-00 00:00:00','2024-12-18 14:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100315,'0000-00-00 00:00:00','2024-12-18 14:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:07:58','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100316,'0000-00-00 00:00:00','2024-12-18 14:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100317,'0000-00-00 00:00:00','2024-12-18 14:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100318,'0000-00-00 00:00:00','2024-12-18 14:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100319,'0000-00-00 00:00:00','2024-12-18 14:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100320,'0000-00-00 00:00:00','2024-12-18 14:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100321,'0000-00-00 00:00:00','2024-12-18 14:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100322,'0000-00-00 00:00:00','2024-12-18 14:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100323,'0000-00-00 00:00:00','2024-12-18 14:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100324,'0000-00-00 00:00:00','2024-12-18 14:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100325,'0000-00-00 00:00:00','2024-12-18 14:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100326,'0000-00-00 00:00:00','2024-12-18 14:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100327,'0000-00-00 00:00:00','2024-12-18 14:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100328,'0000-00-00 00:00:00','2024-12-18 14:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:14','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100329,'0000-00-00 00:00:00','2024-12-18 14:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100330,'0000-00-00 00:00:00','2024-12-18 14:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100331,'0000-00-00 00:00:00','2024-12-18 14:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100332,'0000-00-00 00:00:00','2024-12-18 14:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100333,'0000-00-00 00:00:00','2024-12-18 14:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100334,'0000-00-00 00:00:00','2024-12-18 14:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100335,'0000-00-00 00:00:00','2024-12-18 14:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100336,'0000-00-00 00:00:00','2024-12-18 14:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:26','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100337,'0000-00-00 00:00:00','2024-12-18 14:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100338,'0000-00-00 00:00:00','2024-12-18 14:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100339,'0000-00-00 00:00:00','2024-12-18 14:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100340,'0000-00-00 00:00:00','2024-12-18 14:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:31','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100341,'0000-00-00 00:00:00','2024-12-18 14:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100342,'0000-00-00 00:00:00','2024-12-18 14:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100343,'0000-00-00 00:00:00','2024-12-18 14:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:35','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100344,'0000-00-00 00:00:00','2024-12-18 14:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100345,'0000-00-00 00:00:00','2024-12-18 14:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100346,'0000-00-00 00:00:00','2024-12-18 14:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100347,'0000-00-00 00:00:00','2024-12-18 14:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100348,'0000-00-00 00:00:00','2024-12-18 14:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100349,'0000-00-00 00:00:00','2024-12-18 14:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100350,'0000-00-00 00:00:00','2024-12-18 14:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100351,'0000-00-00 00:00:00','2024-12-18 14:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100352,'0000-00-00 00:00:00','2024-12-18 14:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100353,'0000-00-00 00:00:00','2024-12-18 14:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100354,'0000-00-00 00:00:00','2024-12-18 14:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100355,'0000-00-00 00:00:00','2024-12-18 14:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100356,'0000-00-00 00:00:00','2024-12-18 14:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100357,'0000-00-00 00:00:00','2024-12-18 14:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100358,'0000-00-00 00:00:00','2024-12-18 14:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:54','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100359,'0000-00-00 00:00:00','2024-12-18 14:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100360,'0000-00-00 00:00:00','2024-12-18 14:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100361,'0000-00-00 00:00:00','2024-12-18 14:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100362,'0000-00-00 00:00:00','2024-12-18 14:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:08:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100363,'0000-00-00 00:00:00','2024-12-18 14:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100364,'0000-00-00 00:00:00','2024-12-18 14:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100365,'0000-00-00 00:00:00','2024-12-18 14:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100366,'0000-00-00 00:00:00','2024-12-18 14:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100367,'0000-00-00 00:00:00','2024-12-18 14:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100368,'0000-00-00 00:00:00','2024-12-18 14:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100369,'0000-00-00 00:00:00','2024-12-18 14:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100370,'0000-00-00 00:00:00','2024-12-18 14:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100371,'0000-00-00 00:00:00','2024-12-18 14:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100372,'0000-00-00 00:00:00','2024-12-18 14:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100373,'0000-00-00 00:00:00','2024-12-18 14:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100374,'0000-00-00 00:00:00','2024-12-18 14:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100375,'0000-00-00 00:00:00','2024-12-18 14:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:16','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100376,'0000-00-00 00:00:00','2024-12-18 14:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100377,'0000-00-00 00:00:00','2024-12-18 14:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100378,'0000-00-00 00:00:00','2024-12-18 14:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100379,'0000-00-00 00:00:00','2024-12-18 14:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100380,'0000-00-00 00:00:00','2024-12-18 14:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:22','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100381,'0000-00-00 00:00:00','2024-12-18 14:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100382,'0000-00-00 00:00:00','2024-12-18 14:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100383,'0000-00-00 00:00:00','2024-12-18 14:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100384,'0000-00-00 00:00:00','2024-12-18 14:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100385,'0000-00-00 00:00:00','2024-12-18 14:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100386,'0000-00-00 00:00:00','2024-12-18 14:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100387,'0000-00-00 00:00:00','2024-12-18 14:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100388,'0000-00-00 00:00:00','2024-12-18 14:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100389,'0000-00-00 00:00:00','2024-12-18 14:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100390,'0000-00-00 00:00:00','2024-12-18 14:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100391,'0000-00-00 00:00:00','2024-12-18 14:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100392,'0000-00-00 00:00:00','2024-12-18 14:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100393,'0000-00-00 00:00:00','2024-12-18 14:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100394,'0000-00-00 00:00:00','2024-12-18 14:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100395,'0000-00-00 00:00:00','2024-12-18 14:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100396,'0000-00-00 00:00:00','2024-12-18 14:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100397,'0000-00-00 00:00:00','2024-12-18 14:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100398,'0000-00-00 00:00:00','2024-12-18 14:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100399,'0000-00-00 00:00:00','2024-12-18 14:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100400,'0000-00-00 00:00:00','2024-12-18 14:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100401,'0000-00-00 00:00:00','2024-12-18 14:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:48','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100402,'0000-00-00 00:00:00','2024-12-18 14:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100403,'0000-00-00 00:00:00','2024-12-18 14:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100404,'0000-00-00 00:00:00','2024-12-18 14:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100405,'0000-00-00 00:00:00','2024-12-18 14:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100406,'0000-00-00 00:00:00','2024-12-18 14:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100407,'0000-00-00 00:00:00','2024-12-18 14:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100408,'0000-00-00 00:00:00','2024-12-18 14:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100409,'0000-00-00 00:00:00','2024-12-18 14:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100410,'0000-00-00 00:00:00','2024-12-18 14:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:09:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100411,'0000-00-00 00:00:00','2024-12-18 14:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100412,'0000-00-00 00:00:00','2024-12-18 14:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100413,'0000-00-00 00:00:00','2024-12-18 14:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100414,'0000-00-00 00:00:00','2024-12-18 14:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100415,'0000-00-00 00:00:00','2024-12-18 14:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100416,'0000-00-00 00:00:00','2024-12-18 14:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100417,'0000-00-00 00:00:00','2024-12-18 14:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100418,'0000-00-00 00:00:00','2024-12-18 14:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100419,'0000-00-00 00:00:00','2024-12-18 14:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100420,'0000-00-00 00:00:00','2024-12-18 14:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100421,'0000-00-00 00:00:00','2024-12-18 14:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100422,'0000-00-00 00:00:00','2024-12-18 14:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100423,'0000-00-00 00:00:00','2024-12-18 14:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100424,'0000-00-00 00:00:00','2024-12-18 14:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100425,'0000-00-00 00:00:00','2024-12-18 14:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100426,'0000-00-00 00:00:00','2024-12-18 14:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100427,'0000-00-00 00:00:00','2024-12-18 14:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100428,'0000-00-00 00:00:00','2024-12-18 14:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100429,'0000-00-00 00:00:00','2024-12-18 14:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100430,'0000-00-00 00:00:00','2024-12-18 14:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100431,'0000-00-00 00:00:00','2024-12-18 14:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100432,'0000-00-00 00:00:00','2024-12-18 14:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100433,'0000-00-00 00:00:00','2024-12-18 14:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100434,'0000-00-00 00:00:00','2024-12-18 14:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100435,'0000-00-00 00:00:00','2024-12-18 14:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100436,'0000-00-00 00:00:00','2024-12-18 14:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100437,'0000-00-00 00:00:00','2024-12-18 14:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100438,'0000-00-00 00:00:00','2024-12-18 14:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100439,'0000-00-00 00:00:00','2024-12-18 14:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100440,'0000-00-00 00:00:00','2024-12-18 14:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100441,'0000-00-00 00:00:00','2024-12-18 14:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100442,'0000-00-00 00:00:00','2024-12-18 14:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100443,'0000-00-00 00:00:00','2024-12-18 14:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100444,'0000-00-00 00:00:00','2024-12-18 14:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100445,'0000-00-00 00:00:00','2024-12-18 14:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100446,'0000-00-00 00:00:00','2024-12-18 14:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100447,'0000-00-00 00:00:00','2024-12-18 14:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100448,'0000-00-00 00:00:00','2024-12-18 14:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100449,'0000-00-00 00:00:00','2024-12-18 14:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100450,'0000-00-00 00:00:00','2024-12-18 14:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100451,'0000-00-00 00:00:00','2024-12-18 14:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100452,'0000-00-00 00:00:00','2024-12-18 14:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100453,'0000-00-00 00:00:00','2024-12-18 14:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100454,'0000-00-00 00:00:00','2024-12-18 14:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100455,'0000-00-00 00:00:00','2024-12-18 14:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100456,'0000-00-00 00:00:00','2024-12-18 14:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100457,'0000-00-00 00:00:00','2024-12-18 14:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100458,'0000-00-00 00:00:00','2024-12-18 14:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:10:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100459,'0000-00-00 00:00:00','2024-12-18 14:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100460,'0000-00-00 00:00:00','2024-12-18 14:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100461,'0000-00-00 00:00:00','2024-12-18 14:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100462,'0000-00-00 00:00:00','2024-12-18 14:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100463,'0000-00-00 00:00:00','2024-12-18 14:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100464,'0000-00-00 00:00:00','2024-12-18 14:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100465,'0000-00-00 00:00:00','2024-12-18 14:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100466,'0000-00-00 00:00:00','2024-12-18 14:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100467,'0000-00-00 00:00:00','2024-12-18 14:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100468,'0000-00-00 00:00:00','2024-12-18 14:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100469,'0000-00-00 00:00:00','2024-12-18 14:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100470,'0000-00-00 00:00:00','2024-12-18 14:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100471,'0000-00-00 00:00:00','2024-12-18 14:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100472,'0000-00-00 00:00:00','2024-12-18 14:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100473,'0000-00-00 00:00:00','2024-12-18 14:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100474,'0000-00-00 00:00:00','2024-12-18 14:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100475,'0000-00-00 00:00:00','2024-12-18 14:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100476,'0000-00-00 00:00:00','2024-12-18 14:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100477,'0000-00-00 00:00:00','2024-12-18 14:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100478,'0000-00-00 00:00:00','2024-12-18 14:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100479,'0000-00-00 00:00:00','2024-12-18 14:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100480,'0000-00-00 00:00:00','2024-12-18 14:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100481,'0000-00-00 00:00:00','2024-12-18 14:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100482,'0000-00-00 00:00:00','2024-12-18 14:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100483,'0000-00-00 00:00:00','2024-12-18 14:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100484,'0000-00-00 00:00:00','2024-12-18 14:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100485,'0000-00-00 00:00:00','2024-12-18 14:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100486,'0000-00-00 00:00:00','2024-12-18 14:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100487,'0000-00-00 00:00:00','2024-12-18 14:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100488,'0000-00-00 00:00:00','2024-12-18 14:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100489,'0000-00-00 00:00:00','2024-12-18 14:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100490,'0000-00-00 00:00:00','2024-12-18 14:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100491,'0000-00-00 00:00:00','2024-12-18 14:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100492,'0000-00-00 00:00:00','2024-12-18 14:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100493,'0000-00-00 00:00:00','2024-12-18 14:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100494,'0000-00-00 00:00:00','2024-12-18 14:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100495,'0000-00-00 00:00:00','2024-12-18 14:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100496,'0000-00-00 00:00:00','2024-12-18 14:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100497,'0000-00-00 00:00:00','2024-12-18 14:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100498,'0000-00-00 00:00:00','2024-12-18 14:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100499,'0000-00-00 00:00:00','2024-12-18 14:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100500,'0000-00-00 00:00:00','2024-12-18 14:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:54','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100501,'0000-00-00 00:00:00','2024-12-18 14:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100502,'0000-00-00 00:00:00','2024-12-18 14:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100503,'0000-00-00 00:00:00','2024-12-18 14:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100504,'0000-00-00 00:00:00','2024-12-18 14:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:11:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100505,'0000-00-00 00:00:00','2024-12-18 14:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100506,'0000-00-00 00:00:00','2024-12-18 14:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100507,'0000-00-00 00:00:00','2024-12-18 14:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100508,'0000-00-00 00:00:00','2024-12-18 14:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100509,'0000-00-00 00:00:00','2024-12-18 14:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100510,'0000-00-00 00:00:00','2024-12-18 14:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100511,'0000-00-00 00:00:00','2024-12-18 14:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100512,'0000-00-00 00:00:00','2024-12-18 14:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100513,'0000-00-00 00:00:00','2024-12-18 14:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100514,'0000-00-00 00:00:00','2024-12-18 14:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100515,'0000-00-00 00:00:00','2024-12-18 14:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:12','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100516,'0000-00-00 00:00:00','2024-12-18 14:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100517,'0000-00-00 00:00:00','2024-12-18 14:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100518,'0000-00-00 00:00:00','2024-12-18 14:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100519,'0000-00-00 00:00:00','2024-12-18 14:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100520,'0000-00-00 00:00:00','2024-12-18 14:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100521,'0000-00-00 00:00:00','2024-12-18 14:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100522,'0000-00-00 00:00:00','2024-12-18 14:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100523,'0000-00-00 00:00:00','2024-12-18 14:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100524,'0000-00-00 00:00:00','2024-12-18 14:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100525,'0000-00-00 00:00:00','2024-12-18 14:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100526,'0000-00-00 00:00:00','2024-12-18 14:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100527,'0000-00-00 00:00:00','2024-12-18 14:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100528,'0000-00-00 00:00:00','2024-12-18 14:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100529,'0000-00-00 00:00:00','2024-12-18 14:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100530,'0000-00-00 00:00:00','2024-12-18 14:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100531,'0000-00-00 00:00:00','2024-12-18 14:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100532,'0000-00-00 00:00:00','2024-12-18 14:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100533,'0000-00-00 00:00:00','2024-12-18 14:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100534,'0000-00-00 00:00:00','2024-12-18 14:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100535,'0000-00-00 00:00:00','2024-12-18 14:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100536,'0000-00-00 00:00:00','2024-12-18 14:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100537,'0000-00-00 00:00:00','2024-12-18 14:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100538,'0000-00-00 00:00:00','2024-12-18 14:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,0.9000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100539,'0000-00-00 00:00:00','2024-12-18 14:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100540,'0000-00-00 00:00:00','2024-12-18 14:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100541,'0000-00-00 00:00:00','2024-12-18 14:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100542,'0000-00-00 00:00:00','2024-12-18 14:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100543,'0000-00-00 00:00:00','2024-12-18 14:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100544,'0000-00-00 00:00:00','2024-12-18 14:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100545,'0000-00-00 00:00:00','2024-12-18 14:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100546,'0000-00-00 00:00:00','2024-12-18 14:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100547,'0000-00-00 00:00:00','2024-12-18 14:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100548,'0000-00-00 00:00:00','2024-12-18 14:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100549,'0000-00-00 00:00:00','2024-12-18 14:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:12:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100550,'0000-00-00 00:00:00','2024-12-18 14:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100551,'0000-00-00 00:00:00','2024-12-18 14:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100552,'0000-00-00 00:00:00','2024-12-18 14:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100553,'0000-00-00 00:00:00','2024-12-18 14:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100554,'0000-00-00 00:00:00','2024-12-18 14:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100555,'0000-00-00 00:00:00','2024-12-18 14:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100556,'0000-00-00 00:00:00','2024-12-18 14:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100557,'0000-00-00 00:00:00','2024-12-18 14:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100558,'0000-00-00 00:00:00','2024-12-18 14:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100559,'0000-00-00 00:00:00','2024-12-18 14:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100560,'0000-00-00 00:00:00','2024-12-18 14:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100561,'0000-00-00 00:00:00','2024-12-18 14:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100562,'0000-00-00 00:00:00','2024-12-18 14:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:19','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100563,'0000-00-00 00:00:00','2024-12-18 14:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:20','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100564,'0000-00-00 00:00:00','2024-12-18 14:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100565,'0000-00-00 00:00:00','2024-12-18 14:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:23','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100566,'0000-00-00 00:00:00','2024-12-18 14:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100567,'0000-00-00 00:00:00','2024-12-18 14:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:26','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100568,'0000-00-00 00:00:00','2024-12-18 14:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100569,'0000-00-00 00:00:00','2024-12-18 14:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:28','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100570,'0000-00-00 00:00:00','2024-12-18 14:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100571,'0000-00-00 00:00:00','2024-12-18 14:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100572,'0000-00-00 00:00:00','2024-12-18 14:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100573,'0000-00-00 00:00:00','2024-12-18 14:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100574,'0000-00-00 00:00:00','2024-12-18 14:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100575,'0000-00-00 00:00:00','2024-12-18 14:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100576,'0000-00-00 00:00:00','2024-12-18 14:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100577,'0000-00-00 00:00:00','2024-12-18 14:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100578,'0000-00-00 00:00:00','2024-12-18 14:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:40','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100579,'0000-00-00 00:00:00','2024-12-18 14:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:41','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100580,'0000-00-00 00:00:00','2024-12-18 14:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100581,'0000-00-00 00:00:00','2024-12-18 14:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100582,'0000-00-00 00:00:00','2024-12-18 14:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100583,'0000-00-00 00:00:00','2024-12-18 14:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100584,'0000-00-00 00:00:00','2024-12-18 14:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100585,'0000-00-00 00:00:00','2024-12-18 14:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100586,'0000-00-00 00:00:00','2024-12-18 14:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100587,'0000-00-00 00:00:00','2024-12-18 14:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100588,'0000-00-00 00:00:00','2024-12-18 14:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100589,'0000-00-00 00:00:00','2024-12-18 14:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:13:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100590,'0000-00-00 00:00:00','2024-12-18 14:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100591,'0000-00-00 00:00:00','2024-12-18 14:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100592,'0000-00-00 00:00:00','2024-12-18 14:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100593,'0000-00-00 00:00:00','2024-12-18 14:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100594,'0000-00-00 00:00:00','2024-12-18 14:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100595,'0000-00-00 00:00:00','2024-12-18 14:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100596,'0000-00-00 00:00:00','2024-12-18 14:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100597,'0000-00-00 00:00:00','2024-12-18 14:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100598,'0000-00-00 00:00:00','2024-12-18 14:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100599,'0000-00-00 00:00:00','2024-12-18 14:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100600,'0000-00-00 00:00:00','2024-12-18 14:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100601,'0000-00-00 00:00:00','2024-12-18 14:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100602,'0000-00-00 00:00:00','2024-12-18 14:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100603,'0000-00-00 00:00:00','2024-12-18 14:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100604,'0000-00-00 00:00:00','2024-12-18 14:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100605,'0000-00-00 00:00:00','2024-12-18 14:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100606,'0000-00-00 00:00:00','2024-12-18 14:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100607,'0000-00-00 00:00:00','2024-12-18 14:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100608,'0000-00-00 00:00:00','2024-12-18 14:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100609,'0000-00-00 00:00:00','2024-12-18 14:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100610,'0000-00-00 00:00:00','2024-12-18 14:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100611,'0000-00-00 00:00:00','2024-12-18 14:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100612,'0000-00-00 00:00:00','2024-12-18 14:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:28','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100613,'0000-00-00 00:00:00','2024-12-18 14:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100614,'0000-00-00 00:00:00','2024-12-18 14:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100615,'0000-00-00 00:00:00','2024-12-18 14:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100616,'0000-00-00 00:00:00','2024-12-18 14:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100617,'0000-00-00 00:00:00','2024-12-18 14:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100618,'0000-00-00 00:00:00','2024-12-18 14:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:36','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100619,'0000-00-00 00:00:00','2024-12-18 14:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100620,'0000-00-00 00:00:00','2024-12-18 14:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:38','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100621,'0000-00-00 00:00:00','2024-12-18 14:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100622,'0000-00-00 00:00:00','2024-12-18 14:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100623,'0000-00-00 00:00:00','2024-12-18 14:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100624,'0000-00-00 00:00:00','2024-12-18 14:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100625,'0000-00-00 00:00:00','2024-12-18 14:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100626,'0000-00-00 00:00:00','2024-12-18 14:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100627,'0000-00-00 00:00:00','2024-12-18 14:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100628,'0000-00-00 00:00:00','2024-12-18 14:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:49','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100629,'0000-00-00 00:00:00','2024-12-18 14:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100630,'0000-00-00 00:00:00','2024-12-18 14:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100631,'0000-00-00 00:00:00','2024-12-18 14:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:52','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100632,'0000-00-00 00:00:00','2024-12-18 14:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100633,'0000-00-00 00:00:00','2024-12-18 14:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100634,'0000-00-00 00:00:00','2024-12-18 14:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100635,'0000-00-00 00:00:00','2024-12-18 14:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100636,'0000-00-00 00:00:00','2024-12-18 14:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:14:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100637,'0000-00-00 00:00:00','2024-12-18 14:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100638,'0000-00-00 00:00:00','2024-12-18 14:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100639,'0000-00-00 00:00:00','2024-12-18 14:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100640,'0000-00-00 00:00:00','2024-12-18 14:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100641,'0000-00-00 00:00:00','2024-12-18 14:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100642,'0000-00-00 00:00:00','2024-12-18 14:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100643,'0000-00-00 00:00:00','2024-12-18 14:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100644,'0000-00-00 00:00:00','2024-12-18 14:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100645,'0000-00-00 00:00:00','2024-12-18 14:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100646,'0000-00-00 00:00:00','2024-12-18 14:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100647,'0000-00-00 00:00:00','2024-12-18 14:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100648,'0000-00-00 00:00:00','2024-12-18 14:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100649,'0000-00-00 00:00:00','2024-12-18 14:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100650,'0000-00-00 00:00:00','2024-12-18 14:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100651,'0000-00-00 00:00:00','2024-12-18 14:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100652,'0000-00-00 00:00:00','2024-12-18 14:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100653,'0000-00-00 00:00:00','2024-12-18 14:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100654,'0000-00-00 00:00:00','2024-12-18 14:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100655,'0000-00-00 00:00:00','2024-12-18 14:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100656,'0000-00-00 00:00:00','2024-12-18 14:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100657,'0000-00-00 00:00:00','2024-12-18 14:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100658,'0000-00-00 00:00:00','2024-12-18 14:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100659,'0000-00-00 00:00:00','2024-12-18 14:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100660,'0000-00-00 00:00:00','2024-12-18 14:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100661,'0000-00-00 00:00:00','2024-12-18 14:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100662,'0000-00-00 00:00:00','2024-12-18 14:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100663,'0000-00-00 00:00:00','2024-12-18 14:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100664,'0000-00-00 00:00:00','2024-12-18 14:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100665,'0000-00-00 00:00:00','2024-12-18 14:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100666,'0000-00-00 00:00:00','2024-12-18 14:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100667,'0000-00-00 00:00:00','2024-12-18 14:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100668,'0000-00-00 00:00:00','2024-12-18 14:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100669,'0000-00-00 00:00:00','2024-12-18 14:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100670,'0000-00-00 00:00:00','2024-12-18 14:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100671,'0000-00-00 00:00:00','2024-12-18 14:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100672,'0000-00-00 00:00:00','2024-12-18 14:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100673,'0000-00-00 00:00:00','2024-12-18 14:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100674,'0000-00-00 00:00:00','2024-12-18 14:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100675,'0000-00-00 00:00:00','2024-12-18 14:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100676,'0000-00-00 00:00:00','2024-12-18 14:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100677,'0000-00-00 00:00:00','2024-12-18 14:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100678,'0000-00-00 00:00:00','2024-12-18 14:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100679,'0000-00-00 00:00:00','2024-12-18 14:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100680,'0000-00-00 00:00:00','2024-12-18 14:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100681,'0000-00-00 00:00:00','2024-12-18 14:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100682,'0000-00-00 00:00:00','2024-12-18 14:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:15:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100683,'0000-00-00 00:00:00','2024-12-18 14:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100684,'0000-00-00 00:00:00','2024-12-18 14:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100685,'0000-00-00 00:00:00','2024-12-18 14:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100686,'0000-00-00 00:00:00','2024-12-18 14:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100687,'0000-00-00 00:00:00','2024-12-18 14:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100688,'0000-00-00 00:00:00','2024-12-18 14:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100689,'0000-00-00 00:00:00','2024-12-18 14:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100690,'0000-00-00 00:00:00','2024-12-18 14:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100691,'0000-00-00 00:00:00','2024-12-18 14:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100692,'0000-00-00 00:00:00','2024-12-18 14:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100693,'0000-00-00 00:00:00','2024-12-18 14:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100694,'0000-00-00 00:00:00','2024-12-18 14:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100695,'0000-00-00 00:00:00','2024-12-18 14:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100696,'0000-00-00 00:00:00','2024-12-18 14:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100697,'0000-00-00 00:00:00','2024-12-18 14:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100698,'0000-00-00 00:00:00','2024-12-18 14:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100699,'0000-00-00 00:00:00','2024-12-18 14:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100700,'0000-00-00 00:00:00','2024-12-18 14:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100701,'0000-00-00 00:00:00','2024-12-18 14:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100702,'0000-00-00 00:00:00','2024-12-18 14:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100703,'0000-00-00 00:00:00','2024-12-18 14:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100704,'0000-00-00 00:00:00','2024-12-18 14:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100705,'0000-00-00 00:00:00','2024-12-18 14:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100706,'0000-00-00 00:00:00','2024-12-18 14:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:30','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100707,'0000-00-00 00:00:00','2024-12-18 14:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100708,'0000-00-00 00:00:00','2024-12-18 14:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100709,'0000-00-00 00:00:00','2024-12-18 14:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100710,'0000-00-00 00:00:00','2024-12-18 14:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100711,'0000-00-00 00:00:00','2024-12-18 14:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100712,'0000-00-00 00:00:00','2024-12-18 14:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100713,'0000-00-00 00:00:00','2024-12-18 14:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100714,'0000-00-00 00:00:00','2024-12-18 14:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:40','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100715,'0000-00-00 00:00:00','2024-12-18 14:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100716,'0000-00-00 00:00:00','2024-12-18 14:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100717,'0000-00-00 00:00:00','2024-12-18 14:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100718,'0000-00-00 00:00:00','2024-12-18 14:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100719,'0000-00-00 00:00:00','2024-12-18 14:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100720,'0000-00-00 00:00:00','2024-12-18 14:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100721,'0000-00-00 00:00:00','2024-12-18 14:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100722,'0000-00-00 00:00:00','2024-12-18 14:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100723,'0000-00-00 00:00:00','2024-12-18 14:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100724,'0000-00-00 00:00:00','2024-12-18 14:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100725,'0000-00-00 00:00:00','2024-12-18 14:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100726,'0000-00-00 00:00:00','2024-12-18 14:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100727,'0000-00-00 00:00:00','2024-12-18 14:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100728,'0000-00-00 00:00:00','2024-12-18 14:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100729,'0000-00-00 00:00:00','2024-12-18 14:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100730,'0000-00-00 00:00:00','2024-12-18 14:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:16:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100731,'0000-00-00 00:00:00','2024-12-18 14:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100732,'0000-00-00 00:00:00','2024-12-18 14:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100733,'0000-00-00 00:00:00','2024-12-18 14:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100734,'0000-00-00 00:00:00','2024-12-18 14:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100735,'0000-00-00 00:00:00','2024-12-18 14:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100736,'0000-00-00 00:00:00','2024-12-18 14:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100737,'0000-00-00 00:00:00','2024-12-18 14:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100738,'0000-00-00 00:00:00','2024-12-18 14:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100739,'0000-00-00 00:00:00','2024-12-18 14:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100740,'0000-00-00 00:00:00','2024-12-18 14:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100741,'0000-00-00 00:00:00','2024-12-18 14:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100742,'0000-00-00 00:00:00','2024-12-18 14:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100743,'0000-00-00 00:00:00','2024-12-18 14:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100744,'0000-00-00 00:00:00','2024-12-18 14:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100745,'0000-00-00 00:00:00','2024-12-18 14:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100746,'0000-00-00 00:00:00','2024-12-18 14:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100747,'0000-00-00 00:00:00','2024-12-18 14:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100748,'0000-00-00 00:00:00','2024-12-18 14:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100749,'0000-00-00 00:00:00','2024-12-18 14:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100750,'0000-00-00 00:00:00','2024-12-18 14:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100751,'0000-00-00 00:00:00','2024-12-18 14:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100752,'0000-00-00 00:00:00','2024-12-18 14:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100753,'0000-00-00 00:00:00','2024-12-18 14:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100754,'0000-00-00 00:00:00','2024-12-18 14:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100755,'0000-00-00 00:00:00','2024-12-18 14:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100756,'0000-00-00 00:00:00','2024-12-18 14:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100757,'0000-00-00 00:00:00','2024-12-18 14:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100758,'0000-00-00 00:00:00','2024-12-18 14:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100759,'0000-00-00 00:00:00','2024-12-18 14:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100760,'0000-00-00 00:00:00','2024-12-18 14:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100761,'0000-00-00 00:00:00','2024-12-18 14:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100762,'0000-00-00 00:00:00','2024-12-18 14:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100763,'0000-00-00 00:00:00','2024-12-18 14:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100764,'0000-00-00 00:00:00','2024-12-18 14:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100765,'0000-00-00 00:00:00','2024-12-18 14:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100766,'0000-00-00 00:00:00','2024-12-18 14:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100767,'0000-00-00 00:00:00','2024-12-18 14:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100768,'0000-00-00 00:00:00','2024-12-18 14:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:17:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100769,'0000-00-00 00:00:00','2024-12-18 14:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100770,'0000-00-00 00:00:00','2024-12-18 14:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100771,'0000-00-00 00:00:00','2024-12-18 14:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100772,'0000-00-00 00:00:00','2024-12-18 14:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100773,'0000-00-00 00:00:00','2024-12-18 14:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100774,'0000-00-00 00:00:00','2024-12-18 14:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100775,'0000-00-00 00:00:00','2024-12-18 14:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100776,'0000-00-00 00:00:00','2024-12-18 14:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100777,'0000-00-00 00:00:00','2024-12-18 14:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100778,'0000-00-00 00:00:00','2024-12-18 14:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100779,'0000-00-00 00:00:00','2024-12-18 14:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100780,'0000-00-00 00:00:00','2024-12-18 14:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100781,'0000-00-00 00:00:00','2024-12-18 14:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100782,'0000-00-00 00:00:00','2024-12-18 14:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100783,'0000-00-00 00:00:00','2024-12-18 14:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100784,'0000-00-00 00:00:00','2024-12-18 14:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100785,'0000-00-00 00:00:00','2024-12-18 14:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100786,'0000-00-00 00:00:00','2024-12-18 14:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100787,'0000-00-00 00:00:00','2024-12-18 14:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100788,'0000-00-00 00:00:00','2024-12-18 14:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100789,'0000-00-00 00:00:00','2024-12-18 14:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100790,'0000-00-00 00:00:00','2024-12-18 14:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100791,'0000-00-00 00:00:00','2024-12-18 14:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100792,'0000-00-00 00:00:00','2024-12-18 14:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100793,'0000-00-00 00:00:00','2024-12-18 14:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100794,'0000-00-00 00:00:00','2024-12-18 14:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100795,'0000-00-00 00:00:00','2024-12-18 14:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100796,'0000-00-00 00:00:00','2024-12-18 14:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100797,'0000-00-00 00:00:00','2024-12-18 14:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100798,'0000-00-00 00:00:00','2024-12-18 14:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100799,'0000-00-00 00:00:00','2024-12-18 14:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100800,'0000-00-00 00:00:00','2024-12-18 14:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100801,'0000-00-00 00:00:00','2024-12-18 14:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100802,'0000-00-00 00:00:00','2024-12-18 14:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100803,'0000-00-00 00:00:00','2024-12-18 14:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100804,'0000-00-00 00:00:00','2024-12-18 14:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100805,'0000-00-00 00:00:00','2024-12-18 14:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:18:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100806,'0000-00-00 00:00:00','2024-12-18 14:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100807,'0000-00-00 00:00:00','2024-12-18 14:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100808,'0000-00-00 00:00:00','2024-12-18 14:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100809,'0000-00-00 00:00:00','2024-12-18 14:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100810,'0000-00-00 00:00:00','2024-12-18 14:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100811,'0000-00-00 00:00:00','2024-12-18 14:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100812,'0000-00-00 00:00:00','2024-12-18 14:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100813,'0000-00-00 00:00:00','2024-12-18 14:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100814,'0000-00-00 00:00:00','2024-12-18 14:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100815,'0000-00-00 00:00:00','2024-12-18 14:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100816,'0000-00-00 00:00:00','2024-12-18 14:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100817,'0000-00-00 00:00:00','2024-12-18 14:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100818,'0000-00-00 00:00:00','2024-12-18 14:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100819,'0000-00-00 00:00:00','2024-12-18 14:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100820,'0000-00-00 00:00:00','2024-12-18 14:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100821,'0000-00-00 00:00:00','2024-12-18 14:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100822,'0000-00-00 00:00:00','2024-12-18 14:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100823,'0000-00-00 00:00:00','2024-12-18 14:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100824,'0000-00-00 00:00:00','2024-12-18 14:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100825,'0000-00-00 00:00:00','2024-12-18 14:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100826,'0000-00-00 00:00:00','2024-12-18 14:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100827,'0000-00-00 00:00:00','2024-12-18 14:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100828,'0000-00-00 00:00:00','2024-12-18 14:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100829,'0000-00-00 00:00:00','2024-12-18 14:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100830,'0000-00-00 00:00:00','2024-12-18 14:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100831,'0000-00-00 00:00:00','2024-12-18 14:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100832,'0000-00-00 00:00:00','2024-12-18 14:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100833,'0000-00-00 00:00:00','2024-12-18 14:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100834,'0000-00-00 00:00:00','2024-12-18 14:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100835,'0000-00-00 00:00:00','2024-12-18 14:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100836,'0000-00-00 00:00:00','2024-12-18 14:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100837,'0000-00-00 00:00:00','2024-12-18 14:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100838,'0000-00-00 00:00:00','2024-12-18 14:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100839,'0000-00-00 00:00:00','2024-12-18 14:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100840,'0000-00-00 00:00:00','2024-12-18 14:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100841,'0000-00-00 00:00:00','2024-12-18 14:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100842,'0000-00-00 00:00:00','2024-12-18 14:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100843,'0000-00-00 00:00:00','2024-12-18 14:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100844,'0000-00-00 00:00:00','2024-12-18 14:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:19:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100845,'0000-00-00 00:00:00','2024-12-18 14:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100846,'0000-00-00 00:00:00','2024-12-18 14:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100847,'0000-00-00 00:00:00','2024-12-18 14:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100848,'0000-00-00 00:00:00','2024-12-18 14:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100849,'0000-00-00 00:00:00','2024-12-18 14:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100850,'0000-00-00 00:00:00','2024-12-18 14:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100851,'0000-00-00 00:00:00','2024-12-18 14:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100852,'0000-00-00 00:00:00','2024-12-18 14:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100853,'0000-00-00 00:00:00','2024-12-18 14:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100854,'0000-00-00 00:00:00','2024-12-18 14:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100855,'0000-00-00 00:00:00','2024-12-18 14:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100856,'0000-00-00 00:00:00','2024-12-18 14:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100857,'0000-00-00 00:00:00','2024-12-18 14:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100858,'0000-00-00 00:00:00','2024-12-18 14:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100859,'0000-00-00 00:00:00','2024-12-18 14:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100860,'0000-00-00 00:00:00','2024-12-18 14:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100861,'0000-00-00 00:00:00','2024-12-18 14:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100862,'0000-00-00 00:00:00','2024-12-18 14:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100863,'0000-00-00 00:00:00','2024-12-18 14:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100864,'0000-00-00 00:00:00','2024-12-18 14:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100865,'0000-00-00 00:00:00','2024-12-18 14:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100866,'0000-00-00 00:00:00','2024-12-18 14:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100867,'0000-00-00 00:00:00','2024-12-18 14:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100868,'0000-00-00 00:00:00','2024-12-18 14:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100869,'0000-00-00 00:00:00','2024-12-18 14:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100870,'0000-00-00 00:00:00','2024-12-18 14:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100871,'0000-00-00 00:00:00','2024-12-18 14:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100872,'0000-00-00 00:00:00','2024-12-18 14:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100873,'0000-00-00 00:00:00','2024-12-18 14:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100874,'0000-00-00 00:00:00','2024-12-18 14:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100875,'0000-00-00 00:00:00','2024-12-18 14:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100876,'0000-00-00 00:00:00','2024-12-18 14:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100877,'0000-00-00 00:00:00','2024-12-18 14:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100878,'0000-00-00 00:00:00','2024-12-18 14:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100879,'0000-00-00 00:00:00','2024-12-18 14:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100880,'0000-00-00 00:00:00','2024-12-18 14:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100881,'0000-00-00 00:00:00','2024-12-18 14:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100882,'0000-00-00 00:00:00','2024-12-18 14:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100883,'0000-00-00 00:00:00','2024-12-18 14:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100884,'0000-00-00 00:00:00','2024-12-18 14:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100885,'0000-00-00 00:00:00','2024-12-18 14:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100886,'0000-00-00 00:00:00','2024-12-18 14:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100887,'0000-00-00 00:00:00','2024-12-18 14:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100888,'0000-00-00 00:00:00','2024-12-18 14:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:20:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100889,'0000-00-00 00:00:00','2024-12-18 14:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100890,'0000-00-00 00:00:00','2024-12-18 14:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100891,'0000-00-00 00:00:00','2024-12-18 14:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100892,'0000-00-00 00:00:00','2024-12-18 14:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100893,'0000-00-00 00:00:00','2024-12-18 14:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100894,'0000-00-00 00:00:00','2024-12-18 14:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100895,'0000-00-00 00:00:00','2024-12-18 14:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100896,'0000-00-00 00:00:00','2024-12-18 14:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100897,'0000-00-00 00:00:00','2024-12-18 14:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100898,'0000-00-00 00:00:00','2024-12-18 14:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100899,'0000-00-00 00:00:00','2024-12-18 14:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100900,'0000-00-00 00:00:00','2024-12-18 14:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100901,'0000-00-00 00:00:00','2024-12-18 14:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100902,'0000-00-00 00:00:00','2024-12-18 14:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100903,'0000-00-00 00:00:00','2024-12-18 14:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100904,'0000-00-00 00:00:00','2024-12-18 14:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100905,'0000-00-00 00:00:00','2024-12-18 14:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100906,'0000-00-00 00:00:00','2024-12-18 14:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100907,'0000-00-00 00:00:00','2024-12-18 14:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100908,'0000-00-00 00:00:00','2024-12-18 14:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100909,'0000-00-00 00:00:00','2024-12-18 14:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100910,'0000-00-00 00:00:00','2024-12-18 14:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100911,'0000-00-00 00:00:00','2024-12-18 14:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100912,'0000-00-00 00:00:00','2024-12-18 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100913,'0000-00-00 00:00:00','2024-12-18 14:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100914,'0000-00-00 00:00:00','2024-12-18 14:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100915,'0000-00-00 00:00:00','2024-12-18 14:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100916,'0000-00-00 00:00:00','2024-12-18 14:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100917,'0000-00-00 00:00:00','2024-12-18 14:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100918,'0000-00-00 00:00:00','2024-12-18 14:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100919,'0000-00-00 00:00:00','2024-12-18 14:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100920,'0000-00-00 00:00:00','2024-12-18 14:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100921,'0000-00-00 00:00:00','2024-12-18 14:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100922,'0000-00-00 00:00:00','2024-12-18 14:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100923,'0000-00-00 00:00:00','2024-12-18 14:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100924,'0000-00-00 00:00:00','2024-12-18 14:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100925,'0000-00-00 00:00:00','2024-12-18 14:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100926,'0000-00-00 00:00:00','2024-12-18 14:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100927,'0000-00-00 00:00:00','2024-12-18 14:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100928,'0000-00-00 00:00:00','2024-12-18 14:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:21:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100929,'0000-00-00 00:00:00','2024-12-18 14:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100930,'0000-00-00 00:00:00','2024-12-18 14:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100931,'0000-00-00 00:00:00','2024-12-18 14:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100932,'0000-00-00 00:00:00','2024-12-18 14:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100933,'0000-00-00 00:00:00','2024-12-18 14:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100934,'0000-00-00 00:00:00','2024-12-18 14:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100935,'0000-00-00 00:00:00','2024-12-18 14:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100936,'0000-00-00 00:00:00','2024-12-18 14:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100937,'0000-00-00 00:00:00','2024-12-18 14:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100938,'0000-00-00 00:00:00','2024-12-18 14:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100939,'0000-00-00 00:00:00','2024-12-18 14:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100940,'0000-00-00 00:00:00','2024-12-18 14:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100941,'0000-00-00 00:00:00','2024-12-18 14:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100942,'0000-00-00 00:00:00','2024-12-18 14:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100943,'0000-00-00 00:00:00','2024-12-18 14:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100944,'0000-00-00 00:00:00','2024-12-18 14:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100945,'0000-00-00 00:00:00','2024-12-18 14:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100946,'0000-00-00 00:00:00','2024-12-18 14:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100947,'0000-00-00 00:00:00','2024-12-18 14:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100948,'0000-00-00 00:00:00','2024-12-18 14:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100949,'0000-00-00 00:00:00','2024-12-18 14:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100950,'0000-00-00 00:00:00','2024-12-18 14:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100951,'0000-00-00 00:00:00','2024-12-18 14:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100952,'0000-00-00 00:00:00','2024-12-18 14:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100953,'0000-00-00 00:00:00','2024-12-18 14:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100954,'0000-00-00 00:00:00','2024-12-18 14:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100955,'0000-00-00 00:00:00','2024-12-18 14:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100956,'0000-00-00 00:00:00','2024-12-18 14:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100957,'0000-00-00 00:00:00','2024-12-18 14:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100958,'0000-00-00 00:00:00','2024-12-18 14:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100959,'0000-00-00 00:00:00','2024-12-18 14:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100960,'0000-00-00 00:00:00','2024-12-18 14:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100961,'0000-00-00 00:00:00','2024-12-18 14:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100962,'0000-00-00 00:00:00','2024-12-18 14:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100963,'0000-00-00 00:00:00','2024-12-18 14:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100964,'0000-00-00 00:00:00','2024-12-18 14:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100965,'0000-00-00 00:00:00','2024-12-18 14:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100966,'0000-00-00 00:00:00','2024-12-18 14:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100967,'0000-00-00 00:00:00','2024-12-18 14:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100968,'0000-00-00 00:00:00','2024-12-18 14:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100969,'0000-00-00 00:00:00','2024-12-18 14:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100970,'0000-00-00 00:00:00','2024-12-18 14:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100971,'0000-00-00 00:00:00','2024-12-18 14:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:22:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100972,'0000-00-00 00:00:00','2024-12-18 14:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100973,'0000-00-00 00:00:00','2024-12-18 14:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100974,'0000-00-00 00:00:00','2024-12-18 14:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100975,'0000-00-00 00:00:00','2024-12-18 14:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100976,'0000-00-00 00:00:00','2024-12-18 14:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100977,'0000-00-00 00:00:00','2024-12-18 14:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100978,'0000-00-00 00:00:00','2024-12-18 14:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100979,'0000-00-00 00:00:00','2024-12-18 14:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100980,'0000-00-00 00:00:00','2024-12-18 14:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100981,'0000-00-00 00:00:00','2024-12-18 14:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100982,'0000-00-00 00:00:00','2024-12-18 14:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100983,'0000-00-00 00:00:00','2024-12-18 14:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100984,'0000-00-00 00:00:00','2024-12-18 14:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100985,'0000-00-00 00:00:00','2024-12-18 14:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100986,'0000-00-00 00:00:00','2024-12-18 14:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100987,'0000-00-00 00:00:00','2024-12-18 14:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100988,'0000-00-00 00:00:00','2024-12-18 14:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100989,'0000-00-00 00:00:00','2024-12-18 14:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100990,'0000-00-00 00:00:00','2024-12-18 14:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100991,'0000-00-00 00:00:00','2024-12-18 14:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100992,'0000-00-00 00:00:00','2024-12-18 14:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100993,'0000-00-00 00:00:00','2024-12-18 14:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100994,'0000-00-00 00:00:00','2024-12-18 14:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100995,'0000-00-00 00:00:00','2024-12-18 14:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100996,'0000-00-00 00:00:00','2024-12-18 14:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100997,'0000-00-00 00:00:00','2024-12-18 14:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100998,'0000-00-00 00:00:00','2024-12-18 14:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(100999,'0000-00-00 00:00:00','2024-12-18 14:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101000,'0000-00-00 00:00:00','2024-12-18 14:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101001,'0000-00-00 00:00:00','2024-12-18 14:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101002,'0000-00-00 00:00:00','2024-12-18 14:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101003,'0000-00-00 00:00:00','2024-12-18 14:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101004,'0000-00-00 00:00:00','2024-12-18 14:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101005,'0000-00-00 00:00:00','2024-12-18 14:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101006,'0000-00-00 00:00:00','2024-12-18 14:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101007,'0000-00-00 00:00:00','2024-12-18 14:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101008,'0000-00-00 00:00:00','2024-12-18 14:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101009,'0000-00-00 00:00:00','2024-12-18 14:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101010,'0000-00-00 00:00:00','2024-12-18 14:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101011,'0000-00-00 00:00:00','2024-12-18 14:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101012,'0000-00-00 00:00:00','2024-12-18 14:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101013,'0000-00-00 00:00:00','2024-12-18 14:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101014,'0000-00-00 00:00:00','2024-12-18 14:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101015,'0000-00-00 00:00:00','2024-12-18 14:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101016,'0000-00-00 00:00:00','2024-12-18 14:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101017,'0000-00-00 00:00:00','2024-12-18 14:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:23:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101018,'0000-00-00 00:00:00','2024-12-18 14:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101019,'0000-00-00 00:00:00','2024-12-18 14:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101020,'0000-00-00 00:00:00','2024-12-18 14:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101021,'0000-00-00 00:00:00','2024-12-18 14:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101022,'0000-00-00 00:00:00','2024-12-18 14:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101023,'0000-00-00 00:00:00','2024-12-18 14:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101024,'0000-00-00 00:00:00','2024-12-18 14:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101025,'0000-00-00 00:00:00','2024-12-18 14:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101026,'0000-00-00 00:00:00','2024-12-18 14:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101027,'0000-00-00 00:00:00','2024-12-18 14:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101028,'0000-00-00 00:00:00','2024-12-18 14:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101029,'0000-00-00 00:00:00','2024-12-18 14:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101030,'0000-00-00 00:00:00','2024-12-18 14:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101031,'0000-00-00 00:00:00','2024-12-18 14:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101032,'0000-00-00 00:00:00','2024-12-18 14:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101033,'0000-00-00 00:00:00','2024-12-18 14:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101034,'0000-00-00 00:00:00','2024-12-18 14:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101035,'0000-00-00 00:00:00','2024-12-18 14:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101036,'0000-00-00 00:00:00','2024-12-18 14:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101037,'0000-00-00 00:00:00','2024-12-18 14:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101038,'0000-00-00 00:00:00','2024-12-18 14:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101039,'0000-00-00 00:00:00','2024-12-18 14:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101040,'0000-00-00 00:00:00','2024-12-18 14:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101041,'0000-00-00 00:00:00','2024-12-18 14:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101042,'0000-00-00 00:00:00','2024-12-18 14:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101043,'0000-00-00 00:00:00','2024-12-18 14:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101044,'0000-00-00 00:00:00','2024-12-18 14:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101045,'0000-00-00 00:00:00','2024-12-18 14:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101046,'0000-00-00 00:00:00','2024-12-18 14:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101047,'0000-00-00 00:00:00','2024-12-18 14:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101048,'0000-00-00 00:00:00','2024-12-18 14:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101049,'0000-00-00 00:00:00','2024-12-18 14:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101050,'0000-00-00 00:00:00','2024-12-18 14:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101051,'0000-00-00 00:00:00','2024-12-18 14:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101052,'0000-00-00 00:00:00','2024-12-18 14:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101053,'0000-00-00 00:00:00','2024-12-18 14:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101054,'0000-00-00 00:00:00','2024-12-18 14:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101055,'0000-00-00 00:00:00','2024-12-18 14:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101056,'0000-00-00 00:00:00','2024-12-18 14:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101057,'0000-00-00 00:00:00','2024-12-18 14:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101058,'0000-00-00 00:00:00','2024-12-18 14:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:24:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101059,'0000-00-00 00:00:00','2024-12-18 14:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101060,'0000-00-00 00:00:00','2024-12-18 14:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101061,'0000-00-00 00:00:00','2024-12-18 14:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101062,'0000-00-00 00:00:00','2024-12-18 14:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101063,'0000-00-00 00:00:00','2024-12-18 14:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101064,'0000-00-00 00:00:00','2024-12-18 14:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101065,'0000-00-00 00:00:00','2024-12-18 14:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101066,'0000-00-00 00:00:00','2024-12-18 14:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101067,'0000-00-00 00:00:00','2024-12-18 14:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101068,'0000-00-00 00:00:00','2024-12-18 14:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101069,'0000-00-00 00:00:00','2024-12-18 14:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101070,'0000-00-00 00:00:00','2024-12-18 14:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101071,'0000-00-00 00:00:00','2024-12-18 14:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101072,'0000-00-00 00:00:00','2024-12-18 14:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101073,'0000-00-00 00:00:00','2024-12-18 14:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101074,'0000-00-00 00:00:00','2024-12-18 14:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101075,'0000-00-00 00:00:00','2024-12-18 14:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101076,'0000-00-00 00:00:00','2024-12-18 14:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101077,'0000-00-00 00:00:00','2024-12-18 14:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101078,'0000-00-00 00:00:00','2024-12-18 14:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101079,'0000-00-00 00:00:00','2024-12-18 14:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101080,'0000-00-00 00:00:00','2024-12-18 14:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101081,'0000-00-00 00:00:00','2024-12-18 14:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101082,'0000-00-00 00:00:00','2024-12-18 14:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101083,'0000-00-00 00:00:00','2024-12-18 14:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101084,'0000-00-00 00:00:00','2024-12-18 14:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101085,'0000-00-00 00:00:00','2024-12-18 14:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101086,'0000-00-00 00:00:00','2024-12-18 14:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101087,'0000-00-00 00:00:00','2024-12-18 14:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101088,'0000-00-00 00:00:00','2024-12-18 14:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101089,'0000-00-00 00:00:00','2024-12-18 14:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101090,'0000-00-00 00:00:00','2024-12-18 14:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101091,'0000-00-00 00:00:00','2024-12-18 14:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101092,'0000-00-00 00:00:00','2024-12-18 14:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101093,'0000-00-00 00:00:00','2024-12-18 14:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101094,'0000-00-00 00:00:00','2024-12-18 14:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101095,'0000-00-00 00:00:00','2024-12-18 14:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101096,'0000-00-00 00:00:00','2024-12-18 14:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101097,'0000-00-00 00:00:00','2024-12-18 14:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101098,'0000-00-00 00:00:00','2024-12-18 14:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101099,'0000-00-00 00:00:00','2024-12-18 14:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101100,'0000-00-00 00:00:00','2024-12-18 14:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101101,'0000-00-00 00:00:00','2024-12-18 14:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101102,'0000-00-00 00:00:00','2024-12-18 14:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101103,'0000-00-00 00:00:00','2024-12-18 14:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101104,'0000-00-00 00:00:00','2024-12-18 14:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101105,'0000-00-00 00:00:00','2024-12-18 14:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101106,'0000-00-00 00:00:00','2024-12-18 14:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:25:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101107,'0000-00-00 00:00:00','2024-12-18 14:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101108,'0000-00-00 00:00:00','2024-12-18 14:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101109,'0000-00-00 00:00:00','2024-12-18 14:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101110,'0000-00-00 00:00:00','2024-12-18 14:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101111,'0000-00-00 00:00:00','2024-12-18 14:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101112,'0000-00-00 00:00:00','2024-12-18 14:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101113,'0000-00-00 00:00:00','2024-12-18 14:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101114,'0000-00-00 00:00:00','2024-12-18 14:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101115,'0000-00-00 00:00:00','2024-12-18 14:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101116,'0000-00-00 00:00:00','2024-12-18 14:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101117,'0000-00-00 00:00:00','2024-12-18 14:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101118,'0000-00-00 00:00:00','2024-12-18 14:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101119,'0000-00-00 00:00:00','2024-12-18 14:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101120,'0000-00-00 00:00:00','2024-12-18 14:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101121,'0000-00-00 00:00:00','2024-12-18 14:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101122,'0000-00-00 00:00:00','2024-12-18 14:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101123,'0000-00-00 00:00:00','2024-12-18 14:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101124,'0000-00-00 00:00:00','2024-12-18 14:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101125,'0000-00-00 00:00:00','2024-12-18 14:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101126,'0000-00-00 00:00:00','2024-12-18 14:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101127,'0000-00-00 00:00:00','2024-12-18 14:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101128,'0000-00-00 00:00:00','2024-12-18 14:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101129,'0000-00-00 00:00:00','2024-12-18 14:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101130,'0000-00-00 00:00:00','2024-12-18 14:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101131,'0000-00-00 00:00:00','2024-12-18 14:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101132,'0000-00-00 00:00:00','2024-12-18 14:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101133,'0000-00-00 00:00:00','2024-12-18 14:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101134,'0000-00-00 00:00:00','2024-12-18 14:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101135,'0000-00-00 00:00:00','2024-12-18 14:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101136,'0000-00-00 00:00:00','2024-12-18 14:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101137,'0000-00-00 00:00:00','2024-12-18 14:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101138,'0000-00-00 00:00:00','2024-12-18 14:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101139,'0000-00-00 00:00:00','2024-12-18 14:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101140,'0000-00-00 00:00:00','2024-12-18 14:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101141,'0000-00-00 00:00:00','2024-12-18 14:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101142,'0000-00-00 00:00:00','2024-12-18 14:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101143,'0000-00-00 00:00:00','2024-12-18 14:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101144,'0000-00-00 00:00:00','2024-12-18 14:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101145,'0000-00-00 00:00:00','2024-12-18 14:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101146,'0000-00-00 00:00:00','2024-12-18 14:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101147,'0000-00-00 00:00:00','2024-12-18 14:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101148,'0000-00-00 00:00:00','2024-12-18 14:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101149,'0000-00-00 00:00:00','2024-12-18 14:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101150,'0000-00-00 00:00:00','2024-12-18 14:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101151,'0000-00-00 00:00:00','2024-12-18 14:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101152,'0000-00-00 00:00:00','2024-12-18 14:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101153,'0000-00-00 00:00:00','2024-12-18 14:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101154,'0000-00-00 00:00:00','2024-12-18 14:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:26:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101155,'0000-00-00 00:00:00','2024-12-18 14:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101156,'0000-00-00 00:00:00','2024-12-18 14:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101157,'0000-00-00 00:00:00','2024-12-18 14:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101158,'0000-00-00 00:00:00','2024-12-18 14:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101159,'0000-00-00 00:00:00','2024-12-18 14:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101160,'0000-00-00 00:00:00','2024-12-18 14:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101161,'0000-00-00 00:00:00','2024-12-18 14:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101162,'0000-00-00 00:00:00','2024-12-18 14:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101163,'0000-00-00 00:00:00','2024-12-18 14:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101164,'0000-00-00 00:00:00','2024-12-18 14:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101165,'0000-00-00 00:00:00','2024-12-18 14:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101166,'0000-00-00 00:00:00','2024-12-18 14:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101167,'0000-00-00 00:00:00','2024-12-18 14:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101168,'0000-00-00 00:00:00','2024-12-18 14:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101169,'0000-00-00 00:00:00','2024-12-18 14:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101170,'0000-00-00 00:00:00','2024-12-18 14:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101171,'0000-00-00 00:00:00','2024-12-18 14:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101172,'0000-00-00 00:00:00','2024-12-18 14:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101173,'0000-00-00 00:00:00','2024-12-18 14:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101174,'0000-00-00 00:00:00','2024-12-18 14:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101175,'0000-00-00 00:00:00','2024-12-18 14:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101176,'0000-00-00 00:00:00','2024-12-18 14:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101177,'0000-00-00 00:00:00','2024-12-18 14:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101178,'0000-00-00 00:00:00','2024-12-18 14:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101179,'0000-00-00 00:00:00','2024-12-18 14:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101180,'0000-00-00 00:00:00','2024-12-18 14:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101181,'0000-00-00 00:00:00','2024-12-18 14:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101182,'0000-00-00 00:00:00','2024-12-18 14:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101183,'0000-00-00 00:00:00','2024-12-18 14:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101184,'0000-00-00 00:00:00','2024-12-18 14:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101185,'0000-00-00 00:00:00','2024-12-18 14:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101186,'0000-00-00 00:00:00','2024-12-18 14:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101187,'0000-00-00 00:00:00','2024-12-18 14:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101188,'0000-00-00 00:00:00','2024-12-18 14:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101189,'0000-00-00 00:00:00','2024-12-18 14:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101190,'0000-00-00 00:00:00','2024-12-18 14:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101191,'0000-00-00 00:00:00','2024-12-18 14:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101192,'0000-00-00 00:00:00','2024-12-18 14:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101193,'0000-00-00 00:00:00','2024-12-18 14:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101194,'0000-00-00 00:00:00','2024-12-18 14:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101195,'0000-00-00 00:00:00','2024-12-18 14:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101196,'0000-00-00 00:00:00','2024-12-18 14:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101197,'0000-00-00 00:00:00','2024-12-18 14:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101198,'0000-00-00 00:00:00','2024-12-18 14:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101199,'0000-00-00 00:00:00','2024-12-18 14:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101200,'0000-00-00 00:00:00','2024-12-18 14:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101201,'0000-00-00 00:00:00','2024-12-18 14:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:27:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101202,'0000-00-00 00:00:00','2024-12-18 14:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101203,'0000-00-00 00:00:00','2024-12-18 14:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101204,'0000-00-00 00:00:00','2024-12-18 14:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101205,'0000-00-00 00:00:00','2024-12-18 14:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101206,'0000-00-00 00:00:00','2024-12-18 14:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101207,'0000-00-00 00:00:00','2024-12-18 14:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101208,'0000-00-00 00:00:00','2024-12-18 14:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101209,'0000-00-00 00:00:00','2024-12-18 14:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101210,'0000-00-00 00:00:00','2024-12-18 14:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101211,'0000-00-00 00:00:00','2024-12-18 14:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101212,'0000-00-00 00:00:00','2024-12-18 14:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101213,'0000-00-00 00:00:00','2024-12-18 14:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101214,'0000-00-00 00:00:00','2024-12-18 14:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101215,'0000-00-00 00:00:00','2024-12-18 14:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101216,'0000-00-00 00:00:00','2024-12-18 14:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101217,'0000-00-00 00:00:00','2024-12-18 14:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101218,'0000-00-00 00:00:00','2024-12-18 14:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101219,'0000-00-00 00:00:00','2024-12-18 14:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101220,'0000-00-00 00:00:00','2024-12-18 14:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101221,'0000-00-00 00:00:00','2024-12-18 14:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101222,'0000-00-00 00:00:00','2024-12-18 14:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101223,'0000-00-00 00:00:00','2024-12-18 14:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101224,'0000-00-00 00:00:00','2024-12-18 14:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101225,'0000-00-00 00:00:00','2024-12-18 14:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101226,'0000-00-00 00:00:00','2024-12-18 14:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101227,'0000-00-00 00:00:00','2024-12-18 14:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101228,'0000-00-00 00:00:00','2024-12-18 14:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101229,'0000-00-00 00:00:00','2024-12-18 14:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101230,'0000-00-00 00:00:00','2024-12-18 14:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101231,'0000-00-00 00:00:00','2024-12-18 14:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101232,'0000-00-00 00:00:00','2024-12-18 14:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101233,'0000-00-00 00:00:00','2024-12-18 14:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101234,'0000-00-00 00:00:00','2024-12-18 14:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101235,'0000-00-00 00:00:00','2024-12-18 14:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101236,'0000-00-00 00:00:00','2024-12-18 14:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101237,'0000-00-00 00:00:00','2024-12-18 14:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101238,'0000-00-00 00:00:00','2024-12-18 14:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101239,'0000-00-00 00:00:00','2024-12-18 14:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101240,'0000-00-00 00:00:00','2024-12-18 14:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101241,'0000-00-00 00:00:00','2024-12-18 14:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101242,'0000-00-00 00:00:00','2024-12-18 14:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101243,'0000-00-00 00:00:00','2024-12-18 14:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101244,'0000-00-00 00:00:00','2024-12-18 14:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101245,'0000-00-00 00:00:00','2024-12-18 14:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101246,'0000-00-00 00:00:00','2024-12-18 14:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101247,'0000-00-00 00:00:00','2024-12-18 14:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101248,'0000-00-00 00:00:00','2024-12-18 14:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:28:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101249,'0000-00-00 00:00:00','2024-12-18 14:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101250,'0000-00-00 00:00:00','2024-12-18 14:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101251,'0000-00-00 00:00:00','2024-12-18 14:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101252,'0000-00-00 00:00:00','2024-12-18 14:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101253,'0000-00-00 00:00:00','2024-12-18 14:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101254,'0000-00-00 00:00:00','2024-12-18 14:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101255,'0000-00-00 00:00:00','2024-12-18 14:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101256,'0000-00-00 00:00:00','2024-12-18 14:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101257,'0000-00-00 00:00:00','2024-12-18 14:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101258,'0000-00-00 00:00:00','2024-12-18 14:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101259,'0000-00-00 00:00:00','2024-12-18 14:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101260,'0000-00-00 00:00:00','2024-12-18 14:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101261,'0000-00-00 00:00:00','2024-12-18 14:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101262,'0000-00-00 00:00:00','2024-12-18 14:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101263,'0000-00-00 00:00:00','2024-12-18 14:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101264,'0000-00-00 00:00:00','2024-12-18 14:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101265,'0000-00-00 00:00:00','2024-12-18 14:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101266,'0000-00-00 00:00:00','2024-12-18 14:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101267,'0000-00-00 00:00:00','2024-12-18 14:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101268,'0000-00-00 00:00:00','2024-12-18 14:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101269,'0000-00-00 00:00:00','2024-12-18 14:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101270,'0000-00-00 00:00:00','2024-12-18 14:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101271,'0000-00-00 00:00:00','2024-12-18 14:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101272,'0000-00-00 00:00:00','2024-12-18 14:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101273,'0000-00-00 00:00:00','2024-12-18 14:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101274,'0000-00-00 00:00:00','2024-12-18 14:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101275,'0000-00-00 00:00:00','2024-12-18 14:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101276,'0000-00-00 00:00:00','2024-12-18 14:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101277,'0000-00-00 00:00:00','2024-12-18 14:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101278,'0000-00-00 00:00:00','2024-12-18 14:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101279,'0000-00-00 00:00:00','2024-12-18 14:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101280,'0000-00-00 00:00:00','2024-12-18 14:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101281,'0000-00-00 00:00:00','2024-12-18 14:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101282,'0000-00-00 00:00:00','2024-12-18 14:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101283,'0000-00-00 00:00:00','2024-12-18 14:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101284,'0000-00-00 00:00:00','2024-12-18 14:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101285,'0000-00-00 00:00:00','2024-12-18 14:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101286,'0000-00-00 00:00:00','2024-12-18 14:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101287,'0000-00-00 00:00:00','2024-12-18 14:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101288,'0000-00-00 00:00:00','2024-12-18 14:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101289,'0000-00-00 00:00:00','2024-12-18 14:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101290,'0000-00-00 00:00:00','2024-12-18 14:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101291,'0000-00-00 00:00:00','2024-12-18 14:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101292,'0000-00-00 00:00:00','2024-12-18 14:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101293,'0000-00-00 00:00:00','2024-12-18 14:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:29:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101294,'0000-00-00 00:00:00','2024-12-18 14:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101295,'0000-00-00 00:00:00','2024-12-18 14:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101296,'0000-00-00 00:00:00','2024-12-18 14:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101297,'0000-00-00 00:00:00','2024-12-18 14:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101298,'0000-00-00 00:00:00','2024-12-18 14:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101299,'0000-00-00 00:00:00','2024-12-18 14:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101300,'0000-00-00 00:00:00','2024-12-18 14:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101301,'0000-00-00 00:00:00','2024-12-18 14:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101302,'0000-00-00 00:00:00','2024-12-18 14:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101303,'0000-00-00 00:00:00','2024-12-18 14:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101304,'0000-00-00 00:00:00','2024-12-18 14:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101305,'0000-00-00 00:00:00','2024-12-18 14:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101306,'0000-00-00 00:00:00','2024-12-18 14:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101307,'0000-00-00 00:00:00','2024-12-18 14:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101308,'0000-00-00 00:00:00','2024-12-18 14:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101309,'0000-00-00 00:00:00','2024-12-18 14:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101310,'0000-00-00 00:00:00','2024-12-18 14:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101311,'0000-00-00 00:00:00','2024-12-18 14:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101312,'0000-00-00 00:00:00','2024-12-18 14:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101313,'0000-00-00 00:00:00','2024-12-18 14:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101314,'0000-00-00 00:00:00','2024-12-18 14:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101315,'0000-00-00 00:00:00','2024-12-18 14:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101316,'0000-00-00 00:00:00','2024-12-18 14:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101317,'0000-00-00 00:00:00','2024-12-18 14:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101318,'0000-00-00 00:00:00','2024-12-18 14:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101319,'0000-00-00 00:00:00','2024-12-18 14:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101320,'0000-00-00 00:00:00','2024-12-18 14:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101321,'0000-00-00 00:00:00','2024-12-18 14:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101322,'0000-00-00 00:00:00','2024-12-18 14:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101323,'0000-00-00 00:00:00','2024-12-18 14:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101324,'0000-00-00 00:00:00','2024-12-18 14:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101325,'0000-00-00 00:00:00','2024-12-18 14:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101326,'0000-00-00 00:00:00','2024-12-18 14:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101327,'0000-00-00 00:00:00','2024-12-18 14:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101328,'0000-00-00 00:00:00','2024-12-18 14:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101329,'0000-00-00 00:00:00','2024-12-18 14:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101330,'0000-00-00 00:00:00','2024-12-18 14:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101331,'0000-00-00 00:00:00','2024-12-18 14:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101332,'0000-00-00 00:00:00','2024-12-18 14:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101333,'0000-00-00 00:00:00','2024-12-18 14:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101334,'0000-00-00 00:00:00','2024-12-18 14:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101335,'0000-00-00 00:00:00','2024-12-18 14:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101336,'0000-00-00 00:00:00','2024-12-18 14:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101337,'0000-00-00 00:00:00','2024-12-18 14:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101338,'0000-00-00 00:00:00','2024-12-18 14:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101339,'0000-00-00 00:00:00','2024-12-18 14:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101340,'0000-00-00 00:00:00','2024-12-18 14:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101341,'0000-00-00 00:00:00','2024-12-18 14:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101342,'0000-00-00 00:00:00','2024-12-18 14:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:30:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101343,'0000-00-00 00:00:00','2024-12-18 14:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101344,'0000-00-00 00:00:00','2024-12-18 14:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101345,'0000-00-00 00:00:00','2024-12-18 14:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101346,'0000-00-00 00:00:00','2024-12-18 14:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101347,'0000-00-00 00:00:00','2024-12-18 14:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101348,'0000-00-00 00:00:00','2024-12-18 14:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101349,'0000-00-00 00:00:00','2024-12-18 14:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101350,'0000-00-00 00:00:00','2024-12-18 14:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101351,'0000-00-00 00:00:00','2024-12-18 14:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101352,'0000-00-00 00:00:00','2024-12-18 14:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101353,'0000-00-00 00:00:00','2024-12-18 14:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101354,'0000-00-00 00:00:00','2024-12-18 14:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101355,'0000-00-00 00:00:00','2024-12-18 14:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101356,'0000-00-00 00:00:00','2024-12-18 14:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101357,'0000-00-00 00:00:00','2024-12-18 14:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101358,'0000-00-00 00:00:00','2024-12-18 14:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101359,'0000-00-00 00:00:00','2024-12-18 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101360,'0000-00-00 00:00:00','2024-12-18 14:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101361,'0000-00-00 00:00:00','2024-12-18 14:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101362,'0000-00-00 00:00:00','2024-12-18 14:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101363,'0000-00-00 00:00:00','2024-12-18 14:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101364,'0000-00-00 00:00:00','2024-12-18 14:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101365,'0000-00-00 00:00:00','2024-12-18 14:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101366,'0000-00-00 00:00:00','2024-12-18 14:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101367,'0000-00-00 00:00:00','2024-12-18 14:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101368,'0000-00-00 00:00:00','2024-12-18 14:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101369,'0000-00-00 00:00:00','2024-12-18 14:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101370,'0000-00-00 00:00:00','2024-12-18 14:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101371,'0000-00-00 00:00:00','2024-12-18 14:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101372,'0000-00-00 00:00:00','2024-12-18 14:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101373,'0000-00-00 00:00:00','2024-12-18 14:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101374,'0000-00-00 00:00:00','2024-12-18 14:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101375,'0000-00-00 00:00:00','2024-12-18 14:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101376,'0000-00-00 00:00:00','2024-12-18 14:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101377,'0000-00-00 00:00:00','2024-12-18 14:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101378,'0000-00-00 00:00:00','2024-12-18 14:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101379,'0000-00-00 00:00:00','2024-12-18 14:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101380,'0000-00-00 00:00:00','2024-12-18 14:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101381,'0000-00-00 00:00:00','2024-12-18 14:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101382,'0000-00-00 00:00:00','2024-12-18 14:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101383,'0000-00-00 00:00:00','2024-12-18 14:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101384,'0000-00-00 00:00:00','2024-12-18 14:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101385,'0000-00-00 00:00:00','2024-12-18 14:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101386,'0000-00-00 00:00:00','2024-12-18 14:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101387,'0000-00-00 00:00:00','2024-12-18 14:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101388,'0000-00-00 00:00:00','2024-12-18 14:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101389,'0000-00-00 00:00:00','2024-12-18 14:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:31:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101390,'0000-00-00 00:00:00','2024-12-18 14:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101391,'0000-00-00 00:00:00','2024-12-18 14:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101392,'0000-00-00 00:00:00','2024-12-18 14:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101393,'0000-00-00 00:00:00','2024-12-18 14:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101394,'0000-00-00 00:00:00','2024-12-18 14:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101395,'0000-00-00 00:00:00','2024-12-18 14:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101396,'0000-00-00 00:00:00','2024-12-18 14:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101397,'0000-00-00 00:00:00','2024-12-18 14:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101398,'0000-00-00 00:00:00','2024-12-18 14:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101399,'0000-00-00 00:00:00','2024-12-18 14:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101400,'0000-00-00 00:00:00','2024-12-18 14:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101401,'0000-00-00 00:00:00','2024-12-18 14:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101402,'0000-00-00 00:00:00','2024-12-18 14:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101403,'0000-00-00 00:00:00','2024-12-18 14:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101404,'0000-00-00 00:00:00','2024-12-18 14:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101405,'0000-00-00 00:00:00','2024-12-18 14:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101406,'0000-00-00 00:00:00','2024-12-18 14:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101407,'0000-00-00 00:00:00','2024-12-18 14:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101408,'0000-00-00 00:00:00','2024-12-18 14:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101409,'0000-00-00 00:00:00','2024-12-18 14:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101410,'0000-00-00 00:00:00','2024-12-18 14:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101411,'0000-00-00 00:00:00','2024-12-18 14:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101412,'0000-00-00 00:00:00','2024-12-18 14:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101413,'0000-00-00 00:00:00','2024-12-18 14:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101414,'0000-00-00 00:00:00','2024-12-18 14:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101415,'0000-00-00 00:00:00','2024-12-18 14:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101416,'0000-00-00 00:00:00','2024-12-18 14:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101417,'0000-00-00 00:00:00','2024-12-18 14:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101418,'0000-00-00 00:00:00','2024-12-18 14:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101419,'0000-00-00 00:00:00','2024-12-18 14:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101420,'0000-00-00 00:00:00','2024-12-18 14:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101421,'0000-00-00 00:00:00','2024-12-18 14:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101422,'0000-00-00 00:00:00','2024-12-18 14:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101423,'0000-00-00 00:00:00','2024-12-18 14:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101424,'0000-00-00 00:00:00','2024-12-18 14:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101425,'0000-00-00 00:00:00','2024-12-18 14:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101426,'0000-00-00 00:00:00','2024-12-18 14:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101427,'0000-00-00 00:00:00','2024-12-18 14:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101428,'0000-00-00 00:00:00','2024-12-18 14:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101429,'0000-00-00 00:00:00','2024-12-18 14:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101430,'0000-00-00 00:00:00','2024-12-18 14:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101431,'0000-00-00 00:00:00','2024-12-18 14:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101432,'0000-00-00 00:00:00','2024-12-18 14:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101433,'0000-00-00 00:00:00','2024-12-18 14:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101434,'0000-00-00 00:00:00','2024-12-18 14:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101435,'0000-00-00 00:00:00','2024-12-18 14:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101436,'0000-00-00 00:00:00','2024-12-18 14:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101437,'0000-00-00 00:00:00','2024-12-18 14:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101438,'0000-00-00 00:00:00','2024-12-18 14:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:32:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101439,'0000-00-00 00:00:00','2024-12-18 14:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101440,'0000-00-00 00:00:00','2024-12-18 14:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101441,'0000-00-00 00:00:00','2024-12-18 14:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101442,'0000-00-00 00:00:00','2024-12-18 14:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101443,'0000-00-00 00:00:00','2024-12-18 14:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101444,'0000-00-00 00:00:00','2024-12-18 14:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101445,'0000-00-00 00:00:00','2024-12-18 14:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101446,'0000-00-00 00:00:00','2024-12-18 14:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101447,'0000-00-00 00:00:00','2024-12-18 14:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101448,'0000-00-00 00:00:00','2024-12-18 14:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101449,'0000-00-00 00:00:00','2024-12-18 14:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101450,'0000-00-00 00:00:00','2024-12-18 14:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101451,'0000-00-00 00:00:00','2024-12-18 14:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101452,'0000-00-00 00:00:00','2024-12-18 14:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101453,'0000-00-00 00:00:00','2024-12-18 14:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101454,'0000-00-00 00:00:00','2024-12-18 14:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101455,'0000-00-00 00:00:00','2024-12-18 14:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101456,'0000-00-00 00:00:00','2024-12-18 14:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101457,'0000-00-00 00:00:00','2024-12-18 14:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101458,'0000-00-00 00:00:00','2024-12-18 14:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101459,'0000-00-00 00:00:00','2024-12-18 14:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101460,'0000-00-00 00:00:00','2024-12-18 14:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101461,'0000-00-00 00:00:00','2024-12-18 14:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101462,'0000-00-00 00:00:00','2024-12-18 14:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101463,'0000-00-00 00:00:00','2024-12-18 14:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101464,'0000-00-00 00:00:00','2024-12-18 14:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101465,'0000-00-00 00:00:00','2024-12-18 14:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101466,'0000-00-00 00:00:00','2024-12-18 14:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101467,'0000-00-00 00:00:00','2024-12-18 14:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101468,'0000-00-00 00:00:00','2024-12-18 14:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101469,'0000-00-00 00:00:00','2024-12-18 14:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101470,'0000-00-00 00:00:00','2024-12-18 14:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101471,'0000-00-00 00:00:00','2024-12-18 14:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101472,'0000-00-00 00:00:00','2024-12-18 14:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101473,'0000-00-00 00:00:00','2024-12-18 14:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101474,'0000-00-00 00:00:00','2024-12-18 14:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101475,'0000-00-00 00:00:00','2024-12-18 14:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101476,'0000-00-00 00:00:00','2024-12-18 14:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101477,'0000-00-00 00:00:00','2024-12-18 14:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101478,'0000-00-00 00:00:00','2024-12-18 14:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101479,'0000-00-00 00:00:00','2024-12-18 14:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101480,'0000-00-00 00:00:00','2024-12-18 14:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101481,'0000-00-00 00:00:00','2024-12-18 14:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:54','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101482,'0000-00-00 00:00:00','2024-12-18 14:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:55','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101483,'0000-00-00 00:00:00','2024-12-18 14:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:56','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101484,'0000-00-00 00:00:00','2024-12-18 14:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101485,'0000-00-00 00:00:00','2024-12-18 14:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:33:59','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101486,'0000-00-00 00:00:00','2024-12-18 14:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:00','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101487,'0000-00-00 00:00:00','2024-12-18 14:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:02','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101488,'0000-00-00 00:00:00','2024-12-18 14:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101489,'0000-00-00 00:00:00','2024-12-18 14:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:04','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101490,'0000-00-00 00:00:00','2024-12-18 14:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101491,'0000-00-00 00:00:00','2024-12-18 14:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101492,'0000-00-00 00:00:00','2024-12-18 14:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101493,'0000-00-00 00:00:00','2024-12-18 14:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101494,'0000-00-00 00:00:00','2024-12-18 14:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101495,'0000-00-00 00:00:00','2024-12-18 14:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:12','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101496,'0000-00-00 00:00:00','2024-12-18 14:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101497,'0000-00-00 00:00:00','2024-12-18 14:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101498,'0000-00-00 00:00:00','2024-12-18 14:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101499,'0000-00-00 00:00:00','2024-12-18 14:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101500,'0000-00-00 00:00:00','2024-12-18 14:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:18','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101501,'0000-00-00 00:00:00','2024-12-18 14:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:19','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101502,'0000-00-00 00:00:00','2024-12-18 14:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101503,'0000-00-00 00:00:00','2024-12-18 14:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101504,'0000-00-00 00:00:00','2024-12-18 14:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101505,'0000-00-00 00:00:00','2024-12-18 14:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101506,'0000-00-00 00:00:00','2024-12-18 14:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101507,'0000-00-00 00:00:00','2024-12-18 14:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101508,'0000-00-00 00:00:00','2024-12-18 14:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101509,'0000-00-00 00:00:00','2024-12-18 14:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101510,'0000-00-00 00:00:00','2024-12-18 14:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101511,'0000-00-00 00:00:00','2024-12-18 14:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101512,'0000-00-00 00:00:00','2024-12-18 14:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101513,'0000-00-00 00:00:00','2024-12-18 14:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101514,'0000-00-00 00:00:00','2024-12-18 14:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101515,'0000-00-00 00:00:00','2024-12-18 14:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101516,'0000-00-00 00:00:00','2024-12-18 14:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101517,'0000-00-00 00:00:00','2024-12-18 14:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101518,'0000-00-00 00:00:00','2024-12-18 14:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101519,'0000-00-00 00:00:00','2024-12-18 14:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101520,'0000-00-00 00:00:00','2024-12-18 14:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101521,'0000-00-00 00:00:00','2024-12-18 14:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101522,'0000-00-00 00:00:00','2024-12-18 14:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101523,'0000-00-00 00:00:00','2024-12-18 14:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101524,'0000-00-00 00:00:00','2024-12-18 14:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101525,'0000-00-00 00:00:00','2024-12-18 14:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101526,'0000-00-00 00:00:00','2024-12-18 14:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101527,'0000-00-00 00:00:00','2024-12-18 14:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101528,'0000-00-00 00:00:00','2024-12-18 14:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101529,'0000-00-00 00:00:00','2024-12-18 14:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101530,'0000-00-00 00:00:00','2024-12-18 14:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101531,'0000-00-00 00:00:00','2024-12-18 14:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101532,'0000-00-00 00:00:00','2024-12-18 14:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:34:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101533,'0000-00-00 00:00:00','2024-12-18 14:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101534,'0000-00-00 00:00:00','2024-12-18 14:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101535,'0000-00-00 00:00:00','2024-12-18 14:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101536,'0000-00-00 00:00:00','2024-12-18 14:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101537,'0000-00-00 00:00:00','2024-12-18 14:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101538,'0000-00-00 00:00:00','2024-12-18 14:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101539,'0000-00-00 00:00:00','2024-12-18 14:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101540,'0000-00-00 00:00:00','2024-12-18 14:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101541,'0000-00-00 00:00:00','2024-12-18 14:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101542,'0000-00-00 00:00:00','2024-12-18 14:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101543,'0000-00-00 00:00:00','2024-12-18 14:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101544,'0000-00-00 00:00:00','2024-12-18 14:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101545,'0000-00-00 00:00:00','2024-12-18 14:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101546,'0000-00-00 00:00:00','2024-12-18 14:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101547,'0000-00-00 00:00:00','2024-12-18 14:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101548,'0000-00-00 00:00:00','2024-12-18 14:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101549,'0000-00-00 00:00:00','2024-12-18 14:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101550,'0000-00-00 00:00:00','2024-12-18 14:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101551,'0000-00-00 00:00:00','2024-12-18 14:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101552,'0000-00-00 00:00:00','2024-12-18 14:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101553,'0000-00-00 00:00:00','2024-12-18 14:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101554,'0000-00-00 00:00:00','2024-12-18 14:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101555,'0000-00-00 00:00:00','2024-12-18 14:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101556,'0000-00-00 00:00:00','2024-12-18 14:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101557,'0000-00-00 00:00:00','2024-12-18 14:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101558,'0000-00-00 00:00:00','2024-12-18 14:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101559,'0000-00-00 00:00:00','2024-12-18 14:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101560,'0000-00-00 00:00:00','2024-12-18 14:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101561,'0000-00-00 00:00:00','2024-12-18 14:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101562,'0000-00-00 00:00:00','2024-12-18 14:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101563,'0000-00-00 00:00:00','2024-12-18 14:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101564,'0000-00-00 00:00:00','2024-12-18 14:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101565,'0000-00-00 00:00:00','2024-12-18 14:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101566,'0000-00-00 00:00:00','2024-12-18 14:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101567,'0000-00-00 00:00:00','2024-12-18 14:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101568,'0000-00-00 00:00:00','2024-12-18 14:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101569,'0000-00-00 00:00:00','2024-12-18 14:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101570,'0000-00-00 00:00:00','2024-12-18 14:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101571,'0000-00-00 00:00:00','2024-12-18 14:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101572,'0000-00-00 00:00:00','2024-12-18 14:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101573,'0000-00-00 00:00:00','2024-12-18 14:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101574,'0000-00-00 00:00:00','2024-12-18 14:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101575,'0000-00-00 00:00:00','2024-12-18 14:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101576,'0000-00-00 00:00:00','2024-12-18 14:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101577,'0000-00-00 00:00:00','2024-12-18 14:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101578,'0000-00-00 00:00:00','2024-12-18 14:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101579,'0000-00-00 00:00:00','2024-12-18 14:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101580,'0000-00-00 00:00:00','2024-12-18 14:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:35:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101581,'0000-00-00 00:00:00','2024-12-18 14:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101582,'0000-00-00 00:00:00','2024-12-18 14:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101583,'0000-00-00 00:00:00','2024-12-18 14:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101584,'0000-00-00 00:00:00','2024-12-18 14:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101585,'0000-00-00 00:00:00','2024-12-18 14:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101586,'0000-00-00 00:00:00','2024-12-18 14:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101587,'0000-00-00 00:00:00','2024-12-18 14:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101588,'0000-00-00 00:00:00','2024-12-18 14:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101589,'0000-00-00 00:00:00','2024-12-18 14:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101590,'0000-00-00 00:00:00','2024-12-18 14:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101591,'0000-00-00 00:00:00','2024-12-18 14:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101592,'0000-00-00 00:00:00','2024-12-18 14:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101593,'0000-00-00 00:00:00','2024-12-18 14:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101594,'0000-00-00 00:00:00','2024-12-18 14:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101595,'0000-00-00 00:00:00','2024-12-18 14:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101596,'0000-00-00 00:00:00','2024-12-18 14:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101597,'0000-00-00 00:00:00','2024-12-18 14:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101598,'0000-00-00 00:00:00','2024-12-18 14:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101599,'0000-00-00 00:00:00','2024-12-18 14:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101600,'0000-00-00 00:00:00','2024-12-18 14:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101601,'0000-00-00 00:00:00','2024-12-18 14:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101602,'0000-00-00 00:00:00','2024-12-18 14:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101603,'0000-00-00 00:00:00','2024-12-18 14:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101604,'0000-00-00 00:00:00','2024-12-18 14:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101605,'0000-00-00 00:00:00','2024-12-18 14:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101606,'0000-00-00 00:00:00','2024-12-18 14:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101607,'0000-00-00 00:00:00','2024-12-18 14:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101608,'0000-00-00 00:00:00','2024-12-18 14:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101609,'0000-00-00 00:00:00','2024-12-18 14:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101610,'0000-00-00 00:00:00','2024-12-18 14:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101611,'0000-00-00 00:00:00','2024-12-18 14:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101612,'0000-00-00 00:00:00','2024-12-18 14:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101613,'0000-00-00 00:00:00','2024-12-18 14:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101614,'0000-00-00 00:00:00','2024-12-18 14:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101615,'0000-00-00 00:00:00','2024-12-18 14:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101616,'0000-00-00 00:00:00','2024-12-18 14:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101617,'0000-00-00 00:00:00','2024-12-18 14:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101618,'0000-00-00 00:00:00','2024-12-18 14:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101619,'0000-00-00 00:00:00','2024-12-18 14:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101620,'0000-00-00 00:00:00','2024-12-18 14:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101621,'0000-00-00 00:00:00','2024-12-18 14:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:53','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101622,'0000-00-00 00:00:00','2024-12-18 14:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101623,'0000-00-00 00:00:00','2024-12-18 14:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101624,'0000-00-00 00:00:00','2024-12-18 14:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101625,'0000-00-00 00:00:00','2024-12-18 14:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101626,'0000-00-00 00:00:00','2024-12-18 14:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:36:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101627,'0000-00-00 00:00:00','2024-12-18 14:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101628,'0000-00-00 00:00:00','2024-12-18 14:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101629,'0000-00-00 00:00:00','2024-12-18 14:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101630,'0000-00-00 00:00:00','2024-12-18 14:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101631,'0000-00-00 00:00:00','2024-12-18 14:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101632,'0000-00-00 00:00:00','2024-12-18 14:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101633,'0000-00-00 00:00:00','2024-12-18 14:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101634,'0000-00-00 00:00:00','2024-12-18 14:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101635,'0000-00-00 00:00:00','2024-12-18 14:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101636,'0000-00-00 00:00:00','2024-12-18 14:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101637,'0000-00-00 00:00:00','2024-12-18 14:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101638,'0000-00-00 00:00:00','2024-12-18 14:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101639,'0000-00-00 00:00:00','2024-12-18 14:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101640,'0000-00-00 00:00:00','2024-12-18 14:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101641,'0000-00-00 00:00:00','2024-12-18 14:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101642,'0000-00-00 00:00:00','2024-12-18 14:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101643,'0000-00-00 00:00:00','2024-12-18 14:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101644,'0000-00-00 00:00:00','2024-12-18 14:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101645,'0000-00-00 00:00:00','2024-12-18 14:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101646,'0000-00-00 00:00:00','2024-12-18 14:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101647,'0000-00-00 00:00:00','2024-12-18 14:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101648,'0000-00-00 00:00:00','2024-12-18 14:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101649,'0000-00-00 00:00:00','2024-12-18 14:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101650,'0000-00-00 00:00:00','2024-12-18 14:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101651,'0000-00-00 00:00:00','2024-12-18 14:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101652,'0000-00-00 00:00:00','2024-12-18 14:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101653,'0000-00-00 00:00:00','2024-12-18 14:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101654,'0000-00-00 00:00:00','2024-12-18 14:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101655,'0000-00-00 00:00:00','2024-12-18 14:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101656,'0000-00-00 00:00:00','2024-12-18 14:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101657,'0000-00-00 00:00:00','2024-12-18 14:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101658,'0000-00-00 00:00:00','2024-12-18 14:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101659,'0000-00-00 00:00:00','2024-12-18 14:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101660,'0000-00-00 00:00:00','2024-12-18 14:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101661,'0000-00-00 00:00:00','2024-12-18 14:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101662,'0000-00-00 00:00:00','2024-12-18 14:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101663,'0000-00-00 00:00:00','2024-12-18 14:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101664,'0000-00-00 00:00:00','2024-12-18 14:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101665,'0000-00-00 00:00:00','2024-12-18 14:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101666,'0000-00-00 00:00:00','2024-12-18 14:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101667,'0000-00-00 00:00:00','2024-12-18 14:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101668,'0000-00-00 00:00:00','2024-12-18 14:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101669,'0000-00-00 00:00:00','2024-12-18 14:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101670,'0000-00-00 00:00:00','2024-12-18 14:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101671,'0000-00-00 00:00:00','2024-12-18 14:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101672,'0000-00-00 00:00:00','2024-12-18 14:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101673,'0000-00-00 00:00:00','2024-12-18 14:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:37:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101674,'0000-00-00 00:00:00','2024-12-18 14:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101675,'0000-00-00 00:00:00','2024-12-18 14:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101676,'0000-00-00 00:00:00','2024-12-18 14:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101677,'0000-00-00 00:00:00','2024-12-18 14:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101678,'0000-00-00 00:00:00','2024-12-18 14:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101679,'0000-00-00 00:00:00','2024-12-18 14:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101680,'0000-00-00 00:00:00','2024-12-18 14:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101681,'0000-00-00 00:00:00','2024-12-18 14:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101682,'0000-00-00 00:00:00','2024-12-18 14:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101683,'0000-00-00 00:00:00','2024-12-18 14:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101684,'0000-00-00 00:00:00','2024-12-18 14:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101685,'0000-00-00 00:00:00','2024-12-18 14:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101686,'0000-00-00 00:00:00','2024-12-18 14:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101687,'0000-00-00 00:00:00','2024-12-18 14:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101688,'0000-00-00 00:00:00','2024-12-18 14:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101689,'0000-00-00 00:00:00','2024-12-18 14:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101690,'0000-00-00 00:00:00','2024-12-18 14:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101691,'0000-00-00 00:00:00','2024-12-18 14:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101692,'0000-00-00 00:00:00','2024-12-18 14:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101693,'0000-00-00 00:00:00','2024-12-18 14:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101694,'0000-00-00 00:00:00','2024-12-18 14:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101695,'0000-00-00 00:00:00','2024-12-18 14:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101696,'0000-00-00 00:00:00','2024-12-18 14:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101697,'0000-00-00 00:00:00','2024-12-18 14:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101698,'0000-00-00 00:00:00','2024-12-18 14:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101699,'0000-00-00 00:00:00','2024-12-18 14:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101700,'0000-00-00 00:00:00','2024-12-18 14:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101701,'0000-00-00 00:00:00','2024-12-18 14:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101702,'0000-00-00 00:00:00','2024-12-18 14:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101703,'0000-00-00 00:00:00','2024-12-18 14:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101704,'0000-00-00 00:00:00','2024-12-18 14:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101705,'0000-00-00 00:00:00','2024-12-18 14:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101706,'0000-00-00 00:00:00','2024-12-18 14:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101707,'0000-00-00 00:00:00','2024-12-18 14:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101708,'0000-00-00 00:00:00','2024-12-18 14:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101709,'0000-00-00 00:00:00','2024-12-18 14:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101710,'0000-00-00 00:00:00','2024-12-18 14:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101711,'0000-00-00 00:00:00','2024-12-18 14:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101712,'0000-00-00 00:00:00','2024-12-18 14:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101713,'0000-00-00 00:00:00','2024-12-18 14:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101714,'0000-00-00 00:00:00','2024-12-18 14:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101715,'0000-00-00 00:00:00','2024-12-18 14:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101716,'0000-00-00 00:00:00','2024-12-18 14:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101717,'0000-00-00 00:00:00','2024-12-18 14:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101718,'0000-00-00 00:00:00','2024-12-18 14:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101719,'0000-00-00 00:00:00','2024-12-18 14:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101720,'0000-00-00 00:00:00','2024-12-18 14:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:38:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101721,'0000-00-00 00:00:00','2024-12-18 14:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101722,'0000-00-00 00:00:00','2024-12-18 14:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101723,'0000-00-00 00:00:00','2024-12-18 14:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101724,'0000-00-00 00:00:00','2024-12-18 14:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101725,'0000-00-00 00:00:00','2024-12-18 14:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101726,'0000-00-00 00:00:00','2024-12-18 14:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101727,'0000-00-00 00:00:00','2024-12-18 14:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101728,'0000-00-00 00:00:00','2024-12-18 14:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101729,'0000-00-00 00:00:00','2024-12-18 14:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101730,'0000-00-00 00:00:00','2024-12-18 14:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101731,'0000-00-00 00:00:00','2024-12-18 14:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101732,'0000-00-00 00:00:00','2024-12-18 14:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101733,'0000-00-00 00:00:00','2024-12-18 14:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101734,'0000-00-00 00:00:00','2024-12-18 14:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101735,'0000-00-00 00:00:00','2024-12-18 14:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101736,'0000-00-00 00:00:00','2024-12-18 14:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101737,'0000-00-00 00:00:00','2024-12-18 14:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101738,'0000-00-00 00:00:00','2024-12-18 14:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101739,'0000-00-00 00:00:00','2024-12-18 14:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101740,'0000-00-00 00:00:00','2024-12-18 14:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101741,'0000-00-00 00:00:00','2024-12-18 14:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101742,'0000-00-00 00:00:00','2024-12-18 14:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101743,'0000-00-00 00:00:00','2024-12-18 14:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101744,'0000-00-00 00:00:00','2024-12-18 14:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101745,'0000-00-00 00:00:00','2024-12-18 14:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101746,'0000-00-00 00:00:00','2024-12-18 14:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101747,'0000-00-00 00:00:00','2024-12-18 14:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101748,'0000-00-00 00:00:00','2024-12-18 14:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101749,'0000-00-00 00:00:00','2024-12-18 14:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101750,'0000-00-00 00:00:00','2024-12-18 14:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101751,'0000-00-00 00:00:00','2024-12-18 14:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101752,'0000-00-00 00:00:00','2024-12-18 14:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101753,'0000-00-00 00:00:00','2024-12-18 14:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101754,'0000-00-00 00:00:00','2024-12-18 14:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101755,'0000-00-00 00:00:00','2024-12-18 14:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101756,'0000-00-00 00:00:00','2024-12-18 14:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101757,'0000-00-00 00:00:00','2024-12-18 14:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101758,'0000-00-00 00:00:00','2024-12-18 14:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101759,'0000-00-00 00:00:00','2024-12-18 14:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101760,'0000-00-00 00:00:00','2024-12-18 14:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101761,'0000-00-00 00:00:00','2024-12-18 14:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101762,'0000-00-00 00:00:00','2024-12-18 14:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101763,'0000-00-00 00:00:00','2024-12-18 14:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101764,'0000-00-00 00:00:00','2024-12-18 14:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101765,'0000-00-00 00:00:00','2024-12-18 14:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101766,'0000-00-00 00:00:00','2024-12-18 14:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101767,'0000-00-00 00:00:00','2024-12-18 14:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101768,'0000-00-00 00:00:00','2024-12-18 14:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:39:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101769,'0000-00-00 00:00:00','2024-12-18 14:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101770,'0000-00-00 00:00:00','2024-12-18 14:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101771,'0000-00-00 00:00:00','2024-12-18 14:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101772,'0000-00-00 00:00:00','2024-12-18 14:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101773,'0000-00-00 00:00:00','2024-12-18 14:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101774,'0000-00-00 00:00:00','2024-12-18 14:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101775,'0000-00-00 00:00:00','2024-12-18 14:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101776,'0000-00-00 00:00:00','2024-12-18 14:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101777,'0000-00-00 00:00:00','2024-12-18 14:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101778,'0000-00-00 00:00:00','2024-12-18 14:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101779,'0000-00-00 00:00:00','2024-12-18 14:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101780,'0000-00-00 00:00:00','2024-12-18 14:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101781,'0000-00-00 00:00:00','2024-12-18 14:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101782,'0000-00-00 00:00:00','2024-12-18 14:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101783,'0000-00-00 00:00:00','2024-12-18 14:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101784,'0000-00-00 00:00:00','2024-12-18 14:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101785,'0000-00-00 00:00:00','2024-12-18 14:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101786,'0000-00-00 00:00:00','2024-12-18 14:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101787,'0000-00-00 00:00:00','2024-12-18 14:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101788,'0000-00-00 00:00:00','2024-12-18 14:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101789,'0000-00-00 00:00:00','2024-12-18 14:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101790,'0000-00-00 00:00:00','2024-12-18 14:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101791,'0000-00-00 00:00:00','2024-12-18 14:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101792,'0000-00-00 00:00:00','2024-12-18 14:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101793,'0000-00-00 00:00:00','2024-12-18 14:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101794,'0000-00-00 00:00:00','2024-12-18 14:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101795,'0000-00-00 00:00:00','2024-12-18 14:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101796,'0000-00-00 00:00:00','2024-12-18 14:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101797,'0000-00-00 00:00:00','2024-12-18 14:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101798,'0000-00-00 00:00:00','2024-12-18 14:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101799,'0000-00-00 00:00:00','2024-12-18 14:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101800,'0000-00-00 00:00:00','2024-12-18 14:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101801,'0000-00-00 00:00:00','2024-12-18 14:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:41','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101802,'0000-00-00 00:00:00','2024-12-18 14:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101803,'0000-00-00 00:00:00','2024-12-18 14:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101804,'0000-00-00 00:00:00','2024-12-18 14:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101805,'0000-00-00 00:00:00','2024-12-18 14:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101806,'0000-00-00 00:00:00','2024-12-18 14:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101807,'0000-00-00 00:00:00','2024-12-18 14:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101808,'0000-00-00 00:00:00','2024-12-18 14:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101809,'0000-00-00 00:00:00','2024-12-18 14:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101810,'0000-00-00 00:00:00','2024-12-18 14:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101811,'0000-00-00 00:00:00','2024-12-18 14:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101812,'0000-00-00 00:00:00','2024-12-18 14:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101813,'0000-00-00 00:00:00','2024-12-18 14:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101814,'0000-00-00 00:00:00','2024-12-18 14:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101815,'0000-00-00 00:00:00','2024-12-18 14:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101816,'0000-00-00 00:00:00','2024-12-18 14:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:40:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101817,'0000-00-00 00:00:00','2024-12-18 14:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101818,'0000-00-00 00:00:00','2024-12-18 14:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101819,'0000-00-00 00:00:00','2024-12-18 14:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101820,'0000-00-00 00:00:00','2024-12-18 14:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101821,'0000-00-00 00:00:00','2024-12-18 14:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101822,'0000-00-00 00:00:00','2024-12-18 14:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101823,'0000-00-00 00:00:00','2024-12-18 14:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101824,'0000-00-00 00:00:00','2024-12-18 14:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101825,'0000-00-00 00:00:00','2024-12-18 14:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101826,'0000-00-00 00:00:00','2024-12-18 14:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101827,'0000-00-00 00:00:00','2024-12-18 14:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101828,'0000-00-00 00:00:00','2024-12-18 14:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101829,'0000-00-00 00:00:00','2024-12-18 14:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101830,'0000-00-00 00:00:00','2024-12-18 14:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101831,'0000-00-00 00:00:00','2024-12-18 14:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101832,'0000-00-00 00:00:00','2024-12-18 14:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101833,'0000-00-00 00:00:00','2024-12-18 14:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101834,'0000-00-00 00:00:00','2024-12-18 14:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101835,'0000-00-00 00:00:00','2024-12-18 14:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101836,'0000-00-00 00:00:00','2024-12-18 14:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101837,'0000-00-00 00:00:00','2024-12-18 14:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101838,'0000-00-00 00:00:00','2024-12-18 14:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101839,'0000-00-00 00:00:00','2024-12-18 14:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101840,'0000-00-00 00:00:00','2024-12-18 14:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101841,'0000-00-00 00:00:00','2024-12-18 14:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101842,'0000-00-00 00:00:00','2024-12-18 14:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101843,'0000-00-00 00:00:00','2024-12-18 14:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101844,'0000-00-00 00:00:00','2024-12-18 14:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101845,'0000-00-00 00:00:00','2024-12-18 14:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101846,'0000-00-00 00:00:00','2024-12-18 14:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101847,'0000-00-00 00:00:00','2024-12-18 14:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101848,'0000-00-00 00:00:00','2024-12-18 14:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101849,'0000-00-00 00:00:00','2024-12-18 14:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101850,'0000-00-00 00:00:00','2024-12-18 14:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101851,'0000-00-00 00:00:00','2024-12-18 14:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101852,'0000-00-00 00:00:00','2024-12-18 14:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101853,'0000-00-00 00:00:00','2024-12-18 14:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101854,'0000-00-00 00:00:00','2024-12-18 14:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101855,'0000-00-00 00:00:00','2024-12-18 14:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101856,'0000-00-00 00:00:00','2024-12-18 14:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101857,'0000-00-00 00:00:00','2024-12-18 14:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101858,'0000-00-00 00:00:00','2024-12-18 14:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101859,'0000-00-00 00:00:00','2024-12-18 14:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101860,'0000-00-00 00:00:00','2024-12-18 14:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101861,'0000-00-00 00:00:00','2024-12-18 14:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101862,'0000-00-00 00:00:00','2024-12-18 14:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:41:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101863,'0000-00-00 00:00:00','2024-12-18 14:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101864,'0000-00-00 00:00:00','2024-12-18 14:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101865,'0000-00-00 00:00:00','2024-12-18 14:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101866,'0000-00-00 00:00:00','2024-12-18 14:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101867,'0000-00-00 00:00:00','2024-12-18 14:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101868,'0000-00-00 00:00:00','2024-12-18 14:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101869,'0000-00-00 00:00:00','2024-12-18 14:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101870,'0000-00-00 00:00:00','2024-12-18 14:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101871,'0000-00-00 00:00:00','2024-12-18 14:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101872,'0000-00-00 00:00:00','2024-12-18 14:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101873,'0000-00-00 00:00:00','2024-12-18 14:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101874,'0000-00-00 00:00:00','2024-12-18 14:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101875,'0000-00-00 00:00:00','2024-12-18 14:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101876,'0000-00-00 00:00:00','2024-12-18 14:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101877,'0000-00-00 00:00:00','2024-12-18 14:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101878,'0000-00-00 00:00:00','2024-12-18 14:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101879,'0000-00-00 00:00:00','2024-12-18 14:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:21','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101880,'0000-00-00 00:00:00','2024-12-18 14:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101881,'0000-00-00 00:00:00','2024-12-18 14:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101882,'0000-00-00 00:00:00','2024-12-18 14:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101883,'0000-00-00 00:00:00','2024-12-18 14:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101884,'0000-00-00 00:00:00','2024-12-18 14:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101885,'0000-00-00 00:00:00','2024-12-18 14:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101886,'0000-00-00 00:00:00','2024-12-18 14:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101887,'0000-00-00 00:00:00','2024-12-18 14:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101888,'0000-00-00 00:00:00','2024-12-18 14:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101889,'0000-00-00 00:00:00','2024-12-18 14:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101890,'0000-00-00 00:00:00','2024-12-18 14:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101891,'0000-00-00 00:00:00','2024-12-18 14:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101892,'0000-00-00 00:00:00','2024-12-18 14:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101893,'0000-00-00 00:00:00','2024-12-18 14:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101894,'0000-00-00 00:00:00','2024-12-18 14:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:40','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101895,'0000-00-00 00:00:00','2024-12-18 14:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:41','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101896,'0000-00-00 00:00:00','2024-12-18 14:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101897,'0000-00-00 00:00:00','2024-12-18 14:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:44','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101898,'0000-00-00 00:00:00','2024-12-18 14:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:45','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101899,'0000-00-00 00:00:00','2024-12-18 14:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101900,'0000-00-00 00:00:00','2024-12-18 14:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101901,'0000-00-00 00:00:00','2024-12-18 14:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:49','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101902,'0000-00-00 00:00:00','2024-12-18 14:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:50','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101903,'0000-00-00 00:00:00','2024-12-18 14:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101904,'0000-00-00 00:00:00','2024-12-18 14:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:53','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101905,'0000-00-00 00:00:00','2024-12-18 14:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:54','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101906,'0000-00-00 00:00:00','2024-12-18 14:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:55','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101907,'0000-00-00 00:00:00','2024-12-18 14:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:56','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101908,'0000-00-00 00:00:00','2024-12-18 14:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:58','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101909,'0000-00-00 00:00:00','2024-12-18 14:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:42:59','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101910,'0000-00-00 00:00:00','2024-12-18 14:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:00','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101911,'0000-00-00 00:00:00','2024-12-18 14:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:01','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101912,'0000-00-00 00:00:00','2024-12-18 14:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:03','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101913,'0000-00-00 00:00:00','2024-12-18 14:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:04','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101914,'0000-00-00 00:00:00','2024-12-18 14:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:05','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101915,'0000-00-00 00:00:00','2024-12-18 14:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:06','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101916,'0000-00-00 00:00:00','2024-12-18 14:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:07','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101917,'0000-00-00 00:00:00','2024-12-18 14:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:09','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101918,'0000-00-00 00:00:00','2024-12-18 14:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:10','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101919,'0000-00-00 00:00:00','2024-12-18 14:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:11','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101920,'0000-00-00 00:00:00','2024-12-18 14:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:12','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101921,'0000-00-00 00:00:00','2024-12-18 14:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:14','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101922,'0000-00-00 00:00:00','2024-12-18 14:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:15','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101923,'0000-00-00 00:00:00','2024-12-18 14:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:16','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101924,'0000-00-00 00:00:00','2024-12-18 14:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:17','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101925,'0000-00-00 00:00:00','2024-12-18 14:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:19','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101926,'0000-00-00 00:00:00','2024-12-18 14:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:20','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101927,'0000-00-00 00:00:00','2024-12-18 14:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:21','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101928,'0000-00-00 00:00:00','2024-12-18 14:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:23','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101929,'0000-00-00 00:00:00','2024-12-18 14:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101930,'0000-00-00 00:00:00','2024-12-18 14:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:25','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101931,'0000-00-00 00:00:00','2024-12-18 14:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101932,'0000-00-00 00:00:00','2024-12-18 14:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101933,'0000-00-00 00:00:00','2024-12-18 14:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101934,'0000-00-00 00:00:00','2024-12-18 14:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101935,'0000-00-00 00:00:00','2024-12-18 14:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:32','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101936,'0000-00-00 00:00:00','2024-12-18 14:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101937,'0000-00-00 00:00:00','2024-12-18 14:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101938,'0000-00-00 00:00:00','2024-12-18 14:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101939,'0000-00-00 00:00:00','2024-12-18 14:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101940,'0000-00-00 00:00:00','2024-12-18 14:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101941,'0000-00-00 00:00:00','2024-12-18 14:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101942,'0000-00-00 00:00:00','2024-12-18 14:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101943,'0000-00-00 00:00:00','2024-12-18 14:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101944,'0000-00-00 00:00:00','2024-12-18 14:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101945,'0000-00-00 00:00:00','2024-12-18 14:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101946,'0000-00-00 00:00:00','2024-12-18 14:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101947,'0000-00-00 00:00:00','2024-12-18 14:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101948,'0000-00-00 00:00:00','2024-12-18 14:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101949,'0000-00-00 00:00:00','2024-12-18 14:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:50','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101950,'0000-00-00 00:00:00','2024-12-18 14:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101951,'0000-00-00 00:00:00','2024-12-18 14:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101952,'0000-00-00 00:00:00','2024-12-18 14:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101953,'0000-00-00 00:00:00','2024-12-18 14:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101954,'0000-00-00 00:00:00','2024-12-18 14:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101955,'0000-00-00 00:00:00','2024-12-18 14:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101956,'0000-00-00 00:00:00','2024-12-18 14:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:43:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101957,'0000-00-00 00:00:00','2024-12-18 14:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101958,'0000-00-00 00:00:00','2024-12-18 14:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101959,'0000-00-00 00:00:00','2024-12-18 14:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101960,'0000-00-00 00:00:00','2024-12-18 14:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:04','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101961,'0000-00-00 00:00:00','2024-12-18 14:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101962,'0000-00-00 00:00:00','2024-12-18 14:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:07','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101963,'0000-00-00 00:00:00','2024-12-18 14:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:08','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101964,'0000-00-00 00:00:00','2024-12-18 14:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101965,'0000-00-00 00:00:00','2024-12-18 14:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101966,'0000-00-00 00:00:00','2024-12-18 14:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101967,'0000-00-00 00:00:00','2024-12-18 14:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101968,'0000-00-00 00:00:00','2024-12-18 14:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101969,'0000-00-00 00:00:00','2024-12-18 14:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101970,'0000-00-00 00:00:00','2024-12-18 14:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101971,'0000-00-00 00:00:00','2024-12-18 14:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101972,'0000-00-00 00:00:00','2024-12-18 14:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:20','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101973,'0000-00-00 00:00:00','2024-12-18 14:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:21','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101974,'0000-00-00 00:00:00','2024-12-18 14:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101975,'0000-00-00 00:00:00','2024-12-18 14:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101976,'0000-00-00 00:00:00','2024-12-18 14:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101977,'0000-00-00 00:00:00','2024-12-18 14:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101978,'0000-00-00 00:00:00','2024-12-18 14:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101979,'0000-00-00 00:00:00','2024-12-18 14:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101980,'0000-00-00 00:00:00','2024-12-18 14:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101981,'0000-00-00 00:00:00','2024-12-18 14:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101982,'0000-00-00 00:00:00','2024-12-18 14:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101983,'0000-00-00 00:00:00','2024-12-18 14:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101984,'0000-00-00 00:00:00','2024-12-18 14:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101985,'0000-00-00 00:00:00','2024-12-18 14:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101986,'0000-00-00 00:00:00','2024-12-18 14:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101987,'0000-00-00 00:00:00','2024-12-18 14:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101988,'0000-00-00 00:00:00','2024-12-18 14:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101989,'0000-00-00 00:00:00','2024-12-18 14:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101990,'0000-00-00 00:00:00','2024-12-18 14:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101991,'0000-00-00 00:00:00','2024-12-18 14:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101992,'0000-00-00 00:00:00','2024-12-18 14:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101993,'0000-00-00 00:00:00','2024-12-18 14:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101994,'0000-00-00 00:00:00','2024-12-18 14:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101995,'0000-00-00 00:00:00','2024-12-18 14:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101996,'0000-00-00 00:00:00','2024-12-18 14:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101997,'0000-00-00 00:00:00','2024-12-18 14:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101998,'0000-00-00 00:00:00','2024-12-18 14:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(101999,'0000-00-00 00:00:00','2024-12-18 14:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102000,'0000-00-00 00:00:00','2024-12-18 14:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102001,'0000-00-00 00:00:00','2024-12-18 14:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102002,'0000-00-00 00:00:00','2024-12-18 14:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102003,'0000-00-00 00:00:00','2024-12-18 14:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102004,'0000-00-00 00:00:00','2024-12-18 14:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:44:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102005,'0000-00-00 00:00:00','2024-12-18 14:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102006,'0000-00-00 00:00:00','2024-12-18 14:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102007,'0000-00-00 00:00:00','2024-12-18 14:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102008,'0000-00-00 00:00:00','2024-12-18 14:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102009,'0000-00-00 00:00:00','2024-12-18 14:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102010,'0000-00-00 00:00:00','2024-12-18 14:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102011,'0000-00-00 00:00:00','2024-12-18 14:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102012,'0000-00-00 00:00:00','2024-12-18 14:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102013,'0000-00-00 00:00:00','2024-12-18 14:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102014,'0000-00-00 00:00:00','2024-12-18 14:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102015,'0000-00-00 00:00:00','2024-12-18 14:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102016,'0000-00-00 00:00:00','2024-12-18 14:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102017,'0000-00-00 00:00:00','2024-12-18 14:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102018,'0000-00-00 00:00:00','2024-12-18 14:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102019,'0000-00-00 00:00:00','2024-12-18 14:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102020,'0000-00-00 00:00:00','2024-12-18 14:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102021,'0000-00-00 00:00:00','2024-12-18 14:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102022,'0000-00-00 00:00:00','2024-12-18 14:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102023,'0000-00-00 00:00:00','2024-12-18 14:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102024,'0000-00-00 00:00:00','2024-12-18 14:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102025,'0000-00-00 00:00:00','2024-12-18 14:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102026,'0000-00-00 00:00:00','2024-12-18 14:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102027,'0000-00-00 00:00:00','2024-12-18 14:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102028,'0000-00-00 00:00:00','2024-12-18 14:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102029,'0000-00-00 00:00:00','2024-12-18 14:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102030,'0000-00-00 00:00:00','2024-12-18 14:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:32','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102031,'0000-00-00 00:00:00','2024-12-18 14:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102032,'0000-00-00 00:00:00','2024-12-18 14:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:34','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102033,'0000-00-00 00:00:00','2024-12-18 14:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102034,'0000-00-00 00:00:00','2024-12-18 14:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102035,'0000-00-00 00:00:00','2024-12-18 14:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102036,'0000-00-00 00:00:00','2024-12-18 14:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102037,'0000-00-00 00:00:00','2024-12-18 14:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102038,'0000-00-00 00:00:00','2024-12-18 14:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102039,'0000-00-00 00:00:00','2024-12-18 14:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102040,'0000-00-00 00:00:00','2024-12-18 14:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102041,'0000-00-00 00:00:00','2024-12-18 14:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102042,'0000-00-00 00:00:00','2024-12-18 14:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102043,'0000-00-00 00:00:00','2024-12-18 14:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102044,'0000-00-00 00:00:00','2024-12-18 14:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102045,'0000-00-00 00:00:00','2024-12-18 14:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102046,'0000-00-00 00:00:00','2024-12-18 14:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.6720,226.8000,249.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(102047,'0000-00-00 00:00:00','2024-12-18 14:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0455,27.5000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102048,'0000-00-00 00:00:00','2024-12-18 14:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102049,'0000-00-00 00:00:00','2024-12-18 14:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.1000,249.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102050,'0000-00-00 00:00:00','2024-12-18 14:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.6460,232.4000,249.0000,60.0000,0.7900,NULL,NULL,NULL,NULL,NULL,NULL),(102051,'0000-00-00 00:00:00','2024-12-18 14:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.1915,43.4000,249.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(102052,'0000-00-00 00:00:00','2024-12-18 14:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:45:59','ShengKuoMiTo','test','levebio02',1,228.8000,0.1150,50.4000,249.0000,60.0000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(102053,'0000-00-00 00:00:00','2024-12-18 14:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:01','ShengKuoMiTo','test','levebio02',1,228.8000,0.4525,154.6000,249.0000,60.0000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(102054,'0000-00-00 00:00:00','2024-12-18 14:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.4980,165.0000,249.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102055,'0000-00-00 00:00:00','2024-12-18 14:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.3850,166.4000,249.0000,60.0000,0.9500,NULL,NULL,NULL,NULL,NULL,NULL),(102056,'0000-00-00 00:00:00','2024-12-18 14:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102057,'0000-00-00 00:00:00','2024-12-18 14:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102058,'0000-00-00 00:00:00','2024-12-18 14:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102059,'0000-00-00 00:00:00','2024-12-18 14:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102060,'0000-00-00 00:00:00','2024-12-18 14:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102061,'0000-00-00 00:00:00','2024-12-18 14:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102062,'0000-00-00 00:00:00','2024-12-18 14:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.3410,106.6000,249.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(102063,'0000-00-00 00:00:00','2024-12-18 14:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:14','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102064,'0000-00-00 00:00:00','2024-12-18 14:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102065,'0000-00-00 00:00:00','2024-12-18 14:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102066,'0000-00-00 00:00:00','2024-12-18 14:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.1000,249.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102067,'0000-00-00 00:00:00','2024-12-18 14:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.5240,169.8000,249.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102068,'0000-00-00 00:00:00','2024-12-18 14:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.5780,241.8000,249.0000,60.0000,0.9100,NULL,NULL,NULL,NULL,NULL,NULL),(102069,'0000-00-00 00:00:00','2024-12-18 14:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.5785,242.4000,249.0000,60.0000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(102070,'0000-00-00 00:00:00','2024-12-18 14:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.5865,245.1000,249.0000,60.0000,0.9100,NULL,NULL,NULL,NULL,NULL,NULL),(102071,'0000-00-00 00:00:00','2024-12-18 14:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.7195,327.4000,250.0000,60.0000,0.9900,NULL,NULL,NULL,NULL,NULL,NULL),(102072,'0000-00-00 00:00:00','2024-12-18 14:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.2875,91.4000,250.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102073,'0000-00-00 00:00:00','2024-12-18 14:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.2900,128.1000,250.0000,60.0000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(102074,'0000-00-00 00:00:00','2024-12-18 14:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.2900,128.1000,250.0000,60.0000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(102075,'0000-00-00 00:00:00','2024-12-18 14:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:28','ShengKuoMiTo','test','levebio02',1,229.1000,0.5350,182.6000,250.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(102076,'0000-00-00 00:00:00','2024-12-18 14:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.5880,241.7000,250.0000,60.0000,0.9000,NULL,NULL,NULL,NULL,NULL,NULL),(102077,'0000-00-00 00:00:00','2024-12-18 14:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.5905,241.3000,250.0000,60.0000,0.8900,NULL,NULL,NULL,NULL,NULL,NULL),(102078,'0000-00-00 00:00:00','2024-12-18 14:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.1770,79.1000,250.0000,60.0000,0.9800,NULL,NULL,NULL,NULL,NULL,NULL),(102079,'0000-00-00 00:00:00','2024-12-18 14:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102080,'0000-00-00 00:00:00','2024-12-18 14:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102081,'0000-00-00 00:00:00','2024-12-18 14:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102082,'0000-00-00 00:00:00','2024-12-18 14:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102083,'0000-00-00 00:00:00','2024-12-18 14:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102084,'0000-00-00 00:00:00','2024-12-18 14:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102085,'0000-00-00 00:00:00','2024-12-18 14:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:41','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102086,'0000-00-00 00:00:00','2024-12-18 14:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102087,'0000-00-00 00:00:00','2024-12-18 14:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102088,'0000-00-00 00:00:00','2024-12-18 14:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102089,'0000-00-00 00:00:00','2024-12-18 14:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102090,'0000-00-00 00:00:00','2024-12-18 14:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102091,'0000-00-00 00:00:00','2024-12-18 14:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102092,'0000-00-00 00:00:00','2024-12-18 14:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:49','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102093,'0000-00-00 00:00:00','2024-12-18 14:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.6920,255.3000,250.0000,60.0000,0.8100,NULL,NULL,NULL,NULL,NULL,NULL),(102094,'0000-00-00 00:00:00','2024-12-18 14:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:52','ShengKuoMiTo','test','levebio02',1,229.4000,0.3530,166.7000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102095,'0000-00-00 00:00:00','2024-12-18 14:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:53','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102096,'0000-00-00 00:00:00','2024-12-18 14:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:54','ShengKuoMiTo','test','levebio02',1,229.5000,0.3425,110.3000,250.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102097,'0000-00-00 00:00:00','2024-12-18 14:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:56','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102098,'0000-00-00 00:00:00','2024-12-18 14:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:57','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102099,'0000-00-00 00:00:00','2024-12-18 14:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:46:58','ShengKuoMiTo','test','levebio02',1,229.6000,0.1700,36.4000,250.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(102100,'0000-00-00 00:00:00','2024-12-18 14:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:00','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102101,'0000-00-00 00:00:00','2024-12-18 14:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:01','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102102,'0000-00-00 00:00:00','2024-12-18 14:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:02','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102103,'0000-00-00 00:00:00','2024-12-18 14:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:03','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102104,'0000-00-00 00:00:00','2024-12-18 14:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:05','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102105,'0000-00-00 00:00:00','2024-12-18 14:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:06','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102106,'0000-00-00 00:00:00','2024-12-18 14:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:07','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102107,'0000-00-00 00:00:00','2024-12-18 14:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:08','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102108,'0000-00-00 00:00:00','2024-12-18 14:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:10','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102109,'0000-00-00 00:00:00','2024-12-18 14:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:11','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102110,'0000-00-00 00:00:00','2024-12-18 14:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102111,'0000-00-00 00:00:00','2024-12-18 14:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:13','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102112,'0000-00-00 00:00:00','2024-12-18 14:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:15','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102113,'0000-00-00 00:00:00','2024-12-18 14:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102114,'0000-00-00 00:00:00','2024-12-18 14:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:17','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102115,'0000-00-00 00:00:00','2024-12-18 14:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:18','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102116,'0000-00-00 00:00:00','2024-12-18 14:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:20','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102117,'0000-00-00 00:00:00','2024-12-18 14:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102118,'0000-00-00 00:00:00','2024-12-18 14:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:22','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102119,'0000-00-00 00:00:00','2024-12-18 14:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:23','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102120,'0000-00-00 00:00:00','2024-12-18 14:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:24','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102121,'0000-00-00 00:00:00','2024-12-18 14:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:26','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102122,'0000-00-00 00:00:00','2024-12-18 14:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:27','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102123,'0000-00-00 00:00:00','2024-12-18 14:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:28','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102124,'0000-00-00 00:00:00','2024-12-18 14:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:29','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102125,'0000-00-00 00:00:00','2024-12-18 14:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:31','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102126,'0000-00-00 00:00:00','2024-12-18 14:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:32','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102127,'0000-00-00 00:00:00','2024-12-18 14:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:33','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102128,'0000-00-00 00:00:00','2024-12-18 14:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:34','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102129,'0000-00-00 00:00:00','2024-12-18 14:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102130,'0000-00-00 00:00:00','2024-12-18 14:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102131,'0000-00-00 00:00:00','2024-12-18 14:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102132,'0000-00-00 00:00:00','2024-12-18 14:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102133,'0000-00-00 00:00:00','2024-12-18 14:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:41','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102134,'0000-00-00 00:00:00','2024-12-18 14:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:42','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102135,'0000-00-00 00:00:00','2024-12-18 14:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:44','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102136,'0000-00-00 00:00:00','2024-12-18 14:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:45','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102137,'0000-00-00 00:00:00','2024-12-18 14:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102138,'0000-00-00 00:00:00','2024-12-18 14:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102139,'0000-00-00 00:00:00','2024-12-18 14:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102140,'0000-00-00 00:00:00','2024-12-18 14:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:50','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102141,'0000-00-00 00:00:00','2024-12-18 14:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102142,'0000-00-00 00:00:00','2024-12-18 14:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:53','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102143,'0000-00-00 00:00:00','2024-12-18 14:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:54','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102144,'0000-00-00 00:00:00','2024-12-18 14:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:55','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102145,'0000-00-00 00:00:00','2024-12-18 14:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102146,'0000-00-00 00:00:00','2024-12-18 14:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:58','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102147,'0000-00-00 00:00:00','2024-12-18 14:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:47:59','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102148,'0000-00-00 00:00:00','2024-12-18 14:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:00','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102149,'0000-00-00 00:00:00','2024-12-18 14:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:01','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102150,'0000-00-00 00:00:00','2024-12-18 14:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:03','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102151,'0000-00-00 00:00:00','2024-12-18 14:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:04','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102152,'0000-00-00 00:00:00','2024-12-18 14:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:05','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102153,'0000-00-00 00:00:00','2024-12-18 14:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:06','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102154,'0000-00-00 00:00:00','2024-12-18 14:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:07','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102155,'0000-00-00 00:00:00','2024-12-18 14:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:09','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.1000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102156,'0000-00-00 00:00:00','2024-12-18 14:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:10','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102157,'0000-00-00 00:00:00','2024-12-18 14:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:11','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102158,'0000-00-00 00:00:00','2024-12-18 14:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:13','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102159,'0000-00-00 00:00:00','2024-12-18 14:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:14','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102160,'0000-00-00 00:00:00','2024-12-18 14:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:15','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102161,'0000-00-00 00:00:00','2024-12-18 14:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:17','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102162,'0000-00-00 00:00:00','2024-12-18 14:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:18','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102163,'0000-00-00 00:00:00','2024-12-18 14:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:19','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102164,'0000-00-00 00:00:00','2024-12-18 14:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102165,'0000-00-00 00:00:00','2024-12-18 14:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:22','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102166,'0000-00-00 00:00:00','2024-12-18 14:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:23','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102167,'0000-00-00 00:00:00','2024-12-18 14:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102168,'0000-00-00 00:00:00','2024-12-18 14:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:26','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102169,'0000-00-00 00:00:00','2024-12-18 14:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:27','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102170,'0000-00-00 00:00:00','2024-12-18 14:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:28','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102171,'0000-00-00 00:00:00','2024-12-18 14:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102172,'0000-00-00 00:00:00','2024-12-18 14:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102173,'0000-00-00 00:00:00','2024-12-18 14:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102174,'0000-00-00 00:00:00','2024-12-18 14:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102175,'0000-00-00 00:00:00','2024-12-18 14:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102176,'0000-00-00 00:00:00','2024-12-18 14:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:35','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102177,'0000-00-00 00:00:00','2024-12-18 14:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102178,'0000-00-00 00:00:00','2024-12-18 14:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102179,'0000-00-00 00:00:00','2024-12-18 14:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102180,'0000-00-00 00:00:00','2024-12-18 14:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102181,'0000-00-00 00:00:00','2024-12-18 14:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102182,'0000-00-00 00:00:00','2024-12-18 14:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102183,'0000-00-00 00:00:00','2024-12-18 14:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:44','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102184,'0000-00-00 00:00:00','2024-12-18 14:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:46','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102185,'0000-00-00 00:00:00','2024-12-18 14:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102186,'0000-00-00 00:00:00','2024-12-18 14:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:48','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102187,'0000-00-00 00:00:00','2024-12-18 14:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:49','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102188,'0000-00-00 00:00:00','2024-12-18 14:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:50','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102189,'0000-00-00 00:00:00','2024-12-18 14:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:52','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102190,'0000-00-00 00:00:00','2024-12-18 14:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:53','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102191,'0000-00-00 00:00:00','2024-12-18 14:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:54','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102192,'0000-00-00 00:00:00','2024-12-18 14:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:55','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102193,'0000-00-00 00:00:00','2024-12-18 14:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:57','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102194,'0000-00-00 00:00:00','2024-12-18 14:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:58','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102195,'0000-00-00 00:00:00','2024-12-18 14:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:48:59','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102196,'0000-00-00 00:00:00','2024-12-18 14:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:00','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102197,'0000-00-00 00:00:00','2024-12-18 14:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:02','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102198,'0000-00-00 00:00:00','2024-12-18 14:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:03','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102199,'0000-00-00 00:00:00','2024-12-18 14:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:04','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102200,'0000-00-00 00:00:00','2024-12-18 14:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:06','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102201,'0000-00-00 00:00:00','2024-12-18 14:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:07','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102202,'0000-00-00 00:00:00','2024-12-18 14:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:08','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102203,'0000-00-00 00:00:00','2024-12-18 14:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:09','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102204,'0000-00-00 00:00:00','2024-12-18 14:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:11','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102205,'0000-00-00 00:00:00','2024-12-18 14:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:12','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102206,'0000-00-00 00:00:00','2024-12-18 14:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:13','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102207,'0000-00-00 00:00:00','2024-12-18 14:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:14','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102208,'0000-00-00 00:00:00','2024-12-18 14:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:15','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102209,'0000-00-00 00:00:00','2024-12-18 14:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:17','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102210,'0000-00-00 00:00:00','2024-12-18 14:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:18','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102211,'0000-00-00 00:00:00','2024-12-18 14:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:19','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102212,'0000-00-00 00:00:00','2024-12-18 14:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:21','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102213,'0000-00-00 00:00:00','2024-12-18 14:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:22','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102214,'0000-00-00 00:00:00','2024-12-18 14:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:23','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102215,'0000-00-00 00:00:00','2024-12-18 14:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:24','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102216,'0000-00-00 00:00:00','2024-12-18 14:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:26','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102217,'0000-00-00 00:00:00','2024-12-18 14:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:27','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102218,'0000-00-00 00:00:00','2024-12-18 14:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:28','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102219,'0000-00-00 00:00:00','2024-12-18 14:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102220,'0000-00-00 00:00:00','2024-12-18 14:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102221,'0000-00-00 00:00:00','2024-12-18 14:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102222,'0000-00-00 00:00:00','2024-12-18 14:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102223,'0000-00-00 00:00:00','2024-12-18 14:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:35','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102224,'0000-00-00 00:00:00','2024-12-18 14:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102225,'0000-00-00 00:00:00','2024-12-18 14:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:37','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102226,'0000-00-00 00:00:00','2024-12-18 14:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:39','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102227,'0000-00-00 00:00:00','2024-12-18 14:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:40','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102228,'0000-00-00 00:00:00','2024-12-18 14:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:41','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102229,'0000-00-00 00:00:00','2024-12-18 14:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102230,'0000-00-00 00:00:00','2024-12-18 14:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102231,'0000-00-00 00:00:00','2024-12-18 14:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102232,'0000-00-00 00:00:00','2024-12-18 14:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102233,'0000-00-00 00:00:00','2024-12-18 14:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102234,'0000-00-00 00:00:00','2024-12-18 14:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:49','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102235,'0000-00-00 00:00:00','2024-12-18 14:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:50','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102236,'0000-00-00 00:00:00','2024-12-18 14:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102237,'0000-00-00 00:00:00','2024-12-18 14:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:53','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102238,'0000-00-00 00:00:00','2024-12-18 14:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:54','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102239,'0000-00-00 00:00:00','2024-12-18 14:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:55','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102240,'0000-00-00 00:00:00','2024-12-18 14:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:56','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102241,'0000-00-00 00:00:00','2024-12-18 14:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:58','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102242,'0000-00-00 00:00:00','2024-12-18 14:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:49:59','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102243,'0000-00-00 00:00:00','2024-12-18 14:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:00','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102244,'0000-00-00 00:00:00','2024-12-18 14:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:01','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102245,'0000-00-00 00:00:00','2024-12-18 14:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:03','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102246,'0000-00-00 00:00:00','2024-12-18 14:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:04','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102247,'0000-00-00 00:00:00','2024-12-18 14:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:05','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102248,'0000-00-00 00:00:00','2024-12-18 14:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:06','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102249,'0000-00-00 00:00:00','2024-12-18 14:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:08','ShengKuoMiTo','test','levebio02',1,230.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102250,'0000-00-00 00:00:00','2024-12-18 14:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:09','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102251,'0000-00-00 00:00:00','2024-12-18 14:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:10','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102252,'0000-00-00 00:00:00','2024-12-18 14:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:11','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102253,'0000-00-00 00:00:00','2024-12-18 14:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:13','ShengKuoMiTo','test','levebio02',1,229.8000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102254,'0000-00-00 00:00:00','2024-12-18 14:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:14','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102255,'0000-00-00 00:00:00','2024-12-18 14:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:15','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102256,'0000-00-00 00:00:00','2024-12-18 14:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:16','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102257,'0000-00-00 00:00:00','2024-12-18 14:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:18','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102258,'0000-00-00 00:00:00','2024-12-18 14:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:19','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102259,'0000-00-00 00:00:00','2024-12-18 14:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:20','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102260,'0000-00-00 00:00:00','2024-12-18 14:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:21','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102261,'0000-00-00 00:00:00','2024-12-18 14:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:22','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102262,'0000-00-00 00:00:00','2024-12-18 14:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:24','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102263,'0000-00-00 00:00:00','2024-12-18 14:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:25','ShengKuoMiTo','test','levebio02',1,229.7000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102264,'0000-00-00 00:00:00','2024-12-18 14:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:27','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102265,'0000-00-00 00:00:00','2024-12-18 14:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:28','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102266,'0000-00-00 00:00:00','2024-12-18 14:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:30','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102267,'0000-00-00 00:00:00','2024-12-18 14:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:31','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102268,'0000-00-00 00:00:00','2024-12-18 14:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:32','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102269,'0000-00-00 00:00:00','2024-12-18 14:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:33','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102270,'0000-00-00 00:00:00','2024-12-18 14:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:35','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102271,'0000-00-00 00:00:00','2024-12-18 14:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:36','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102272,'0000-00-00 00:00:00','2024-12-18 14:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102273,'0000-00-00 00:00:00','2024-12-18 14:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102274,'0000-00-00 00:00:00','2024-12-18 14:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102275,'0000-00-00 00:00:00','2024-12-18 14:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102276,'0000-00-00 00:00:00','2024-12-18 14:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102277,'0000-00-00 00:00:00','2024-12-18 14:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102278,'0000-00-00 00:00:00','2024-12-18 14:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102279,'0000-00-00 00:00:00','2024-12-18 14:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:46','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102280,'0000-00-00 00:00:00','2024-12-18 14:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102281,'0000-00-00 00:00:00','2024-12-18 14:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:48','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102282,'0000-00-00 00:00:00','2024-12-18 14:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:50','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102283,'0000-00-00 00:00:00','2024-12-18 14:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102284,'0000-00-00 00:00:00','2024-12-18 14:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:52','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102285,'0000-00-00 00:00:00','2024-12-18 14:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:54','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102286,'0000-00-00 00:00:00','2024-12-18 14:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:55','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102287,'0000-00-00 00:00:00','2024-12-18 14:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:56','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102288,'0000-00-00 00:00:00','2024-12-18 14:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102289,'0000-00-00 00:00:00','2024-12-18 14:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:50:59','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102290,'0000-00-00 00:00:00','2024-12-18 14:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102291,'0000-00-00 00:00:00','2024-12-18 14:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102292,'0000-00-00 00:00:00','2024-12-18 14:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:02','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102293,'0000-00-00 00:00:00','2024-12-18 14:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:03','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102294,'0000-00-00 00:00:00','2024-12-18 14:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102295,'0000-00-00 00:00:00','2024-12-18 14:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:06','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102296,'0000-00-00 00:00:00','2024-12-18 14:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102297,'0000-00-00 00:00:00','2024-12-18 14:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:08','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102298,'0000-00-00 00:00:00','2024-12-18 14:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:10','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102299,'0000-00-00 00:00:00','2024-12-18 14:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:11','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102300,'0000-00-00 00:00:00','2024-12-18 14:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:12','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102301,'0000-00-00 00:00:00','2024-12-18 14:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:13','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102302,'0000-00-00 00:00:00','2024-12-18 14:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:15','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102303,'0000-00-00 00:00:00','2024-12-18 14:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:16','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102304,'0000-00-00 00:00:00','2024-12-18 14:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:17','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102305,'0000-00-00 00:00:00','2024-12-18 14:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:18','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102306,'0000-00-00 00:00:00','2024-12-18 14:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:19','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102307,'0000-00-00 00:00:00','2024-12-18 14:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:21','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102308,'0000-00-00 00:00:00','2024-12-18 14:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:22','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102309,'0000-00-00 00:00:00','2024-12-18 14:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:23','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102310,'0000-00-00 00:00:00','2024-12-18 14:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:25','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102311,'0000-00-00 00:00:00','2024-12-18 14:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:26','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102312,'0000-00-00 00:00:00','2024-12-18 14:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:27','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102313,'0000-00-00 00:00:00','2024-12-18 14:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:28','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102314,'0000-00-00 00:00:00','2024-12-18 14:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:30','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102315,'0000-00-00 00:00:00','2024-12-18 14:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:31','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102316,'0000-00-00 00:00:00','2024-12-18 14:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:32','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102317,'0000-00-00 00:00:00','2024-12-18 14:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:33','ShengKuoMiTo','test','levebio02',1,229.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102318,'0000-00-00 00:00:00','2024-12-18 14:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:35','ShengKuoMiTo','test','levebio02',1,229.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102319,'0000-00-00 00:00:00','2024-12-18 14:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102320,'0000-00-00 00:00:00','2024-12-18 14:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102321,'0000-00-00 00:00:00','2024-12-18 14:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102322,'0000-00-00 00:00:00','2024-12-18 14:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102323,'0000-00-00 00:00:00','2024-12-18 14:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:41','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102324,'0000-00-00 00:00:00','2024-12-18 14:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102325,'0000-00-00 00:00:00','2024-12-18 14:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102326,'0000-00-00 00:00:00','2024-12-18 14:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:45','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102327,'0000-00-00 00:00:00','2024-12-18 14:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102328,'0000-00-00 00:00:00','2024-12-18 14:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102329,'0000-00-00 00:00:00','2024-12-18 14:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:49','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102330,'0000-00-00 00:00:00','2024-12-18 14:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:50','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102331,'0000-00-00 00:00:00','2024-12-18 14:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:51','ShengKuoMiTo','test','levebio02',1,229.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102332,'0000-00-00 00:00:00','2024-12-18 14:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:52','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102333,'0000-00-00 00:00:00','2024-12-18 14:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102334,'0000-00-00 00:00:00','2024-12-18 14:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102335,'0000-00-00 00:00:00','2024-12-18 14:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,0.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102336,'0000-00-00 00:00:00','2024-12-18 14:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102337,'0000-00-00 00:00:00','2024-12-18 14:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:51:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102338,'0000-00-00 00:00:00','2024-12-18 14:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102339,'0000-00-00 00:00:00','2024-12-18 14:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102340,'0000-00-00 00:00:00','2024-12-18 14:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.1000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102341,'0000-00-00 00:00:00','2024-12-18 14:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102342,'0000-00-00 00:00:00','2024-12-18 14:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102343,'0000-00-00 00:00:00','2024-12-18 14:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102344,'0000-00-00 00:00:00','2024-12-18 14:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102345,'0000-00-00 00:00:00','2024-12-18 14:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102346,'0000-00-00 00:00:00','2024-12-18 14:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,250.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102347,'0000-00-00 00:00:00','2024-12-18 14:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.6230,220.2000,250.0000,60.0000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(102348,'0000-00-00 00:00:00','2024-12-18 14:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.6230,220.2000,250.0000,60.0000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(102349,'0000-00-00 00:00:00','2024-12-18 14:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,2.9000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102350,'0000-00-00 00:00:00','2024-12-18 14:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.2930,79.4000,250.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(102351,'0000-00-00 00:00:00','2024-12-18 14:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.2200,51.2000,250.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102352,'0000-00-00 00:00:00','2024-12-18 14:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.2200,51.2000,250.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102353,'0000-00-00 00:00:00','2024-12-18 14:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.1480,67.2000,250.0000,59.9000,0.9900,NULL,NULL,NULL,NULL,NULL,NULL),(102354,'0000-00-00 00:00:00','2024-12-18 14:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102355,'0000-00-00 00:00:00','2024-12-18 14:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.5345,181.2000,250.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(102356,'0000-00-00 00:00:00','2024-12-18 14:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.3290,144.1000,250.0000,59.9000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(102357,'0000-00-00 00:00:00','2024-12-18 14:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:24','ShengKuoMiTo','test','levebio02',1,229.0000,0.3290,144.1000,250.0000,59.9000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(102358,'0000-00-00 00:00:00','2024-12-18 14:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:25','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,250.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102359,'0000-00-00 00:00:00','2024-12-18 14:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:27','ShengKuoMiTo','test','levebio02',1,229.0000,0.2305,56.2000,250.0000,59.9000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(102360,'0000-00-00 00:00:00','2024-12-18 14:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.5935,249.1000,251.0000,60.0000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(102361,'0000-00-00 00:00:00','2024-12-18 14:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.6210,265.3000,251.0000,59.9000,0.9300,NULL,NULL,NULL,NULL,NULL,NULL),(102362,'0000-00-00 00:00:00','2024-12-18 14:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.6405,280.4000,251.0000,60.0000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(102363,'0000-00-00 00:00:00','2024-12-18 14:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:32','ShengKuoMiTo','test','levebio02',1,229.2000,0.2150,96.4000,251.0000,59.9000,0.9800,NULL,NULL,NULL,NULL,NULL,NULL),(102364,'0000-00-00 00:00:00','2024-12-18 14:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:33','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102365,'0000-00-00 00:00:00','2024-12-18 14:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102366,'0000-00-00 00:00:00','2024-12-18 14:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102367,'0000-00-00 00:00:00','2024-12-18 14:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102368,'0000-00-00 00:00:00','2024-12-18 14:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:38','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102369,'0000-00-00 00:00:00','2024-12-18 14:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102370,'0000-00-00 00:00:00','2024-12-18 14:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:40','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,0.9000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102371,'0000-00-00 00:00:00','2024-12-18 14:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102372,'0000-00-00 00:00:00','2024-12-18 14:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:43','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102373,'0000-00-00 00:00:00','2024-12-18 14:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:44','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102374,'0000-00-00 00:00:00','2024-12-18 14:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:45','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102375,'0000-00-00 00:00:00','2024-12-18 14:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:47','ShengKuoMiTo','test','levebio02',1,229.3000,0.0000,1.0000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102376,'0000-00-00 00:00:00','2024-12-18 14:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:48','ShengKuoMiTo','test','levebio02',1,229.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102377,'0000-00-00 00:00:00','2024-12-18 14:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102378,'0000-00-00 00:00:00','2024-12-18 14:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102379,'0000-00-00 00:00:00','2024-12-18 14:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102380,'0000-00-00 00:00:00','2024-12-18 14:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102381,'0000-00-00 00:00:00','2024-12-18 14:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102382,'0000-00-00 00:00:00','2024-12-18 14:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102383,'0000-00-00 00:00:00','2024-12-18 14:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102384,'0000-00-00 00:00:00','2024-12-18 14:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102385,'0000-00-00 00:00:00','2024-12-18 14:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:52:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0000,0.9000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102386,'0000-00-00 00:00:00','2024-12-18 14:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102387,'0000-00-00 00:00:00','2024-12-18 14:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102388,'0000-00-00 00:00:00','2024-12-18 14:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102389,'0000-00-00 00:00:00','2024-12-18 14:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102390,'0000-00-00 00:00:00','2024-12-18 14:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102391,'0000-00-00 00:00:00','2024-12-18 14:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102392,'0000-00-00 00:00:00','2024-12-18 14:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102393,'0000-00-00 00:00:00','2024-12-18 14:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102394,'0000-00-00 00:00:00','2024-12-18 14:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102395,'0000-00-00 00:00:00','2024-12-18 14:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0000,1.0000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102396,'0000-00-00 00:00:00','2024-12-18 14:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,0.9000,251.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102397,'0000-00-00 00:00:00','2024-12-18 14:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102398,'0000-00-00 00:00:00','2024-12-18 14:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0000,1.0000,251.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(102399,'0000-00-00 00:00:00','2024-12-18 14:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:16','ShengKuoMiTo','test','levebio02',1,228.0000,2.2475,528.2000,251.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(102400,'0000-00-00 00:00:00','2024-12-18 14:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:17','ShengKuoMiTo','test','levebio02',1,228.0000,3.3375,780.9000,251.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102401,'0000-00-00 00:00:00','2024-12-18 14:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:19','ShengKuoMiTo','test','levebio02',1,228.2000,3.3335,775.1000,252.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102402,'0000-00-00 00:00:00','2024-12-18 14:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:20','ShengKuoMiTo','test','levebio02',1,228.1000,3.3320,773.2000,252.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102403,'0000-00-00 00:00:00','2024-12-18 14:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:21','ShengKuoMiTo','test','levebio02',1,228.1000,3.3355,775.7000,252.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102404,'0000-00-00 00:00:00','2024-12-18 14:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:22','ShengKuoMiTo','test','levebio02',1,228.1000,3.3380,775.2000,252.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102405,'0000-00-00 00:00:00','2024-12-18 14:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:23','ShengKuoMiTo','test','levebio02',1,228.0000,3.3435,776.1000,253.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102406,'0000-00-00 00:00:00','2024-12-18 14:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:25','ShengKuoMiTo','test','levebio02',1,228.7000,3.3255,769.1000,253.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(102407,'0000-00-00 00:00:00','2024-12-18 14:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:26','ShengKuoMiTo','test','levebio02',1,228.9000,3.3290,763.9000,253.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(102408,'0000-00-00 00:00:00','2024-12-18 14:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:27','ShengKuoMiTo','test','levebio02',1,228.6000,3.3470,766.9000,253.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(102409,'0000-00-00 00:00:00','2024-12-18 14:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:28','ShengKuoMiTo','test','levebio02',1,228.6000,3.3535,765.1000,254.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(102410,'0000-00-00 00:00:00','2024-12-18 14:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:30','ShengKuoMiTo','test','levebio02',1,228.6000,3.3555,760.1000,254.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(102411,'0000-00-00 00:00:00','2024-12-18 14:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:31','ShengKuoMiTo','test','levebio02',1,228.5000,3.3605,762.0000,254.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(102412,'0000-00-00 00:00:00','2024-12-18 14:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:32','ShengKuoMiTo','test','levebio02',1,228.5000,3.3725,760.6000,254.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(102413,'0000-00-00 00:00:00','2024-12-18 14:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:34','ShengKuoMiTo','test','levebio02',1,228.6000,3.3610,757.0000,255.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(102414,'0000-00-00 00:00:00','2024-12-18 14:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:35','ShengKuoMiTo','test','levebio02',1,228.3000,3.3715,760.2000,255.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(102415,'0000-00-00 00:00:00','2024-12-18 14:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:36','ShengKuoMiTo','test','levebio02',1,228.8000,1.3450,319.7000,255.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(102416,'0000-00-00 00:00:00','2024-12-18 14:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0160,0.6000,255.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(102417,'0000-00-00 00:00:00','2024-12-18 14:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0160,0.7000,255.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102418,'0000-00-00 00:00:00','2024-12-18 14:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:40','ShengKuoMiTo','test','levebio02',1,228.3000,6.7290,1957.2000,256.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(102419,'0000-00-00 00:00:00','2024-12-18 14:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:41','ShengKuoMiTo','test','levebio02',1,228.8000,3.7880,1035.4000,256.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(102420,'0000-00-00 00:00:00','2024-12-18 14:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:43','ShengKuoMiTo','test','levebio02',1,228.9000,2.1710,649.6000,256.0000,60.0000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(102421,'0000-00-00 00:00:00','2024-12-18 14:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:44','ShengKuoMiTo','test','levebio02',1,229.0000,2.1290,645.0000,257.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102422,'0000-00-00 00:00:00','2024-12-18 14:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:45','ShengKuoMiTo','test','levebio02',1,229.1000,2.1270,644.5000,257.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102423,'0000-00-00 00:00:00','2024-12-18 14:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:46','ShengKuoMiTo','test','levebio02',1,228.9000,2.1300,645.1000,257.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102424,'0000-00-00 00:00:00','2024-12-18 14:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:48','ShengKuoMiTo','test','levebio02',1,229.1000,2.1245,643.9000,257.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102425,'0000-00-00 00:00:00','2024-12-18 14:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:49','ShengKuoMiTo','test','levebio02',1,229.2000,2.1240,642.2000,258.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102426,'0000-00-00 00:00:00','2024-12-18 14:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:50','ShengKuoMiTo','test','levebio02',1,229.0000,2.1260,642.4000,258.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102427,'0000-00-00 00:00:00','2024-12-18 14:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:51','ShengKuoMiTo','test','levebio02',1,229.0000,2.1275,645.0000,258.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102428,'0000-00-00 00:00:00','2024-12-18 14:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:53','ShengKuoMiTo','test','levebio02',1,229.0000,2.1260,645.6000,258.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(102429,'0000-00-00 00:00:00','2024-12-18 14:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:54','ShengKuoMiTo','test','levebio02',1,229.1000,1.9725,624.1000,259.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102430,'0000-00-00 00:00:00','2024-12-18 14:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:56','ShengKuoMiTo','test','levebio02',1,229.2000,2.0465,627.4000,259.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102431,'0000-00-00 00:00:00','2024-12-18 14:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:57','ShengKuoMiTo','test','levebio02',1,229.2000,2.0610,631.6000,259.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102432,'0000-00-00 00:00:00','2024-12-18 14:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:53:59','ShengKuoMiTo','test','levebio02',1,229.1000,2.0660,631.7000,259.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102433,'0000-00-00 00:00:00','2024-12-18 14:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:00','ShengKuoMiTo','test','levebio02',1,229.2000,1.8285,584.0000,259.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102434,'0000-00-00 00:00:00','2024-12-18 14:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:01','ShengKuoMiTo','test','levebio02',1,229.1000,1.7900,573.2000,260.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102435,'0000-00-00 00:00:00','2024-12-18 14:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:02','ShengKuoMiTo','test','levebio02',1,229.1000,1.7885,573.2000,260.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102436,'0000-00-00 00:00:00','2024-12-18 14:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:03','ShengKuoMiTo','test','levebio02',1,229.1000,1.7900,575.0000,260.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102437,'0000-00-00 00:00:00','2024-12-18 14:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:05','ShengKuoMiTo','test','levebio02',1,229.2000,1.7850,574.3000,260.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102438,'0000-00-00 00:00:00','2024-12-18 14:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:06','ShengKuoMiTo','test','levebio02',1,229.1000,1.7885,577.5000,261.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102439,'0000-00-00 00:00:00','2024-12-18 14:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:07','ShengKuoMiTo','test','levebio02',1,229.0000,1.7940,579.3000,261.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102440,'0000-00-00 00:00:00','2024-12-18 14:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:08','ShengKuoMiTo','test','levebio02',1,228.9000,1.7985,578.0000,261.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102441,'0000-00-00 00:00:00','2024-12-18 14:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:10','ShengKuoMiTo','test','levebio02',1,229.1000,1.7950,576.7000,261.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102442,'0000-00-00 00:00:00','2024-12-18 14:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:11','ShengKuoMiTo','test','levebio02',1,229.1000,1.7960,577.3000,261.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102443,'0000-00-00 00:00:00','2024-12-18 14:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:12','ShengKuoMiTo','test','levebio02',1,229.1000,1.7975,579.3000,261.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102444,'0000-00-00 00:00:00','2024-12-18 14:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:13','ShengKuoMiTo','test','levebio02',1,229.1000,1.7970,578.6000,262.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102445,'0000-00-00 00:00:00','2024-12-18 14:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:15','ShengKuoMiTo','test','levebio02',1,229.2000,1.7925,579.6000,262.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102446,'0000-00-00 00:00:00','2024-12-18 14:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:16','ShengKuoMiTo','test','levebio02',1,229.3000,1.7905,579.2000,262.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102447,'0000-00-00 00:00:00','2024-12-18 14:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:18','ShengKuoMiTo','test','levebio02',1,229.1000,1.7930,580.4000,262.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102448,'0000-00-00 00:00:00','2024-12-18 14:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:19','ShengKuoMiTo','test','levebio02',1,229.2000,1.7895,580.4000,263.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102449,'0000-00-00 00:00:00','2024-12-18 14:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:20','ShengKuoMiTo','test','levebio02',1,229.2000,1.7865,580.3000,263.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102450,'0000-00-00 00:00:00','2024-12-18 14:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:22','ShengKuoMiTo','test','levebio02',1,229.1000,1.7865,583.0000,263.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102451,'0000-00-00 00:00:00','2024-12-18 14:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:23','ShengKuoMiTo','test','levebio02',1,229.1000,1.7835,584.0000,263.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102452,'0000-00-00 00:00:00','2024-12-18 14:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:24','ShengKuoMiTo','test','levebio02',1,229.2000,1.7860,584.9000,263.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102453,'0000-00-00 00:00:00','2024-12-18 14:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:26','ShengKuoMiTo','test','levebio02',1,229.1000,1.7905,584.8000,264.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102454,'0000-00-00 00:00:00','2024-12-18 14:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:27','ShengKuoMiTo','test','levebio02',1,229.0000,1.7925,585.7000,264.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102455,'0000-00-00 00:00:00','2024-12-18 14:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:28','ShengKuoMiTo','test','levebio02',1,228.9000,1.7895,585.2000,264.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102456,'0000-00-00 00:00:00','2024-12-18 14:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:29','ShengKuoMiTo','test','levebio02',1,228.5000,1.7970,585.9000,264.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102457,'0000-00-00 00:00:00','2024-12-18 14:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:31','ShengKuoMiTo','test','levebio02',1,228.7000,1.7945,585.2000,264.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102458,'0000-00-00 00:00:00','2024-12-18 14:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:32','ShengKuoMiTo','test','levebio02',1,228.6000,1.7930,585.8000,265.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102459,'0000-00-00 00:00:00','2024-12-18 14:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:33','ShengKuoMiTo','test','levebio02',1,228.6000,1.7985,586.7000,265.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102460,'0000-00-00 00:00:00','2024-12-18 14:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:34','ShengKuoMiTo','test','levebio02',1,228.5000,1.8025,587.3000,265.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102461,'0000-00-00 00:00:00','2024-12-18 14:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:36','ShengKuoMiTo','test','levebio02',1,228.6000,1.7950,584.6000,265.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102462,'0000-00-00 00:00:00','2024-12-18 14:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:37','ShengKuoMiTo','test','levebio02',1,228.6000,1.7915,582.7000,265.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102463,'0000-00-00 00:00:00','2024-12-18 14:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:38','ShengKuoMiTo','test','levebio02',1,228.6000,1.7935,583.4000,266.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102464,'0000-00-00 00:00:00','2024-12-18 14:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:40','ShengKuoMiTo','test','levebio02',1,228.7000,1.7925,583.2000,266.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102465,'0000-00-00 00:00:00','2024-12-18 14:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:41','ShengKuoMiTo','test','levebio02',1,228.8000,1.7920,580.7000,266.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102466,'0000-00-00 00:00:00','2024-12-18 14:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:43','ShengKuoMiTo','test','levebio02',1,228.8000,1.7885,579.6000,266.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102467,'0000-00-00 00:00:00','2024-12-18 14:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:44','ShengKuoMiTo','test','levebio02',1,228.8000,1.7890,580.2000,267.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102468,'0000-00-00 00:00:00','2024-12-18 14:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:46','ShengKuoMiTo','test','levebio02',1,228.8000,1.7915,580.5000,267.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102469,'0000-00-00 00:00:00','2024-12-18 14:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:47','ShengKuoMiTo','test','levebio02',1,228.8000,1.7900,580.3000,267.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102470,'0000-00-00 00:00:00','2024-12-18 14:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:48','ShengKuoMiTo','test','levebio02',1,228.7000,1.7880,578.5000,267.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102471,'0000-00-00 00:00:00','2024-12-18 14:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:49','ShengKuoMiTo','test','levebio02',1,228.7000,1.7900,577.5000,268.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102472,'0000-00-00 00:00:00','2024-12-18 14:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:51','ShengKuoMiTo','test','levebio02',1,228.7000,1.7960,579.2000,268.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102473,'0000-00-00 00:00:00','2024-12-18 14:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:52','ShengKuoMiTo','test','levebio02',1,228.6000,1.7960,576.7000,268.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102474,'0000-00-00 00:00:00','2024-12-18 14:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:53','ShengKuoMiTo','test','levebio02',1,228.6000,1.7950,577.1000,268.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102475,'0000-00-00 00:00:00','2024-12-18 14:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:54','ShengKuoMiTo','test','levebio02',1,228.5000,1.7915,580.8000,268.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102476,'0000-00-00 00:00:00','2024-12-18 14:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:56','ShengKuoMiTo','test','levebio02',1,228.5000,1.7935,583.1000,268.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102477,'0000-00-00 00:00:00','2024-12-18 14:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:57','ShengKuoMiTo','test','levebio02',1,228.4000,1.7935,583.7000,269.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102478,'0000-00-00 00:00:00','2024-12-18 14:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:58','ShengKuoMiTo','test','levebio02',1,228.6000,1.7900,583.6000,269.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102479,'0000-00-00 00:00:00','2024-12-18 14:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:54:59','ShengKuoMiTo','test','levebio02',1,228.7000,1.7915,585.8000,269.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102480,'0000-00-00 00:00:00','2024-12-18 14:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:01','ShengKuoMiTo','test','levebio02',1,228.6000,1.7960,585.1000,269.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102481,'0000-00-00 00:00:00','2024-12-18 14:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:02','ShengKuoMiTo','test','levebio02',1,228.5000,1.7985,583.7000,270.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102482,'0000-00-00 00:00:00','2024-12-18 14:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:03','ShengKuoMiTo','test','levebio02',1,228.5000,1.7985,583.7000,270.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102483,'0000-00-00 00:00:00','2024-12-18 14:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:04','ShengKuoMiTo','test','levebio02',1,228.6000,1.7975,580.8000,270.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102484,'0000-00-00 00:00:00','2024-12-18 14:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:05','ShengKuoMiTo','test','levebio02',1,228.7000,1.7950,579.3000,270.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102485,'0000-00-00 00:00:00','2024-12-18 14:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:07','ShengKuoMiTo','test','levebio02',1,228.7000,1.7980,576.1000,270.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102486,'0000-00-00 00:00:00','2024-12-18 14:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:08','ShengKuoMiTo','test','levebio02',1,228.8000,1.8000,571.9000,270.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102487,'0000-00-00 00:00:00','2024-12-18 14:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:09','ShengKuoMiTo','test','levebio02',1,228.8000,1.7985,574.2000,271.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102488,'0000-00-00 00:00:00','2024-12-18 14:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:10','ShengKuoMiTo','test','levebio02',1,228.9000,1.7935,574.9000,271.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102489,'0000-00-00 00:00:00','2024-12-18 14:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:12','ShengKuoMiTo','test','levebio02',1,228.9000,1.7940,573.0000,271.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102490,'0000-00-00 00:00:00','2024-12-18 14:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:13','ShengKuoMiTo','test','levebio02',1,228.7000,1.7960,576.9000,271.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102491,'0000-00-00 00:00:00','2024-12-18 14:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:14','ShengKuoMiTo','test','levebio02',1,228.8000,1.7945,579.3000,271.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102492,'0000-00-00 00:00:00','2024-12-18 14:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:15','ShengKuoMiTo','test','levebio02',1,228.8000,1.7925,580.8000,272.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102493,'0000-00-00 00:00:00','2024-12-18 14:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:17','ShengKuoMiTo','test','levebio02',1,228.7000,1.7930,580.1000,272.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102494,'0000-00-00 00:00:00','2024-12-18 14:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:18','ShengKuoMiTo','test','levebio02',1,228.7000,1.7945,581.1000,272.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102495,'0000-00-00 00:00:00','2024-12-18 14:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:19','ShengKuoMiTo','test','levebio02',1,228.6000,1.7905,579.3000,272.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102496,'0000-00-00 00:00:00','2024-12-18 14:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:20','ShengKuoMiTo','test','levebio02',1,228.8000,1.7875,579.5000,272.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102497,'0000-00-00 00:00:00','2024-12-18 14:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:22','ShengKuoMiTo','test','levebio02',1,229.0000,1.7795,578.4000,273.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102498,'0000-00-00 00:00:00','2024-12-18 14:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:24','ShengKuoMiTo','test','levebio02',1,229.1000,1.7810,578.7000,273.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102499,'0000-00-00 00:00:00','2024-12-18 14:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:25','ShengKuoMiTo','test','levebio02',1,228.9000,1.7855,579.1000,273.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102500,'0000-00-00 00:00:00','2024-12-18 14:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:26','ShengKuoMiTo','test','levebio02',1,228.7000,1.7890,582.2000,273.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102501,'0000-00-00 00:00:00','2024-12-18 14:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:27','ShengKuoMiTo','test','levebio02',1,228.9000,1.7845,583.6000,274.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102502,'0000-00-00 00:00:00','2024-12-18 14:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:29','ShengKuoMiTo','test','levebio02',1,228.8000,1.7865,583.4000,274.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102503,'0000-00-00 00:00:00','2024-12-18 14:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:30','ShengKuoMiTo','test','levebio02',1,228.8000,1.7865,583.4000,274.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102504,'0000-00-00 00:00:00','2024-12-18 14:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:31','ShengKuoMiTo','test','levebio02',1,228.8000,1.7860,582.3000,274.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102505,'0000-00-00 00:00:00','2024-12-18 14:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:32','ShengKuoMiTo','test','levebio02',1,228.7000,1.7910,583.0000,274.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102506,'0000-00-00 00:00:00','2024-12-18 14:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:34','ShengKuoMiTo','test','levebio02',1,228.8000,1.7920,581.2000,275.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102507,'0000-00-00 00:00:00','2024-12-18 14:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:35','ShengKuoMiTo','test','levebio02',1,227.9000,1.8080,581.5000,275.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102508,'0000-00-00 00:00:00','2024-12-18 14:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:37','ShengKuoMiTo','test','levebio02',1,228.2000,1.8075,582.6000,275.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102509,'0000-00-00 00:00:00','2024-12-18 14:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:38','ShengKuoMiTo','test','levebio02',1,228.1000,1.8075,583.6000,275.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102510,'0000-00-00 00:00:00','2024-12-18 14:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:39','ShengKuoMiTo','test','levebio02',1,228.1000,1.8035,584.1000,276.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102511,'0000-00-00 00:00:00','2024-12-18 14:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:40','ShengKuoMiTo','test','levebio02',1,228.2000,1.8015,585.7000,276.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102512,'0000-00-00 00:00:00','2024-12-18 14:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:42','ShengKuoMiTo','test','levebio02',1,228.2000,1.7970,584.9000,276.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102513,'0000-00-00 00:00:00','2024-12-18 14:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:44','ShengKuoMiTo','test','levebio02',1,228.3000,1.7960,584.1000,276.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102514,'0000-00-00 00:00:00','2024-12-18 14:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:45','ShengKuoMiTo','test','levebio02',1,228.2000,1.7970,582.0000,277.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102515,'0000-00-00 00:00:00','2024-12-18 14:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:47','ShengKuoMiTo','test','levebio02',1,228.2000,1.7980,583.0000,277.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102516,'0000-00-00 00:00:00','2024-12-18 14:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:49','ShengKuoMiTo','test','levebio02',1,228.1000,1.7975,585.8000,277.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102517,'0000-00-00 00:00:00','2024-12-18 14:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:50','ShengKuoMiTo','test','levebio02',1,228.2000,1.7990,585.0000,277.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102518,'0000-00-00 00:00:00','2024-12-18 14:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:51','ShengKuoMiTo','test','levebio02',1,228.3000,1.7935,582.4000,277.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102519,'0000-00-00 00:00:00','2024-12-18 14:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:52','ShengKuoMiTo','test','levebio02',1,228.3000,1.7940,582.7000,278.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102520,'0000-00-00 00:00:00','2024-12-18 14:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:54','ShengKuoMiTo','test','levebio02',1,228.2000,1.7945,582.5000,278.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102521,'0000-00-00 00:00:00','2024-12-18 14:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:55','ShengKuoMiTo','test','levebio02',1,228.2000,1.7955,583.1000,278.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102522,'0000-00-00 00:00:00','2024-12-18 14:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:56','ShengKuoMiTo','test','levebio02',1,228.1000,1.7825,586.2000,278.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102523,'0000-00-00 00:00:00','2024-12-18 14:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:57','ShengKuoMiTo','test','levebio02',1,228.3000,1.7790,588.6000,279.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102524,'0000-00-00 00:00:00','2024-12-18 14:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:55:59','ShengKuoMiTo','test','levebio02',1,228.1000,1.7760,591.7000,279.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102525,'0000-00-00 00:00:00','2024-12-18 14:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:00','ShengKuoMiTo','test','levebio02',1,228.1000,1.7800,594.4000,279.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102526,'0000-00-00 00:00:00','2024-12-18 14:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:01','ShengKuoMiTo','test','levebio02',1,228.1000,1.7775,592.5000,279.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102527,'0000-00-00 00:00:00','2024-12-18 14:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:02','ShengKuoMiTo','test','levebio02',1,228.2000,1.7760,591.9000,279.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102528,'0000-00-00 00:00:00','2024-12-18 14:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:03','ShengKuoMiTo','test','levebio02',1,228.2000,1.7835,588.9000,279.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102529,'0000-00-00 00:00:00','2024-12-18 14:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:05','ShengKuoMiTo','test','levebio02',1,228.5000,1.7865,586.0000,280.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102530,'0000-00-00 00:00:00','2024-12-18 14:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:06','ShengKuoMiTo','test','levebio02',1,228.6000,1.7815,585.3000,280.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102531,'0000-00-00 00:00:00','2024-12-18 14:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:07','ShengKuoMiTo','test','levebio02',1,228.5000,1.7865,585.8000,280.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102532,'0000-00-00 00:00:00','2024-12-18 14:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:08','ShengKuoMiTo','test','levebio02',1,228.5000,1.7865,585.8000,280.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102533,'0000-00-00 00:00:00','2024-12-18 14:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:10','ShengKuoMiTo','test','levebio02',1,228.4000,1.7880,584.5000,280.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102534,'0000-00-00 00:00:00','2024-12-18 14:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:11','ShengKuoMiTo','test','levebio02',1,228.5000,1.7870,583.2000,281.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102535,'0000-00-00 00:00:00','2024-12-18 14:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:12','ShengKuoMiTo','test','levebio02',1,228.4000,1.7900,584.6000,281.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102536,'0000-00-00 00:00:00','2024-12-18 14:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:14','ShengKuoMiTo','test','levebio02',1,228.4000,1.7885,585.0000,281.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102537,'0000-00-00 00:00:00','2024-12-18 14:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:15','ShengKuoMiTo','test','levebio02',1,228.5000,1.7890,585.8000,281.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102538,'0000-00-00 00:00:00','2024-12-18 14:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:17','ShengKuoMiTo','test','levebio02',1,228.4000,1.7890,585.6000,282.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102539,'0000-00-00 00:00:00','2024-12-18 14:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:18','ShengKuoMiTo','test','levebio02',1,228.5000,1.7865,585.7000,282.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102540,'0000-00-00 00:00:00','2024-12-18 14:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:19','ShengKuoMiTo','test','levebio02',1,228.4000,1.7870,585.6000,282.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102541,'0000-00-00 00:00:00','2024-12-18 14:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:20','ShengKuoMiTo','test','levebio02',1,228.5000,1.7850,584.9000,282.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102542,'0000-00-00 00:00:00','2024-12-18 14:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:22','ShengKuoMiTo','test','levebio02',1,228.5000,1.7840,582.6000,282.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102543,'0000-00-00 00:00:00','2024-12-18 14:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:23','ShengKuoMiTo','test','levebio02',1,228.5000,1.7820,583.6000,283.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102544,'0000-00-00 00:00:00','2024-12-18 14:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:24','ShengKuoMiTo','test','levebio02',1,228.7000,1.7795,585.1000,283.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102545,'0000-00-00 00:00:00','2024-12-18 14:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:25','ShengKuoMiTo','test','levebio02',1,228.7000,1.7765,586.1000,283.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102546,'0000-00-00 00:00:00','2024-12-18 14:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:27','ShengKuoMiTo','test','levebio02',1,228.8000,1.7740,584.8000,283.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102547,'0000-00-00 00:00:00','2024-12-18 14:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:28','ShengKuoMiTo','test','levebio02',1,228.6000,1.7830,586.9000,284.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102548,'0000-00-00 00:00:00','2024-12-18 14:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:29','ShengKuoMiTo','test','levebio02',1,228.6000,1.7830,586.2000,284.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102549,'0000-00-00 00:00:00','2024-12-18 14:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:31','ShengKuoMiTo','test','levebio02',1,228.7000,1.7810,581.7000,284.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102550,'0000-00-00 00:00:00','2024-12-18 14:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:32','ShengKuoMiTo','test','levebio02',1,228.7000,1.7800,578.2000,284.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102551,'0000-00-00 00:00:00','2024-12-18 14:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:33','ShengKuoMiTo','test','levebio02',1,228.6000,1.7780,581.4000,284.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102552,'0000-00-00 00:00:00','2024-12-18 14:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:34','ShengKuoMiTo','test','levebio02',1,228.7000,1.7785,580.1000,284.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102553,'0000-00-00 00:00:00','2024-12-18 14:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:36','ShengKuoMiTo','test','levebio02',1,228.8000,1.7805,580.7000,285.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102554,'0000-00-00 00:00:00','2024-12-18 14:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:37','ShengKuoMiTo','test','levebio02',1,228.7000,1.7815,582.8000,285.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102555,'0000-00-00 00:00:00','2024-12-18 14:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:38','ShengKuoMiTo','test','levebio02',1,228.7000,1.7845,582.8000,285.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102556,'0000-00-00 00:00:00','2024-12-18 14:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:39','ShengKuoMiTo','test','levebio02',1,228.7000,1.7835,582.0000,285.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102557,'0000-00-00 00:00:00','2024-12-18 14:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:40','ShengKuoMiTo','test','levebio02',1,228.6000,1.7825,582.4000,286.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102558,'0000-00-00 00:00:00','2024-12-18 14:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:42','ShengKuoMiTo','test','levebio02',1,228.7000,1.7795,582.4000,286.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102559,'0000-00-00 00:00:00','2024-12-18 14:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:43','ShengKuoMiTo','test','levebio02',1,228.8000,1.7800,581.7000,286.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102560,'0000-00-00 00:00:00','2024-12-18 14:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:44','ShengKuoMiTo','test','levebio02',1,228.7000,1.7805,582.1000,286.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102561,'0000-00-00 00:00:00','2024-12-18 14:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:45','ShengKuoMiTo','test','levebio02',1,228.6000,1.7775,585.0000,286.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102562,'0000-00-00 00:00:00','2024-12-18 14:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:47','ShengKuoMiTo','test','levebio02',1,228.6000,1.7685,587.9000,287.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102563,'0000-00-00 00:00:00','2024-12-18 14:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:48','ShengKuoMiTo','test','levebio02',1,228.5000,1.7715,587.9000,287.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102564,'0000-00-00 00:00:00','2024-12-18 14:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:49','ShengKuoMiTo','test','levebio02',1,228.5000,1.7735,588.4000,287.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102565,'0000-00-00 00:00:00','2024-12-18 14:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:51','ShengKuoMiTo','test','levebio02',1,228.5000,1.7745,588.1000,287.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102566,'0000-00-00 00:00:00','2024-12-18 14:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:52','ShengKuoMiTo','test','levebio02',1,228.5000,1.7755,588.6000,287.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102567,'0000-00-00 00:00:00','2024-12-18 14:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:53','ShengKuoMiTo','test','levebio02',1,228.5000,1.7755,588.6000,288.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102568,'0000-00-00 00:00:00','2024-12-18 14:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:54','ShengKuoMiTo','test','levebio02',1,228.5000,1.7725,588.0000,288.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102569,'0000-00-00 00:00:00','2024-12-18 14:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:56','ShengKuoMiTo','test','levebio02',1,228.5000,1.7740,588.2000,288.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102570,'0000-00-00 00:00:00','2024-12-18 14:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:57','ShengKuoMiTo','test','levebio02',1,228.6000,1.7715,587.8000,288.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102571,'0000-00-00 00:00:00','2024-12-18 14:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:56:58','ShengKuoMiTo','test','levebio02',1,228.6000,1.7660,584.5000,288.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102572,'0000-00-00 00:00:00','2024-12-18 14:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:00','ShengKuoMiTo','test','levebio02',1,228.7000,1.7670,585.1000,289.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102573,'0000-00-00 00:00:00','2024-12-18 14:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:01','ShengKuoMiTo','test','levebio02',1,228.6000,1.7660,583.2000,289.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102574,'0000-00-00 00:00:00','2024-12-18 14:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:02','ShengKuoMiTo','test','levebio02',1,228.6000,1.7680,584.9000,289.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102575,'0000-00-00 00:00:00','2024-12-18 14:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:04','ShengKuoMiTo','test','levebio02',1,228.6000,1.7645,585.0000,289.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102576,'0000-00-00 00:00:00','2024-12-18 14:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:05','ShengKuoMiTo','test','levebio02',1,228.7000,1.7635,585.4000,289.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102577,'0000-00-00 00:00:00','2024-12-18 14:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:06','ShengKuoMiTo','test','levebio02',1,228.6000,1.7650,586.1000,290.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102578,'0000-00-00 00:00:00','2024-12-18 14:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:08','ShengKuoMiTo','test','levebio02',1,228.7000,1.7650,585.0000,290.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102579,'0000-00-00 00:00:00','2024-12-18 14:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:09','ShengKuoMiTo','test','levebio02',1,228.8000,1.7580,579.5000,290.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102580,'0000-00-00 00:00:00','2024-12-18 14:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:10','ShengKuoMiTo','test','levebio02',1,228.6000,1.7625,583.4000,290.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102581,'0000-00-00 00:00:00','2024-12-18 14:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:11','ShengKuoMiTo','test','levebio02',1,228.7000,1.7650,583.8000,290.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102582,'0000-00-00 00:00:00','2024-12-18 14:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:12','ShengKuoMiTo','test','levebio02',1,228.8000,1.7635,583.5000,291.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102583,'0000-00-00 00:00:00','2024-12-18 14:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:14','ShengKuoMiTo','test','levebio02',1,228.8000,1.7645,581.8000,291.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102584,'0000-00-00 00:00:00','2024-12-18 14:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:15','ShengKuoMiTo','test','levebio02',1,228.8000,1.7655,582.9000,291.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102585,'0000-00-00 00:00:00','2024-12-18 14:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:16','ShengKuoMiTo','test','levebio02',1,228.8000,1.7635,583.2000,291.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102586,'0000-00-00 00:00:00','2024-12-18 14:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:17','ShengKuoMiTo','test','levebio02',1,228.8000,1.7635,583.2000,291.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102587,'0000-00-00 00:00:00','2024-12-18 14:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:19','ShengKuoMiTo','test','levebio02',1,228.7000,1.7615,583.8000,292.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102588,'0000-00-00 00:00:00','2024-12-18 14:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:20','ShengKuoMiTo','test','levebio02',1,228.7000,1.7615,583.8000,292.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102589,'0000-00-00 00:00:00','2024-12-18 14:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:21','ShengKuoMiTo','test','levebio02',1,228.7000,1.7650,582.1000,292.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102590,'0000-00-00 00:00:00','2024-12-18 14:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:22','ShengKuoMiTo','test','levebio02',1,228.9000,1.7640,575.5000,292.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102591,'0000-00-00 00:00:00','2024-12-18 14:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:23','ShengKuoMiTo','test','levebio02',1,228.7000,1.7690,575.0000,293.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102592,'0000-00-00 00:00:00','2024-12-18 14:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:25','ShengKuoMiTo','test','levebio02',1,228.7000,1.7675,574.0000,293.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102593,'0000-00-00 00:00:00','2024-12-18 14:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:26','ShengKuoMiTo','test','levebio02',1,228.6000,1.7710,571.6000,293.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102594,'0000-00-00 00:00:00','2024-12-18 14:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:27','ShengKuoMiTo','test','levebio02',1,228.6000,1.7735,574.6000,293.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102595,'0000-00-00 00:00:00','2024-12-18 14:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:28','ShengKuoMiTo','test','levebio02',1,228.5000,1.7740,574.5000,293.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102596,'0000-00-00 00:00:00','2024-12-18 14:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:30','ShengKuoMiTo','test','levebio02',1,228.5000,1.7740,573.3000,293.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102597,'0000-00-00 00:00:00','2024-12-18 14:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:31','ShengKuoMiTo','test','levebio02',1,228.5000,1.7755,575.3000,294.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102598,'0000-00-00 00:00:00','2024-12-18 14:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:32','ShengKuoMiTo','test','levebio02',1,228.6000,1.7735,574.7000,294.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102599,'0000-00-00 00:00:00','2024-12-18 14:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:33','ShengKuoMiTo','test','levebio02',1,228.5000,1.7765,573.4000,294.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102600,'0000-00-00 00:00:00','2024-12-18 14:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:35','ShengKuoMiTo','test','levebio02',1,228.5000,1.7765,575.5000,294.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102601,'0000-00-00 00:00:00','2024-12-18 14:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:36','ShengKuoMiTo','test','levebio02',1,228.6000,1.7610,569.9000,294.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102602,'0000-00-00 00:00:00','2024-12-18 14:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:37','ShengKuoMiTo','test','levebio02',1,228.4000,1.7700,578.7000,295.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102603,'0000-00-00 00:00:00','2024-12-18 14:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:38','ShengKuoMiTo','test','levebio02',1,228.5000,1.7690,577.4000,295.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102604,'0000-00-00 00:00:00','2024-12-18 14:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:39','ShengKuoMiTo','test','levebio02',1,228.6000,1.7660,575.2000,295.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102605,'0000-00-00 00:00:00','2024-12-18 14:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:41','ShengKuoMiTo','test','levebio02',1,228.5000,1.7700,575.4000,295.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102606,'0000-00-00 00:00:00','2024-12-18 14:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:42','ShengKuoMiTo','test','levebio02',1,228.5000,1.7695,574.6000,295.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102607,'0000-00-00 00:00:00','2024-12-18 14:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:43','ShengKuoMiTo','test','levebio02',1,228.5000,1.7720,575.2000,296.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102608,'0000-00-00 00:00:00','2024-12-18 14:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:44','ShengKuoMiTo','test','levebio02',1,228.4000,1.7700,576.1000,296.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102609,'0000-00-00 00:00:00','2024-12-18 14:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:46','ShengKuoMiTo','test','levebio02',1,228.4000,1.7715,577.1000,296.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102610,'0000-00-00 00:00:00','2024-12-18 14:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:47','ShengKuoMiTo','test','levebio02',1,228.4000,1.7720,579.8000,296.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102611,'0000-00-00 00:00:00','2024-12-18 14:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:48','ShengKuoMiTo','test','levebio02',1,228.7000,1.7635,571.2000,297.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102612,'0000-00-00 00:00:00','2024-12-18 14:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:50','ShengKuoMiTo','test','levebio02',1,228.6000,1.7660,573.1000,297.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102613,'0000-00-00 00:00:00','2024-12-18 14:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:51','ShengKuoMiTo','test','levebio02',1,228.4000,1.7710,576.8000,297.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102614,'0000-00-00 00:00:00','2024-12-18 14:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:52','ShengKuoMiTo','test','levebio02',1,228.4000,1.7705,574.4000,297.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102615,'0000-00-00 00:00:00','2024-12-18 14:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:53','ShengKuoMiTo','test','levebio02',1,228.4000,1.7705,574.4000,297.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102616,'0000-00-00 00:00:00','2024-12-18 14:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:55','ShengKuoMiTo','test','levebio02',1,228.4000,1.7675,576.4000,297.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102617,'0000-00-00 00:00:00','2024-12-18 14:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:56','ShengKuoMiTo','test','levebio02',1,228.5000,1.7670,575.7000,298.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102618,'0000-00-00 00:00:00','2024-12-18 14:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:57','ShengKuoMiTo','test','levebio02',1,228.4000,1.7645,576.6000,298.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102619,'0000-00-00 00:00:00','2024-12-18 14:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:58','ShengKuoMiTo','test','levebio02',1,228.4000,1.7645,576.6000,298.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102620,'0000-00-00 00:00:00','2024-12-18 14:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:57:59','ShengKuoMiTo','test','levebio02',1,228.5000,1.7650,577.1000,298.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102621,'0000-00-00 00:00:00','2024-12-18 14:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:01','ShengKuoMiTo','test','levebio02',1,228.5000,1.7640,577.0000,298.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102622,'0000-00-00 00:00:00','2024-12-18 14:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:02','ShengKuoMiTo','test','levebio02',1,228.5000,1.7640,576.6000,299.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102623,'0000-00-00 00:00:00','2024-12-18 14:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:04','ShengKuoMiTo','test','levebio02',1,228.1000,1.7715,574.9000,299.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102624,'0000-00-00 00:00:00','2024-12-18 14:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:05','ShengKuoMiTo','test','levebio02',1,228.1000,1.7705,574.2000,299.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102625,'0000-00-00 00:00:00','2024-12-18 14:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:06','ShengKuoMiTo','test','levebio02',1,228.2000,1.7695,574.3000,299.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102626,'0000-00-00 00:00:00','2024-12-18 14:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:07','ShengKuoMiTo','test','levebio02',1,228.1000,1.7745,573.0000,300.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102627,'0000-00-00 00:00:00','2024-12-18 14:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:09','ShengKuoMiTo','test','levebio02',1,228.1000,1.7745,573.0000,300.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102628,'0000-00-00 00:00:00','2024-12-18 14:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:10','ShengKuoMiTo','test','levebio02',1,227.9000,1.7900,565.1000,300.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102629,'0000-00-00 00:00:00','2024-12-18 14:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:11','ShengKuoMiTo','test','levebio02',1,228.0000,1.7905,559.9000,300.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102630,'0000-00-00 00:00:00','2024-12-18 14:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:12','ShengKuoMiTo','test','levebio02',1,228.1000,1.7880,560.5000,300.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102631,'0000-00-00 00:00:00','2024-12-18 14:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:14','ShengKuoMiTo','test','levebio02',1,228.1000,1.7850,560.8000,300.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102632,'0000-00-00 00:00:00','2024-12-18 14:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:15','ShengKuoMiTo','test','levebio02',1,228.1000,1.7850,560.8000,301.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102633,'0000-00-00 00:00:00','2024-12-18 14:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:16','ShengKuoMiTo','test','levebio02',1,228.4000,1.7720,557.7000,301.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102634,'0000-00-00 00:00:00','2024-12-18 14:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:17','ShengKuoMiTo','test','levebio02',1,228.3000,1.7750,559.7000,301.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102635,'0000-00-00 00:00:00','2024-12-18 14:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:19','ShengKuoMiTo','test','levebio02',1,228.2000,1.7825,562.0000,301.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102636,'0000-00-00 00:00:00','2024-12-18 14:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:20','ShengKuoMiTo','test','levebio02',1,228.0000,1.7900,564.3000,302.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102637,'0000-00-00 00:00:00','2024-12-18 14:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:21','ShengKuoMiTo','test','levebio02',1,228.0000,1.7870,564.3000,302.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102638,'0000-00-00 00:00:00','2024-12-18 14:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:22','ShengKuoMiTo','test','levebio02',1,228.0000,1.7885,563.9000,302.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102639,'0000-00-00 00:00:00','2024-12-18 14:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:24','ShengKuoMiTo','test','levebio02',1,228.0000,1.7875,563.1000,302.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102640,'0000-00-00 00:00:00','2024-12-18 14:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:25','ShengKuoMiTo','test','levebio02',1,228.0000,1.7875,563.1000,302.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102641,'0000-00-00 00:00:00','2024-12-18 14:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:26','ShengKuoMiTo','test','levebio02',1,227.9000,1.7865,567.1000,302.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102642,'0000-00-00 00:00:00','2024-12-18 14:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:28','ShengKuoMiTo','test','levebio02',1,227.9000,1.7870,571.0000,303.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102643,'0000-00-00 00:00:00','2024-12-18 14:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:29','ShengKuoMiTo','test','levebio02',1,228.0000,1.7895,563.8000,303.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102644,'0000-00-00 00:00:00','2024-12-18 14:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:31','ShengKuoMiTo','test','levebio02',1,227.9000,1.7945,562.1000,303.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102645,'0000-00-00 00:00:00','2024-12-18 14:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:32','ShengKuoMiTo','test','levebio02',1,227.8000,1.7955,564.5000,303.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102646,'0000-00-00 00:00:00','2024-12-18 14:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:33','ShengKuoMiTo','test','levebio02',1,228.0000,1.7905,568.6000,304.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102647,'0000-00-00 00:00:00','2024-12-18 14:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:34','ShengKuoMiTo','test','levebio02',1,228.3000,1.8475,583.5000,304.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102648,'0000-00-00 00:00:00','2024-12-18 14:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:40','ShengKuoMiTo','test','levebio02',1,228.2000,1.8320,582.6000,305.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102649,'0000-00-00 00:00:00','2024-12-18 14:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:42','ShengKuoMiTo','test','levebio02',1,228.1000,1.8320,582.4000,305.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102650,'0000-00-00 00:00:00','2024-12-18 14:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:43','ShengKuoMiTo','test','levebio02',1,228.1000,1.8370,585.6000,305.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102651,'0000-00-00 00:00:00','2024-12-18 14:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:45','ShengKuoMiTo','test','levebio02',1,228.3000,1.8290,582.8000,305.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102652,'0000-00-00 00:00:00','2024-12-18 14:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:46','ShengKuoMiTo','test','levebio02',1,228.3000,1.8285,581.1000,306.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102653,'0000-00-00 00:00:00','2024-12-18 14:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:47','ShengKuoMiTo','test','levebio02',1,228.3000,1.8285,581.1000,306.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102654,'0000-00-00 00:00:00','2024-12-18 14:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:49','ShengKuoMiTo','test','levebio02',1,228.3000,1.8260,580.5000,306.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102655,'0000-00-00 00:00:00','2024-12-18 14:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:50','ShengKuoMiTo','test','levebio02',1,228.4000,1.8200,579.6000,306.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102656,'0000-00-00 00:00:00','2024-12-18 14:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:51','ShengKuoMiTo','test','levebio02',1,228.3000,1.8280,578.8000,306.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102657,'0000-00-00 00:00:00','2024-12-18 14:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:52','ShengKuoMiTo','test','levebio02',1,228.4000,1.4570,476.0000,307.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102658,'0000-00-00 00:00:00','2024-12-18 14:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102659,'0000-00-00 00:00:00','2024-12-18 14:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102660,'0000-00-00 00:00:00','2024-12-18 14:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102661,'0000-00-00 00:00:00','2024-12-18 14:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:58:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102662,'0000-00-00 00:00:00','2024-12-18 14:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102663,'0000-00-00 00:00:00','2024-12-18 14:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102664,'0000-00-00 00:00:00','2024-12-18 14:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102665,'0000-00-00 00:00:00','2024-12-18 14:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102666,'0000-00-00 00:00:00','2024-12-18 14:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102667,'0000-00-00 00:00:00','2024-12-18 14:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102668,'0000-00-00 00:00:00','2024-12-18 14:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102669,'0000-00-00 00:00:00','2024-12-18 14:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102670,'0000-00-00 00:00:00','2024-12-18 14:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102671,'0000-00-00 00:00:00','2024-12-18 14:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102672,'0000-00-00 00:00:00','2024-12-18 14:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102673,'0000-00-00 00:00:00','2024-12-18 14:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102674,'0000-00-00 00:00:00','2024-12-18 14:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102675,'0000-00-00 00:00:00','2024-12-18 14:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102676,'0000-00-00 00:00:00','2024-12-18 14:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102677,'0000-00-00 00:00:00','2024-12-18 14:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102678,'0000-00-00 00:00:00','2024-12-18 14:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102679,'0000-00-00 00:00:00','2024-12-18 14:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102680,'0000-00-00 00:00:00','2024-12-18 14:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102681,'0000-00-00 00:00:00','2024-12-18 14:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102682,'0000-00-00 00:00:00','2024-12-18 14:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102683,'0000-00-00 00:00:00','2024-12-18 14:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102684,'0000-00-00 00:00:00','2024-12-18 14:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,307.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102685,'0000-00-00 00:00:00','2024-12-18 14:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102686,'0000-00-00 00:00:00','2024-12-18 14:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102687,'0000-00-00 00:00:00','2024-12-18 14:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102688,'0000-00-00 00:00:00','2024-12-18 14:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102689,'0000-00-00 00:00:00','2024-12-18 14:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102690,'0000-00-00 00:00:00','2024-12-18 14:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102691,'0000-00-00 00:00:00','2024-12-18 14:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102692,'0000-00-00 00:00:00','2024-12-18 14:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102693,'0000-00-00 00:00:00','2024-12-18 14:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102694,'0000-00-00 00:00:00','2024-12-18 14:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102695,'0000-00-00 00:00:00','2024-12-18 14:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102696,'0000-00-00 00:00:00','2024-12-18 14:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102697,'0000-00-00 00:00:00','2024-12-18 14:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102698,'0000-00-00 00:00:00','2024-12-18 14:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102699,'0000-00-00 00:00:00','2024-12-18 14:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102700,'0000-00-00 00:00:00','2024-12-18 14:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102701,'0000-00-00 00:00:00','2024-12-18 14:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102702,'0000-00-00 00:00:00','2024-12-18 14:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102703,'0000-00-00 00:00:00','2024-12-18 14:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102704,'0000-00-00 00:00:00','2024-12-18 14:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102705,'0000-00-00 00:00:00','2024-12-18 14:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102706,'0000-00-00 00:00:00','2024-12-18 14:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102707,'0000-00-00 00:00:00','2024-12-18 14:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 14:59:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102708,'0000-00-00 00:00:00','2024-12-18 15:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102709,'0000-00-00 00:00:00','2024-12-18 15:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102710,'0000-00-00 00:00:00','2024-12-18 15:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102711,'0000-00-00 00:00:00','2024-12-18 15:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102712,'0000-00-00 00:00:00','2024-12-18 15:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102713,'0000-00-00 00:00:00','2024-12-18 15:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102714,'0000-00-00 00:00:00','2024-12-18 15:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102715,'0000-00-00 00:00:00','2024-12-18 15:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102716,'0000-00-00 00:00:00','2024-12-18 15:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102717,'0000-00-00 00:00:00','2024-12-18 15:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102718,'0000-00-00 00:00:00','2024-12-18 15:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102719,'0000-00-00 00:00:00','2024-12-18 15:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,307.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102720,'0000-00-00 00:00:00','2024-12-18 15:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,307.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102721,'0000-00-00 00:00:00','2024-12-18 15:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,307.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102722,'0000-00-00 00:00:00','2024-12-18 15:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:17','ShengKuoMiTo','test','levebio02',1,227.4000,4.4135,1250.8000,307.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(102723,'0000-00-00 00:00:00','2024-12-18 15:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:18','ShengKuoMiTo','test','levebio02',1,227.3000,5.1405,1438.9000,308.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(102724,'0000-00-00 00:00:00','2024-12-18 15:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:19','ShengKuoMiTo','test','levebio02',1,227.7000,2.3170,685.3000,308.0000,60.0000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(102725,'0000-00-00 00:00:00','2024-12-18 15:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:21','ShengKuoMiTo','test','levebio02',1,227.7000,2.1405,653.8000,308.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102726,'0000-00-00 00:00:00','2024-12-18 15:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:22','ShengKuoMiTo','test','levebio02',1,227.6000,2.1435,654.3000,308.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102727,'0000-00-00 00:00:00','2024-12-18 15:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:23','ShengKuoMiTo','test','levebio02',1,227.6000,2.1420,655.2000,309.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102728,'0000-00-00 00:00:00','2024-12-18 15:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:24','ShengKuoMiTo','test','levebio02',1,227.6000,2.1425,653.2000,309.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102729,'0000-00-00 00:00:00','2024-12-18 15:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:26','ShengKuoMiTo','test','levebio02',1,227.6000,2.1425,653.2000,309.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102730,'0000-00-00 00:00:00','2024-12-18 15:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:27','ShengKuoMiTo','test','levebio02',1,227.6000,2.1450,652.5000,309.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102731,'0000-00-00 00:00:00','2024-12-18 15:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:28','ShengKuoMiTo','test','levebio02',1,227.6000,2.1485,653.1000,309.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102732,'0000-00-00 00:00:00','2024-12-18 15:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:30','ShengKuoMiTo','test','levebio02',1,227.7000,2.1480,653.0000,310.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102733,'0000-00-00 00:00:00','2024-12-18 15:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:31','ShengKuoMiTo','test','levebio02',1,227.6000,2.0665,644.2000,310.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(102734,'0000-00-00 00:00:00','2024-12-18 15:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:32','ShengKuoMiTo','test','levebio02',1,227.6000,2.0380,632.6000,310.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(102735,'0000-00-00 00:00:00','2024-12-18 15:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:33','ShengKuoMiTo','test','levebio02',1,227.7000,2.0930,639.0000,310.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102736,'0000-00-00 00:00:00','2024-12-18 15:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:35','ShengKuoMiTo','test','levebio02',1,227.8000,2.0905,639.0000,311.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102737,'0000-00-00 00:00:00','2024-12-18 15:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:36','ShengKuoMiTo','test','levebio02',1,227.8000,1.9435,610.0000,311.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102738,'0000-00-00 00:00:00','2024-12-18 15:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:37','ShengKuoMiTo','test','levebio02',1,227.8000,1.9435,610.0000,311.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102739,'0000-00-00 00:00:00','2024-12-18 15:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:38','ShengKuoMiTo','test','levebio02',1,228.2000,1.8010,579.3000,311.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102740,'0000-00-00 00:00:00','2024-12-18 15:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:39','ShengKuoMiTo','test','levebio02',1,228.3000,1.7995,578.9000,311.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102741,'0000-00-00 00:00:00','2024-12-18 15:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:41','ShengKuoMiTo','test','levebio02',1,228.2000,1.8015,578.8000,312.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102742,'0000-00-00 00:00:00','2024-12-18 15:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:42','ShengKuoMiTo','test','levebio02',1,228.2000,1.8015,579.7000,312.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102743,'0000-00-00 00:00:00','2024-12-18 15:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:43','ShengKuoMiTo','test','levebio02',1,228.2000,1.8020,580.3000,312.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102744,'0000-00-00 00:00:00','2024-12-18 15:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:44','ShengKuoMiTo','test','levebio02',1,228.1000,4.0740,1133.8000,313.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(102745,'0000-00-00 00:00:00','2024-12-18 15:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:46','ShengKuoMiTo','test','levebio02',1,228.3000,5.5090,1401.4000,313.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102746,'0000-00-00 00:00:00','2024-12-18 15:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:47','ShengKuoMiTo','test','levebio02',1,228.3000,5.5295,1401.1000,313.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(102747,'0000-00-00 00:00:00','2024-12-18 15:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:48','ShengKuoMiTo','test','levebio02',1,228.2000,5.5375,1402.6000,314.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(102748,'0000-00-00 00:00:00','2024-12-18 15:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:49','ShengKuoMiTo','test','levebio02',1,228.3000,5.5485,1405.7000,315.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(102749,'0000-00-00 00:00:00','2024-12-18 15:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:50','ShengKuoMiTo','test','levebio02',1,228.4000,5.5595,1407.3000,315.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(102750,'0000-00-00 00:00:00','2024-12-18 15:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:52','ShengKuoMiTo','test','levebio02',1,228.3000,5.5720,1417.2000,315.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102751,'0000-00-00 00:00:00','2024-12-18 15:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:53','ShengKuoMiTo','test','levebio02',1,228.3000,5.5620,1428.0000,316.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102752,'0000-00-00 00:00:00','2024-12-18 15:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:54','ShengKuoMiTo','test','levebio02',1,228.3000,5.5720,1425.2000,316.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102753,'0000-00-00 00:00:00','2024-12-18 15:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:55','ShengKuoMiTo','test','levebio02',1,228.3000,5.5730,1418.5000,317.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102754,'0000-00-00 00:00:00','2024-12-18 15:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:57','ShengKuoMiTo','test','levebio02',1,228.2000,5.5895,1426.5000,317.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102755,'0000-00-00 00:00:00','2024-12-18 15:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:58','ShengKuoMiTo','test','levebio02',1,228.3000,5.5965,1419.5000,318.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(102756,'0000-00-00 00:00:00','2024-12-18 15:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:00:59','ShengKuoMiTo','test','levebio02',1,228.5000,3.8075,1050.5000,318.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(102757,'0000-00-00 00:00:00','2024-12-18 15:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:00','ShengKuoMiTo','test','levebio02',1,228.6000,1.7875,586.1000,318.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102758,'0000-00-00 00:00:00','2024-12-18 15:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:02','ShengKuoMiTo','test','levebio02',1,228.6000,1.7865,587.1000,319.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102759,'0000-00-00 00:00:00','2024-12-18 15:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:03','ShengKuoMiTo','test','levebio02',1,228.5000,1.7920,587.2000,319.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102760,'0000-00-00 00:00:00','2024-12-18 15:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:04','ShengKuoMiTo','test','levebio02',1,228.5000,1.7920,587.2000,319.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102761,'0000-00-00 00:00:00','2024-12-18 15:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:05','ShengKuoMiTo','test','levebio02',1,228.6000,1.7880,583.6000,319.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102762,'0000-00-00 00:00:00','2024-12-18 15:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:06','ShengKuoMiTo','test','levebio02',1,228.7000,1.7820,583.4000,319.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102763,'0000-00-00 00:00:00','2024-12-18 15:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:08','ShengKuoMiTo','test','levebio02',1,228.8000,1.7805,583.6000,320.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102764,'0000-00-00 00:00:00','2024-12-18 15:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:09','ShengKuoMiTo','test','levebio02',1,228.7000,1.7815,585.6000,320.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102765,'0000-00-00 00:00:00','2024-12-18 15:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:11','ShengKuoMiTo','test','levebio02',1,228.8000,1.7835,586.9000,320.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102766,'0000-00-00 00:00:00','2024-12-18 15:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:12','ShengKuoMiTo','test','levebio02',1,228.7000,1.7815,585.0000,320.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102767,'0000-00-00 00:00:00','2024-12-18 15:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:13','ShengKuoMiTo','test','levebio02',1,228.7000,1.8345,596.4000,320.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102768,'0000-00-00 00:00:00','2024-12-18 15:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:14','ShengKuoMiTo','test','levebio02',1,228.6000,1.8425,598.0000,321.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102769,'0000-00-00 00:00:00','2024-12-18 15:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:15','ShengKuoMiTo','test','levebio02',1,228.6000,1.8425,598.0000,321.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102770,'0000-00-00 00:00:00','2024-12-18 15:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:17','ShengKuoMiTo','test','levebio02',1,228.8000,1.8265,594.5000,321.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102771,'0000-00-00 00:00:00','2024-12-18 15:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:18','ShengKuoMiTo','test','levebio02',1,228.9000,1.8185,592.3000,321.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102772,'0000-00-00 00:00:00','2024-12-18 15:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:19','ShengKuoMiTo','test','levebio02',1,228.8000,1.8210,593.2000,321.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102773,'0000-00-00 00:00:00','2024-12-18 15:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:20','ShengKuoMiTo','test','levebio02',1,228.8000,1.8210,592.8000,322.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102774,'0000-00-00 00:00:00','2024-12-18 15:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:22','ShengKuoMiTo','test','levebio02',1,228.7000,1.8220,592.8000,322.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102775,'0000-00-00 00:00:00','2024-12-18 15:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:23','ShengKuoMiTo','test','levebio02',1,228.6000,1.8220,594.0000,322.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102776,'0000-00-00 00:00:00','2024-12-18 15:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:24','ShengKuoMiTo','test','levebio02',1,228.8000,1.8190,593.7000,322.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102777,'0000-00-00 00:00:00','2024-12-18 15:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:26','ShengKuoMiTo','test','levebio02',1,228.8000,1.8160,594.7000,322.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102778,'0000-00-00 00:00:00','2024-12-18 15:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:27','ShengKuoMiTo','test','levebio02',1,228.8000,1.8170,595.5000,323.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102779,'0000-00-00 00:00:00','2024-12-18 15:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:29','ShengKuoMiTo','test','levebio02',1,228.8000,1.8210,596.7000,323.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102780,'0000-00-00 00:00:00','2024-12-18 15:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:30','ShengKuoMiTo','test','levebio02',1,228.7000,1.8240,596.1000,323.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102781,'0000-00-00 00:00:00','2024-12-18 15:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:31','ShengKuoMiTo','test','levebio02',1,228.7000,1.6535,553.3000,323.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(102782,'0000-00-00 00:00:00','2024-12-18 15:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102783,'0000-00-00 00:00:00','2024-12-18 15:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102784,'0000-00-00 00:00:00','2024-12-18 15:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102785,'0000-00-00 00:00:00','2024-12-18 15:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102786,'0000-00-00 00:00:00','2024-12-18 15:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102787,'0000-00-00 00:00:00','2024-12-18 15:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102788,'0000-00-00 00:00:00','2024-12-18 15:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102789,'0000-00-00 00:00:00','2024-12-18 15:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102790,'0000-00-00 00:00:00','2024-12-18 15:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102791,'0000-00-00 00:00:00','2024-12-18 15:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102792,'0000-00-00 00:00:00','2024-12-18 15:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102793,'0000-00-00 00:00:00','2024-12-18 15:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102794,'0000-00-00 00:00:00','2024-12-18 15:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102795,'0000-00-00 00:00:00','2024-12-18 15:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:49','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102796,'0000-00-00 00:00:00','2024-12-18 15:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:51','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,323.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102797,'0000-00-00 00:00:00','2024-12-18 15:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:52','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102798,'0000-00-00 00:00:00','2024-12-18 15:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,323.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102799,'0000-00-00 00:00:00','2024-12-18 15:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102800,'0000-00-00 00:00:00','2024-12-18 15:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102801,'0000-00-00 00:00:00','2024-12-18 15:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,323.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102802,'0000-00-00 00:00:00','2024-12-18 15:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:01:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102803,'0000-00-00 00:00:00','2024-12-18 15:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102804,'0000-00-00 00:00:00','2024-12-18 15:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102805,'0000-00-00 00:00:00','2024-12-18 15:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:03','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102806,'0000-00-00 00:00:00','2024-12-18 15:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,323.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102807,'0000-00-00 00:00:00','2024-12-18 15:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:05','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102808,'0000-00-00 00:00:00','2024-12-18 15:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102809,'0000-00-00 00:00:00','2024-12-18 15:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102810,'0000-00-00 00:00:00','2024-12-18 15:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102811,'0000-00-00 00:00:00','2024-12-18 15:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:10','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102812,'0000-00-00 00:00:00','2024-12-18 15:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:11','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102813,'0000-00-00 00:00:00','2024-12-18 15:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:12','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102814,'0000-00-00 00:00:00','2024-12-18 15:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:14','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102815,'0000-00-00 00:00:00','2024-12-18 15:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102816,'0000-00-00 00:00:00','2024-12-18 15:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:16','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102817,'0000-00-00 00:00:00','2024-12-18 15:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:18','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102818,'0000-00-00 00:00:00','2024-12-18 15:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:19','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102819,'0000-00-00 00:00:00','2024-12-18 15:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:20','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102820,'0000-00-00 00:00:00','2024-12-18 15:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:21','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102821,'0000-00-00 00:00:00','2024-12-18 15:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:22','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102822,'0000-00-00 00:00:00','2024-12-18 15:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:24','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102823,'0000-00-00 00:00:00','2024-12-18 15:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:25','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102824,'0000-00-00 00:00:00','2024-12-18 15:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:27','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102825,'0000-00-00 00:00:00','2024-12-18 15:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:28','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102826,'0000-00-00 00:00:00','2024-12-18 15:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:29','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102827,'0000-00-00 00:00:00','2024-12-18 15:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,323.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(102828,'0000-00-00 00:00:00','2024-12-18 15:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102829,'0000-00-00 00:00:00','2024-12-18 15:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102830,'0000-00-00 00:00:00','2024-12-18 15:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102831,'0000-00-00 00:00:00','2024-12-18 15:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102832,'0000-00-00 00:00:00','2024-12-18 15:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102833,'0000-00-00 00:00:00','2024-12-18 15:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102834,'0000-00-00 00:00:00','2024-12-18 15:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,323.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102835,'0000-00-00 00:00:00','2024-12-18 15:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102836,'0000-00-00 00:00:00','2024-12-18 15:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:47','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102837,'0000-00-00 00:00:00','2024-12-18 15:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:49','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102838,'0000-00-00 00:00:00','2024-12-18 15:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102839,'0000-00-00 00:00:00','2024-12-18 15:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102840,'0000-00-00 00:00:00','2024-12-18 15:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102841,'0000-00-00 00:00:00','2024-12-18 15:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102842,'0000-00-00 00:00:00','2024-12-18 15:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102843,'0000-00-00 00:00:00','2024-12-18 15:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:57','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102844,'0000-00-00 00:00:00','2024-12-18 15:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:02:58','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102845,'0000-00-00 00:00:00','2024-12-18 15:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:00','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102846,'0000-00-00 00:00:00','2024-12-18 15:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:01','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102847,'0000-00-00 00:00:00','2024-12-18 15:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:02','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102848,'0000-00-00 00:00:00','2024-12-18 15:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:03','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102849,'0000-00-00 00:00:00','2024-12-18 15:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:05','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102850,'0000-00-00 00:00:00','2024-12-18 15:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:06','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102851,'0000-00-00 00:00:00','2024-12-18 15:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:07','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102852,'0000-00-00 00:00:00','2024-12-18 15:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:08','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102853,'0000-00-00 00:00:00','2024-12-18 15:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:10','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102854,'0000-00-00 00:00:00','2024-12-18 15:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:11','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102855,'0000-00-00 00:00:00','2024-12-18 15:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:12','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102856,'0000-00-00 00:00:00','2024-12-18 15:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:14','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102857,'0000-00-00 00:00:00','2024-12-18 15:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:15','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102858,'0000-00-00 00:00:00','2024-12-18 15:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:17','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102859,'0000-00-00 00:00:00','2024-12-18 15:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:18','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102860,'0000-00-00 00:00:00','2024-12-18 15:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:19','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102861,'0000-00-00 00:00:00','2024-12-18 15:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:21','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,323.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102862,'0000-00-00 00:00:00','2024-12-18 15:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:22','ShengKuoMiTo','test','levebio02',1,228.6000,6.6065,1958.5000,324.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(102863,'0000-00-00 00:00:00','2024-12-18 15:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:24','ShengKuoMiTo','test','levebio02',1,229.3000,2.7375,772.9000,325.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(102864,'0000-00-00 00:00:00','2024-12-18 15:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:25','ShengKuoMiTo','test','levebio02',1,229.4000,2.0830,640.6000,325.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102865,'0000-00-00 00:00:00','2024-12-18 15:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:26','ShengKuoMiTo','test','levebio02',1,229.2000,2.0775,640.4000,325.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102866,'0000-00-00 00:00:00','2024-12-18 15:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:27','ShengKuoMiTo','test','levebio02',1,229.2000,2.0775,640.4000,325.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102867,'0000-00-00 00:00:00','2024-12-18 15:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:29','ShengKuoMiTo','test','levebio02',1,229.1000,2.0780,641.5000,325.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102868,'0000-00-00 00:00:00','2024-12-18 15:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:30','ShengKuoMiTo','test','levebio02',1,229.3000,2.0745,638.3000,326.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102869,'0000-00-00 00:00:00','2024-12-18 15:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:31','ShengKuoMiTo','test','levebio02',1,229.1000,2.0885,642.2000,326.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102870,'0000-00-00 00:00:00','2024-12-18 15:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:33','ShengKuoMiTo','test','levebio02',1,229.0000,2.0920,643.0000,326.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102871,'0000-00-00 00:00:00','2024-12-18 15:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:34','ShengKuoMiTo','test','levebio02',1,228.8000,2.0940,643.8000,326.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102872,'0000-00-00 00:00:00','2024-12-18 15:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:35','ShengKuoMiTo','test','levebio02',1,228.9000,2.0880,642.9000,327.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102873,'0000-00-00 00:00:00','2024-12-18 15:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:37','ShengKuoMiTo','test','levebio02',1,228.9000,1.9345,618.1000,327.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102874,'0000-00-00 00:00:00','2024-12-18 15:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:38','ShengKuoMiTo','test','levebio02',1,228.8000,2.0380,631.0000,327.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(102875,'0000-00-00 00:00:00','2024-12-18 15:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:40','ShengKuoMiTo','test','levebio02',1,228.8000,2.0415,629.5000,327.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(102876,'0000-00-00 00:00:00','2024-12-18 15:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:41','ShengKuoMiTo','test','levebio02',1,228.9000,1.9980,622.2000,328.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(102877,'0000-00-00 00:00:00','2024-12-18 15:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:43','ShengKuoMiTo','test','levebio02',1,228.4000,1.7715,572.5000,328.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102878,'0000-00-00 00:00:00','2024-12-18 15:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:44','ShengKuoMiTo','test','levebio02',1,228.7000,1.7615,570.9000,328.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102879,'0000-00-00 00:00:00','2024-12-18 15:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:45','ShengKuoMiTo','test','levebio02',1,228.7000,1.7605,572.5000,328.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102880,'0000-00-00 00:00:00','2024-12-18 15:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:47','ShengKuoMiTo','test','levebio02',1,228.6000,1.7590,575.8000,329.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102881,'0000-00-00 00:00:00','2024-12-18 15:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:48','ShengKuoMiTo','test','levebio02',1,228.7000,1.7605,574.1000,329.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102882,'0000-00-00 00:00:00','2024-12-18 15:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:50','ShengKuoMiTo','test','levebio02',1,228.5000,1.7630,574.1000,329.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102883,'0000-00-00 00:00:00','2024-12-18 15:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:51','ShengKuoMiTo','test','levebio02',1,228.5000,1.7620,574.3000,329.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102884,'0000-00-00 00:00:00','2024-12-18 15:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:53','ShengKuoMiTo','test','levebio02',1,227.8000,1.7765,572.1000,329.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102885,'0000-00-00 00:00:00','2024-12-18 15:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:54','ShengKuoMiTo','test','levebio02',1,227.8000,1.7765,572.1000,330.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102886,'0000-00-00 00:00:00','2024-12-18 15:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:56','ShengKuoMiTo','test','levebio02',1,228.0000,1.7755,573.4000,330.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102887,'0000-00-00 00:00:00','2024-12-18 15:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:57','ShengKuoMiTo','test','levebio02',1,228.1000,1.7730,572.3000,330.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102888,'0000-00-00 00:00:00','2024-12-18 15:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:03:58','ShengKuoMiTo','test','levebio02',1,228.1000,1.7700,570.3000,330.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102889,'0000-00-00 00:00:00','2024-12-18 15:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:00','ShengKuoMiTo','test','levebio02',1,228.1000,1.7705,570.4000,331.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102890,'0000-00-00 00:00:00','2024-12-18 15:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:01','ShengKuoMiTo','test','levebio02',1,228.2000,1.7705,570.2000,331.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(102891,'0000-00-00 00:00:00','2024-12-18 15:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:02','ShengKuoMiTo','test','levebio02',1,228.2000,1.7685,567.9000,331.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102892,'0000-00-00 00:00:00','2024-12-18 15:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:03','ShengKuoMiTo','test','levebio02',1,228.2000,1.7725,568.3000,331.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102893,'0000-00-00 00:00:00','2024-12-18 15:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:05','ShengKuoMiTo','test','levebio02',1,228.2000,1.7725,567.5000,331.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102894,'0000-00-00 00:00:00','2024-12-18 15:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:06','ShengKuoMiTo','test','levebio02',1,228.4000,1.7660,565.4000,332.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102895,'0000-00-00 00:00:00','2024-12-18 15:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:08','ShengKuoMiTo','test','levebio02',1,228.4000,1.7705,567.3000,332.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102896,'0000-00-00 00:00:00','2024-12-18 15:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:10','ShengKuoMiTo','test','levebio02',1,228.4000,1.7670,564.6000,332.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102897,'0000-00-00 00:00:00','2024-12-18 15:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:11','ShengKuoMiTo','test','levebio02',1,228.4000,1.7685,565.5000,332.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102898,'0000-00-00 00:00:00','2024-12-18 15:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:13','ShengKuoMiTo','test','levebio02',1,228.4000,1.7675,565.5000,333.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102899,'0000-00-00 00:00:00','2024-12-18 15:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:15','ShengKuoMiTo','test','levebio02',1,228.4000,1.7660,565.6000,333.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102900,'0000-00-00 00:00:00','2024-12-18 15:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:16','ShengKuoMiTo','test','levebio02',1,228.5000,1.8375,581.9000,333.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(102901,'0000-00-00 00:00:00','2024-12-18 15:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:18','ShengKuoMiTo','test','levebio02',1,228.6000,1.8245,582.0000,334.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102902,'0000-00-00 00:00:00','2024-12-18 15:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:19','ShengKuoMiTo','test','levebio02',1,228.8000,1.8115,579.0000,334.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102903,'0000-00-00 00:00:00','2024-12-18 15:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:20','ShengKuoMiTo','test','levebio02',1,228.8000,1.8085,580.7000,334.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102904,'0000-00-00 00:00:00','2024-12-18 15:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:22','ShengKuoMiTo','test','levebio02',1,228.8000,1.8080,580.0000,334.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102905,'0000-00-00 00:00:00','2024-12-18 15:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:23','ShengKuoMiTo','test','levebio02',1,228.9000,1.8050,579.5000,334.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102906,'0000-00-00 00:00:00','2024-12-18 15:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:24','ShengKuoMiTo','test','levebio02',1,228.9000,1.8050,578.6000,334.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102907,'0000-00-00 00:00:00','2024-12-18 15:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:25','ShengKuoMiTo','test','levebio02',1,228.8000,1.8050,579.0000,335.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102908,'0000-00-00 00:00:00','2024-12-18 15:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:27','ShengKuoMiTo','test','levebio02',1,228.8000,1.8045,579.4000,335.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102909,'0000-00-00 00:00:00','2024-12-18 15:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:28','ShengKuoMiTo','test','levebio02',1,228.8000,1.8060,578.9000,335.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102910,'0000-00-00 00:00:00','2024-12-18 15:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:30','ShengKuoMiTo','test','levebio02',1,228.9000,1.8045,579.3000,335.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102911,'0000-00-00 00:00:00','2024-12-18 15:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:31','ShengKuoMiTo','test','levebio02',1,228.9000,1.8030,578.9000,336.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102912,'0000-00-00 00:00:00','2024-12-18 15:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:32','ShengKuoMiTo','test','levebio02',1,228.9000,1.8050,579.9000,336.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102913,'0000-00-00 00:00:00','2024-12-18 15:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:33','ShengKuoMiTo','test','levebio02',1,228.9000,1.8050,577.6000,336.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(102914,'0000-00-00 00:00:00','2024-12-18 15:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:35','ShengKuoMiTo','test','levebio02',1,228.9000,1.1600,382.1000,336.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(102915,'0000-00-00 00:00:00','2024-12-18 15:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102916,'0000-00-00 00:00:00','2024-12-18 15:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102917,'0000-00-00 00:00:00','2024-12-18 15:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102918,'0000-00-00 00:00:00','2024-12-18 15:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102919,'0000-00-00 00:00:00','2024-12-18 15:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102920,'0000-00-00 00:00:00','2024-12-18 15:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102921,'0000-00-00 00:00:00','2024-12-18 15:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:43','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102922,'0000-00-00 00:00:00','2024-12-18 15:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:45','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102923,'0000-00-00 00:00:00','2024-12-18 15:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:46','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102924,'0000-00-00 00:00:00','2024-12-18 15:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102925,'0000-00-00 00:00:00','2024-12-18 15:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:48','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102926,'0000-00-00 00:00:00','2024-12-18 15:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102927,'0000-00-00 00:00:00','2024-12-18 15:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102928,'0000-00-00 00:00:00','2024-12-18 15:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102929,'0000-00-00 00:00:00','2024-12-18 15:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102930,'0000-00-00 00:00:00','2024-12-18 15:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102931,'0000-00-00 00:00:00','2024-12-18 15:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:56','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102932,'0000-00-00 00:00:00','2024-12-18 15:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:57','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102933,'0000-00-00 00:00:00','2024-12-18 15:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:04:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102934,'0000-00-00 00:00:00','2024-12-18 15:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102935,'0000-00-00 00:00:00','2024-12-18 15:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102936,'0000-00-00 00:00:00','2024-12-18 15:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:02','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102937,'0000-00-00 00:00:00','2024-12-18 15:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102938,'0000-00-00 00:00:00','2024-12-18 15:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:05','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102939,'0000-00-00 00:00:00','2024-12-18 15:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:06','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102940,'0000-00-00 00:00:00','2024-12-18 15:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:08','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102941,'0000-00-00 00:00:00','2024-12-18 15:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:09','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102942,'0000-00-00 00:00:00','2024-12-18 15:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:10','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102943,'0000-00-00 00:00:00','2024-12-18 15:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:12','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102944,'0000-00-00 00:00:00','2024-12-18 15:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102945,'0000-00-00 00:00:00','2024-12-18 15:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102946,'0000-00-00 00:00:00','2024-12-18 15:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:16','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102947,'0000-00-00 00:00:00','2024-12-18 15:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:18','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102948,'0000-00-00 00:00:00','2024-12-18 15:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:19','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102949,'0000-00-00 00:00:00','2024-12-18 15:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:20','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102950,'0000-00-00 00:00:00','2024-12-18 15:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:21','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102951,'0000-00-00 00:00:00','2024-12-18 15:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102952,'0000-00-00 00:00:00','2024-12-18 15:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:24','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102953,'0000-00-00 00:00:00','2024-12-18 15:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:25','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102954,'0000-00-00 00:00:00','2024-12-18 15:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:26','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102955,'0000-00-00 00:00:00','2024-12-18 15:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:27','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102956,'0000-00-00 00:00:00','2024-12-18 15:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:29','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102957,'0000-00-00 00:00:00','2024-12-18 15:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102958,'0000-00-00 00:00:00','2024-12-18 15:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102959,'0000-00-00 00:00:00','2024-12-18 15:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:32','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102960,'0000-00-00 00:00:00','2024-12-18 15:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:34','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102961,'0000-00-00 00:00:00','2024-12-18 15:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102962,'0000-00-00 00:00:00','2024-12-18 15:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102963,'0000-00-00 00:00:00','2024-12-18 15:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:37','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102964,'0000-00-00 00:00:00','2024-12-18 15:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:39','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102965,'0000-00-00 00:00:00','2024-12-18 15:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:40','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102966,'0000-00-00 00:00:00','2024-12-18 15:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:41','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102967,'0000-00-00 00:00:00','2024-12-18 15:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:43','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102968,'0000-00-00 00:00:00','2024-12-18 15:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:44','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102969,'0000-00-00 00:00:00','2024-12-18 15:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:45','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102970,'0000-00-00 00:00:00','2024-12-18 15:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102971,'0000-00-00 00:00:00','2024-12-18 15:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:48','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102972,'0000-00-00 00:00:00','2024-12-18 15:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:49','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102973,'0000-00-00 00:00:00','2024-12-18 15:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:51','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102974,'0000-00-00 00:00:00','2024-12-18 15:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:52','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102975,'0000-00-00 00:00:00','2024-12-18 15:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:53','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102976,'0000-00-00 00:00:00','2024-12-18 15:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:55','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102977,'0000-00-00 00:00:00','2024-12-18 15:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:56','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102978,'0000-00-00 00:00:00','2024-12-18 15:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:57','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102979,'0000-00-00 00:00:00','2024-12-18 15:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:05:58','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102980,'0000-00-00 00:00:00','2024-12-18 15:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:00','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102981,'0000-00-00 00:00:00','2024-12-18 15:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:01','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102982,'0000-00-00 00:00:00','2024-12-18 15:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:02','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102983,'0000-00-00 00:00:00','2024-12-18 15:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:03','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102984,'0000-00-00 00:00:00','2024-12-18 15:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:05','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102985,'0000-00-00 00:00:00','2024-12-18 15:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:06','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102986,'0000-00-00 00:00:00','2024-12-18 15:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:07','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102987,'0000-00-00 00:00:00','2024-12-18 15:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:08','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102988,'0000-00-00 00:00:00','2024-12-18 15:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:09','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102989,'0000-00-00 00:00:00','2024-12-18 15:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:11','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102990,'0000-00-00 00:00:00','2024-12-18 15:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:12','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102991,'0000-00-00 00:00:00','2024-12-18 15:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102992,'0000-00-00 00:00:00','2024-12-18 15:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:14','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102993,'0000-00-00 00:00:00','2024-12-18 15:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:16','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102994,'0000-00-00 00:00:00','2024-12-18 15:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:17','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102995,'0000-00-00 00:00:00','2024-12-18 15:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:18','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102996,'0000-00-00 00:00:00','2024-12-18 15:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:20','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102997,'0000-00-00 00:00:00','2024-12-18 15:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:21','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(102998,'0000-00-00 00:00:00','2024-12-18 15:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:22','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(102999,'0000-00-00 00:00:00','2024-12-18 15:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:23','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103000,'0000-00-00 00:00:00','2024-12-18 15:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:24','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103001,'0000-00-00 00:00:00','2024-12-18 15:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:26','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103002,'0000-00-00 00:00:00','2024-12-18 15:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:27','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103003,'0000-00-00 00:00:00','2024-12-18 15:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:28','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103004,'0000-00-00 00:00:00','2024-12-18 15:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:29','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,336.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103005,'0000-00-00 00:00:00','2024-12-18 15:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:31','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103006,'0000-00-00 00:00:00','2024-12-18 15:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:32','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103007,'0000-00-00 00:00:00','2024-12-18 15:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:33','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103008,'0000-00-00 00:00:00','2024-12-18 15:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:34','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,336.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103009,'0000-00-00 00:00:00','2024-12-18 15:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:35','ShengKuoMiTo','test','levebio02',1,228.9000,4.7625,1368.0000,336.0000,60.0000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(103010,'0000-00-00 00:00:00','2024-12-18 15:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:37','ShengKuoMiTo','test','levebio02',1,228.8000,4.7715,1326.6000,337.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(103011,'0000-00-00 00:00:00','2024-12-18 15:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:38','ShengKuoMiTo','test','levebio02',1,228.8000,4.7715,1326.6000,337.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(103012,'0000-00-00 00:00:00','2024-12-18 15:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:39','ShengKuoMiTo','test','levebio02',1,229.1000,2.2190,658.3000,337.0000,60.0000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(103013,'0000-00-00 00:00:00','2024-12-18 15:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:40','ShengKuoMiTo','test','levebio02',1,229.2000,2.0840,635.0000,338.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103014,'0000-00-00 00:00:00','2024-12-18 15:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:42','ShengKuoMiTo','test','levebio02',1,229.3000,2.0830,636.6000,338.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103015,'0000-00-00 00:00:00','2024-12-18 15:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:43','ShengKuoMiTo','test','levebio02',1,228.6000,2.0920,634.6000,338.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103016,'0000-00-00 00:00:00','2024-12-18 15:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:44','ShengKuoMiTo','test','levebio02',1,228.9000,2.0925,633.9000,338.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103017,'0000-00-00 00:00:00','2024-12-18 15:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:45','ShengKuoMiTo','test','levebio02',1,228.8000,2.0975,635.2000,338.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103018,'0000-00-00 00:00:00','2024-12-18 15:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:47','ShengKuoMiTo','test','levebio02',1,228.7000,2.0990,634.6000,339.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103019,'0000-00-00 00:00:00','2024-12-18 15:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:48','ShengKuoMiTo','test','levebio02',1,228.7000,2.0995,635.3000,339.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103020,'0000-00-00 00:00:00','2024-12-18 15:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:49','ShengKuoMiTo','test','levebio02',1,228.7000,2.1040,637.9000,339.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103021,'0000-00-00 00:00:00','2024-12-18 15:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:50','ShengKuoMiTo','test','levebio02',1,228.7000,2.0070,625.6000,339.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103022,'0000-00-00 00:00:00','2024-12-18 15:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:52','ShengKuoMiTo','test','levebio02',1,228.7000,2.0005,614.9000,340.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103023,'0000-00-00 00:00:00','2024-12-18 15:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:53','ShengKuoMiTo','test','levebio02',1,228.7000,2.0410,620.0000,340.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103024,'0000-00-00 00:00:00','2024-12-18 15:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:54','ShengKuoMiTo','test','levebio02',1,228.8000,2.0400,618.9000,340.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103025,'0000-00-00 00:00:00','2024-12-18 15:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:55','ShengKuoMiTo','test','levebio02',1,228.8000,1.8765,585.6000,340.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103026,'0000-00-00 00:00:00','2024-12-18 15:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:56','ShengKuoMiTo','test','levebio02',1,228.8000,1.7550,558.2000,340.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103027,'0000-00-00 00:00:00','2024-12-18 15:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:58','ShengKuoMiTo','test','levebio02',1,228.8000,1.7545,557.9000,340.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103028,'0000-00-00 00:00:00','2024-12-18 15:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:06:59','ShengKuoMiTo','test','levebio02',1,228.9000,1.7535,558.6000,341.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103029,'0000-00-00 00:00:00','2024-12-18 15:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:01','ShengKuoMiTo','test','levebio02',1,229.4000,1.7405,553.4000,341.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103030,'0000-00-00 00:00:00','2024-12-18 15:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:02','ShengKuoMiTo','test','levebio02',1,229.0000,1.7525,560.8000,341.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103031,'0000-00-00 00:00:00','2024-12-18 15:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:03','ShengKuoMiTo','test','levebio02',1,229.1000,1.7505,558.0000,341.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103032,'0000-00-00 00:00:00','2024-12-18 15:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:04','ShengKuoMiTo','test','levebio02',1,229.1000,1.7440,555.9000,342.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103033,'0000-00-00 00:00:00','2024-12-18 15:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:06','ShengKuoMiTo','test','levebio02',1,229.1000,1.7455,558.7000,342.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103034,'0000-00-00 00:00:00','2024-12-18 15:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:07','ShengKuoMiTo','test','levebio02',1,229.2000,1.7460,558.9000,342.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103035,'0000-00-00 00:00:00','2024-12-18 15:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:08','ShengKuoMiTo','test','levebio02',1,229.2000,1.7455,557.7000,342.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103036,'0000-00-00 00:00:00','2024-12-18 15:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:09','ShengKuoMiTo','test','levebio02',1,229.4000,1.7425,557.5000,342.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103037,'0000-00-00 00:00:00','2024-12-18 15:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:11','ShengKuoMiTo','test','levebio02',1,229.1000,1.7440,558.4000,343.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103038,'0000-00-00 00:00:00','2024-12-18 15:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:12','ShengKuoMiTo','test','levebio02',1,229.1000,1.7430,559.2000,343.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103039,'0000-00-00 00:00:00','2024-12-18 15:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:13','ShengKuoMiTo','test','levebio02',1,229.1000,1.7430,557.9000,343.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103040,'0000-00-00 00:00:00','2024-12-18 15:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:14','ShengKuoMiTo','test','levebio02',1,229.2000,1.7385,556.0000,343.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103041,'0000-00-00 00:00:00','2024-12-18 15:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:16','ShengKuoMiTo','test','levebio02',1,229.3000,1.7390,556.6000,343.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103042,'0000-00-00 00:00:00','2024-12-18 15:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:17','ShengKuoMiTo','test','levebio02',1,229.3000,1.7375,555.1000,343.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103043,'0000-00-00 00:00:00','2024-12-18 15:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:18','ShengKuoMiTo','test','levebio02',1,229.3000,1.7370,555.6000,344.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103044,'0000-00-00 00:00:00','2024-12-18 15:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:19','ShengKuoMiTo','test','levebio02',1,229.3000,1.7335,553.8000,344.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103045,'0000-00-00 00:00:00','2024-12-18 15:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:20','ShengKuoMiTo','test','levebio02',1,229.3000,1.7360,554.1000,344.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103046,'0000-00-00 00:00:00','2024-12-18 15:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:22','ShengKuoMiTo','test','levebio02',1,229.2000,1.7410,555.7000,344.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103047,'0000-00-00 00:00:00','2024-12-18 15:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:23','ShengKuoMiTo','test','levebio02',1,229.2000,1.7460,559.1000,344.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103048,'0000-00-00 00:00:00','2024-12-18 15:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:24','ShengKuoMiTo','test','levebio02',1,229.3000,1.7430,556.7000,345.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103049,'0000-00-00 00:00:00','2024-12-18 15:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:25','ShengKuoMiTo','test','levebio02',1,229.3000,1.7435,555.7000,345.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103050,'0000-00-00 00:00:00','2024-12-18 15:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:27','ShengKuoMiTo','test','levebio02',1,229.1000,1.7630,562.7000,345.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103051,'0000-00-00 00:00:00','2024-12-18 15:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:28','ShengKuoMiTo','test','levebio02',1,229.1000,1.7630,562.7000,345.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103052,'0000-00-00 00:00:00','2024-12-18 15:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:29','ShengKuoMiTo','test','levebio02',1,229.1000,1.8115,571.1000,345.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103053,'0000-00-00 00:00:00','2024-12-18 15:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:30','ShengKuoMiTo','test','levebio02',1,229.1000,1.7985,570.8000,346.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103054,'0000-00-00 00:00:00','2024-12-18 15:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:32','ShengKuoMiTo','test','levebio02',1,228.5000,5.3210,1374.3000,346.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(103055,'0000-00-00 00:00:00','2024-12-18 15:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:33','ShengKuoMiTo','test','levebio02',1,228.6000,5.7085,1389.4000,347.0000,60.0000,0.5300,NULL,NULL,NULL,NULL,NULL,NULL),(103056,'0000-00-00 00:00:00','2024-12-18 15:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:34','ShengKuoMiTo','test','levebio02',1,228.5000,5.7040,1394.9000,347.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103057,'0000-00-00 00:00:00','2024-12-18 15:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:35','ShengKuoMiTo','test','levebio02',1,228.6000,5.7055,1398.8000,348.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103058,'0000-00-00 00:00:00','2024-12-18 15:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:37','ShengKuoMiTo','test','levebio02',1,228.5000,5.7060,1400.1000,348.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103059,'0000-00-00 00:00:00','2024-12-18 15:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:38','ShengKuoMiTo','test','levebio02',1,228.6000,5.6930,1399.8000,349.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103060,'0000-00-00 00:00:00','2024-12-18 15:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:39','ShengKuoMiTo','test','levebio02',1,228.7000,5.6825,1397.3000,349.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103061,'0000-00-00 00:00:00','2024-12-18 15:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:40','ShengKuoMiTo','test','levebio02',1,228.8000,5.6740,1396.2000,350.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103062,'0000-00-00 00:00:00','2024-12-18 15:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:41','ShengKuoMiTo','test','levebio02',1,228.8000,5.6635,1395.4000,350.0000,60.0000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103063,'0000-00-00 00:00:00','2024-12-18 15:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:43','ShengKuoMiTo','test','levebio02',1,228.9000,5.6545,1394.0000,351.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103064,'0000-00-00 00:00:00','2024-12-18 15:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:44','ShengKuoMiTo','test','levebio02',1,228.9000,5.6525,1393.1000,351.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(103065,'0000-00-00 00:00:00','2024-12-18 15:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:45','ShengKuoMiTo','test','levebio02',1,229.0000,4.7415,1199.5000,351.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103066,'0000-00-00 00:00:00','2024-12-18 15:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:46','ShengKuoMiTo','test','levebio02',1,229.6000,0.0160,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103067,'0000-00-00 00:00:00','2024-12-18 15:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:48','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.6000,351.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(103068,'0000-00-00 00:00:00','2024-12-18 15:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:49','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103069,'0000-00-00 00:00:00','2024-12-18 15:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:50','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103070,'0000-00-00 00:00:00','2024-12-18 15:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:51','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103071,'0000-00-00 00:00:00','2024-12-18 15:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:53','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103072,'0000-00-00 00:00:00','2024-12-18 15:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:54','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103073,'0000-00-00 00:00:00','2024-12-18 15:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:55','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103074,'0000-00-00 00:00:00','2024-12-18 15:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:56','ShengKuoMiTo','test','levebio02',1,229.7000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103075,'0000-00-00 00:00:00','2024-12-18 15:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:57','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.6000,351.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(103076,'0000-00-00 00:00:00','2024-12-18 15:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:07:59','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103077,'0000-00-00 00:00:00','2024-12-18 15:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:00','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103078,'0000-00-00 00:00:00','2024-12-18 15:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103079,'0000-00-00 00:00:00','2024-12-18 15:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:02','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103080,'0000-00-00 00:00:00','2024-12-18 15:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:04','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103081,'0000-00-00 00:00:00','2024-12-18 15:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:05','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103082,'0000-00-00 00:00:00','2024-12-18 15:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103083,'0000-00-00 00:00:00','2024-12-18 15:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103084,'0000-00-00 00:00:00','2024-12-18 15:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:09','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103085,'0000-00-00 00:00:00','2024-12-18 15:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:10','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103086,'0000-00-00 00:00:00','2024-12-18 15:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:11','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103087,'0000-00-00 00:00:00','2024-12-18 15:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:12','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103088,'0000-00-00 00:00:00','2024-12-18 15:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:14','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103089,'0000-00-00 00:00:00','2024-12-18 15:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103090,'0000-00-00 00:00:00','2024-12-18 15:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:16','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103091,'0000-00-00 00:00:00','2024-12-18 15:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:17','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103092,'0000-00-00 00:00:00','2024-12-18 15:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:18','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103093,'0000-00-00 00:00:00','2024-12-18 15:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:20','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103094,'0000-00-00 00:00:00','2024-12-18 15:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:21','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103095,'0000-00-00 00:00:00','2024-12-18 15:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:22','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103096,'0000-00-00 00:00:00','2024-12-18 15:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:23','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103097,'0000-00-00 00:00:00','2024-12-18 15:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:25','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103098,'0000-00-00 00:00:00','2024-12-18 15:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:26','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103099,'0000-00-00 00:00:00','2024-12-18 15:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:27','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103100,'0000-00-00 00:00:00','2024-12-18 15:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:28','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103101,'0000-00-00 00:00:00','2024-12-18 15:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0160,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103102,'0000-00-00 00:00:00','2024-12-18 15:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103103,'0000-00-00 00:00:00','2024-12-18 15:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103104,'0000-00-00 00:00:00','2024-12-18 15:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103105,'0000-00-00 00:00:00','2024-12-18 15:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103106,'0000-00-00 00:00:00','2024-12-18 15:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:36','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103107,'0000-00-00 00:00:00','2024-12-18 15:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103108,'0000-00-00 00:00:00','2024-12-18 15:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103109,'0000-00-00 00:00:00','2024-12-18 15:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103110,'0000-00-00 00:00:00','2024-12-18 15:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:41','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103111,'0000-00-00 00:00:00','2024-12-18 15:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103112,'0000-00-00 00:00:00','2024-12-18 15:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:43','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103113,'0000-00-00 00:00:00','2024-12-18 15:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:44','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103114,'0000-00-00 00:00:00','2024-12-18 15:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:46','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103115,'0000-00-00 00:00:00','2024-12-18 15:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:47','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103116,'0000-00-00 00:00:00','2024-12-18 15:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:48','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103117,'0000-00-00 00:00:00','2024-12-18 15:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103118,'0000-00-00 00:00:00','2024-12-18 15:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:50','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103119,'0000-00-00 00:00:00','2024-12-18 15:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:52','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103120,'0000-00-00 00:00:00','2024-12-18 15:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:53','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103121,'0000-00-00 00:00:00','2024-12-18 15:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:54','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103122,'0000-00-00 00:00:00','2024-12-18 15:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:55','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103123,'0000-00-00 00:00:00','2024-12-18 15:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:57','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103124,'0000-00-00 00:00:00','2024-12-18 15:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:08:58','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103125,'0000-00-00 00:00:00','2024-12-18 15:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:00','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103126,'0000-00-00 00:00:00','2024-12-18 15:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:01','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103127,'0000-00-00 00:00:00','2024-12-18 15:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:02','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103128,'0000-00-00 00:00:00','2024-12-18 15:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:04','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103129,'0000-00-00 00:00:00','2024-12-18 15:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:05','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103130,'0000-00-00 00:00:00','2024-12-18 15:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:07','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103131,'0000-00-00 00:00:00','2024-12-18 15:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:08','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103132,'0000-00-00 00:00:00','2024-12-18 15:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:09','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103133,'0000-00-00 00:00:00','2024-12-18 15:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:10','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103134,'0000-00-00 00:00:00','2024-12-18 15:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:12','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103135,'0000-00-00 00:00:00','2024-12-18 15:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:13','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103136,'0000-00-00 00:00:00','2024-12-18 15:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:14','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103137,'0000-00-00 00:00:00','2024-12-18 15:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:15','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103138,'0000-00-00 00:00:00','2024-12-18 15:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:16','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103139,'0000-00-00 00:00:00','2024-12-18 15:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:18','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103140,'0000-00-00 00:00:00','2024-12-18 15:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:19','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103141,'0000-00-00 00:00:00','2024-12-18 15:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:20','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103142,'0000-00-00 00:00:00','2024-12-18 15:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:21','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103143,'0000-00-00 00:00:00','2024-12-18 15:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:23','ShengKuoMiTo','test','levebio02',1,229.5000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103144,'0000-00-00 00:00:00','2024-12-18 15:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:24','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103145,'0000-00-00 00:00:00','2024-12-18 15:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:25','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103146,'0000-00-00 00:00:00','2024-12-18 15:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:26','ShengKuoMiTo','test','levebio02',1,229.6000,0.0155,0.7000,351.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103147,'0000-00-00 00:00:00','2024-12-18 15:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:28','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103148,'0000-00-00 00:00:00','2024-12-18 15:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:29','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103149,'0000-00-00 00:00:00','2024-12-18 15:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:30','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103150,'0000-00-00 00:00:00','2024-12-18 15:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:31','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103151,'0000-00-00 00:00:00','2024-12-18 15:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103152,'0000-00-00 00:00:00','2024-12-18 15:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103153,'0000-00-00 00:00:00','2024-12-18 15:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:35','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103154,'0000-00-00 00:00:00','2024-12-18 15:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103155,'0000-00-00 00:00:00','2024-12-18 15:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,351.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103156,'0000-00-00 00:00:00','2024-12-18 15:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:44','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103157,'0000-00-00 00:00:00','2024-12-18 15:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103158,'0000-00-00 00:00:00','2024-12-18 15:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103159,'0000-00-00 00:00:00','2024-12-18 15:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:48','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103160,'0000-00-00 00:00:00','2024-12-18 15:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:50','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103161,'0000-00-00 00:00:00','2024-12-18 15:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:51','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103162,'0000-00-00 00:00:00','2024-12-18 15:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:52','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,351.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103163,'0000-00-00 00:00:00','2024-12-18 15:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:53','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103164,'0000-00-00 00:00:00','2024-12-18 15:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:54','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103165,'0000-00-00 00:00:00','2024-12-18 15:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:56','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,351.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103166,'0000-00-00 00:00:00','2024-12-18 15:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:57','ShengKuoMiTo','test','levebio02',1,228.8000,4.7810,1362.7000,352.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(103167,'0000-00-00 00:00:00','2024-12-18 15:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:58','ShengKuoMiTo','test','levebio02',1,228.6000,4.7395,1317.2000,352.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(103168,'0000-00-00 00:00:00','2024-12-18 15:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:09:59','ShengKuoMiTo','test','levebio02',1,228.9000,2.2170,661.0000,353.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(103169,'0000-00-00 00:00:00','2024-12-18 15:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:01','ShengKuoMiTo','test','levebio02',1,229.0000,2.0875,639.3000,353.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103170,'0000-00-00 00:00:00','2024-12-18 15:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:02','ShengKuoMiTo','test','levebio02',1,228.9000,2.0900,640.6000,353.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103171,'0000-00-00 00:00:00','2024-12-18 15:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:03','ShengKuoMiTo','test','levebio02',1,228.9000,2.0880,639.2000,353.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103172,'0000-00-00 00:00:00','2024-12-18 15:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:04','ShengKuoMiTo','test','levebio02',1,228.9000,2.0875,638.6000,354.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103173,'0000-00-00 00:00:00','2024-12-18 15:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:06','ShengKuoMiTo','test','levebio02',1,228.8000,2.0890,640.3000,354.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103174,'0000-00-00 00:00:00','2024-12-18 15:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:07','ShengKuoMiTo','test','levebio02',1,228.9000,2.0860,640.9000,354.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103175,'0000-00-00 00:00:00','2024-12-18 15:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:08','ShengKuoMiTo','test','levebio02',1,228.7000,2.0880,641.6000,354.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103176,'0000-00-00 00:00:00','2024-12-18 15:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:09','ShengKuoMiTo','test','levebio02',1,228.7000,2.0890,640.9000,354.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103177,'0000-00-00 00:00:00','2024-12-18 15:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:11','ShengKuoMiTo','test','levebio02',1,228.8000,1.9930,628.9000,355.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103178,'0000-00-00 00:00:00','2024-12-18 15:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:12','ShengKuoMiTo','test','levebio02',1,228.8000,1.9930,628.9000,355.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103179,'0000-00-00 00:00:00','2024-12-18 15:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:13','ShengKuoMiTo','test','levebio02',1,228.8000,1.9895,620.1000,355.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103180,'0000-00-00 00:00:00','2024-12-18 15:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:14','ShengKuoMiTo','test','levebio02',1,228.8000,2.0340,626.6000,355.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103181,'0000-00-00 00:00:00','2024-12-18 15:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:15','ShengKuoMiTo','test','levebio02',1,228.8000,2.0350,627.0000,355.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103182,'0000-00-00 00:00:00','2024-12-18 15:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:17','ShengKuoMiTo','test','levebio02',1,228.8000,1.8730,595.8000,356.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103183,'0000-00-00 00:00:00','2024-12-18 15:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:18','ShengKuoMiTo','test','levebio02',1,228.7000,1.7520,567.5000,356.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103184,'0000-00-00 00:00:00','2024-12-18 15:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:19','ShengKuoMiTo','test','levebio02',1,228.8000,1.7550,570.3000,356.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103185,'0000-00-00 00:00:00','2024-12-18 15:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:20','ShengKuoMiTo','test','levebio02',1,228.9000,1.7525,571.6000,356.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103186,'0000-00-00 00:00:00','2024-12-18 15:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:21','ShengKuoMiTo','test','levebio02',1,229.0000,1.7470,565.2000,356.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103187,'0000-00-00 00:00:00','2024-12-18 15:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:23','ShengKuoMiTo','test','levebio02',1,228.9000,1.7475,565.7000,356.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103188,'0000-00-00 00:00:00','2024-12-18 15:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:24','ShengKuoMiTo','test','levebio02',1,228.8000,1.7495,569.0000,357.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103189,'0000-00-00 00:00:00','2024-12-18 15:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:25','ShengKuoMiTo','test','levebio02',1,228.7000,1.7455,568.6000,357.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103190,'0000-00-00 00:00:00','2024-12-18 15:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:26','ShengKuoMiTo','test','levebio02',1,228.9000,1.7400,570.1000,357.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103191,'0000-00-00 00:00:00','2024-12-18 15:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:28','ShengKuoMiTo','test','levebio02',1,228.8000,1.7390,570.3000,357.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103192,'0000-00-00 00:00:00','2024-12-18 15:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:29','ShengKuoMiTo','test','levebio02',1,228.8000,1.7425,571.0000,358.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103193,'0000-00-00 00:00:00','2024-12-18 15:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:31','ShengKuoMiTo','test','levebio02',1,228.8000,1.7430,570.5000,358.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103194,'0000-00-00 00:00:00','2024-12-18 15:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:32','ShengKuoMiTo','test','levebio02',1,228.8000,1.7415,569.7000,358.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103195,'0000-00-00 00:00:00','2024-12-18 15:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:33','ShengKuoMiTo','test','levebio02',1,228.8000,1.7470,571.2000,358.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103196,'0000-00-00 00:00:00','2024-12-18 15:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:34','ShengKuoMiTo','test','levebio02',1,228.7000,1.7445,569.2000,358.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103197,'0000-00-00 00:00:00','2024-12-18 15:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:35','ShengKuoMiTo','test','levebio02',1,228.7000,1.7465,571.0000,359.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103198,'0000-00-00 00:00:00','2024-12-18 15:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:37','ShengKuoMiTo','test','levebio02',1,228.7000,1.7470,571.8000,359.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103199,'0000-00-00 00:00:00','2024-12-18 15:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:38','ShengKuoMiTo','test','levebio02',1,228.8000,1.7440,570.1000,359.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103200,'0000-00-00 00:00:00','2024-12-18 15:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:39','ShengKuoMiTo','test','levebio02',1,228.7000,1.7485,570.2000,359.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103201,'0000-00-00 00:00:00','2024-12-18 15:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:40','ShengKuoMiTo','test','levebio02',1,228.8000,1.7510,569.5000,359.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103202,'0000-00-00 00:00:00','2024-12-18 15:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:42','ShengKuoMiTo','test','levebio02',1,228.8000,1.7485,566.6000,360.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103203,'0000-00-00 00:00:00','2024-12-18 15:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:43','ShengKuoMiTo','test','levebio02',1,228.8000,1.7490,566.7000,360.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103204,'0000-00-00 00:00:00','2024-12-18 15:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:45','ShengKuoMiTo','test','levebio02',1,228.8000,1.7495,567.6000,360.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103205,'0000-00-00 00:00:00','2024-12-18 15:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:46','ShengKuoMiTo','test','levebio02',1,228.8000,1.7500,567.7000,360.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103206,'0000-00-00 00:00:00','2024-12-18 15:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:47','ShengKuoMiTo','test','levebio02',1,229.0000,1.7415,563.7000,360.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103207,'0000-00-00 00:00:00','2024-12-18 15:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:48','ShengKuoMiTo','test','levebio02',1,228.8000,1.7500,569.4000,361.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103208,'0000-00-00 00:00:00','2024-12-18 15:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:50','ShengKuoMiTo','test','levebio02',1,228.7000,1.7490,569.6000,361.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103209,'0000-00-00 00:00:00','2024-12-18 15:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:51','ShengKuoMiTo','test','levebio02',1,228.6000,1.8245,588.3000,361.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103210,'0000-00-00 00:00:00','2024-12-18 15:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:52','ShengKuoMiTo','test','levebio02',1,228.5000,1.8130,587.1000,361.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103211,'0000-00-00 00:00:00','2024-12-18 15:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:53','ShengKuoMiTo','test','levebio02',1,228.6000,1.8020,584.5000,361.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103212,'0000-00-00 00:00:00','2024-12-18 15:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:54','ShengKuoMiTo','test','levebio02',1,228.5000,1.7995,584.1000,362.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103213,'0000-00-00 00:00:00','2024-12-18 15:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:56','ShengKuoMiTo','test','levebio02',1,228.6000,1.8010,584.7000,362.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103214,'0000-00-00 00:00:00','2024-12-18 15:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:57','ShengKuoMiTo','test','levebio02',1,228.5000,1.7960,583.2000,362.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103215,'0000-00-00 00:00:00','2024-12-18 15:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:58','ShengKuoMiTo','test','levebio02',1,228.5000,1.7975,584.0000,362.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103216,'0000-00-00 00:00:00','2024-12-18 15:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:10:59','ShengKuoMiTo','test','levebio02',1,228.5000,1.7940,582.8000,362.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103217,'0000-00-00 00:00:00','2024-12-18 15:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:01','ShengKuoMiTo','test','levebio02',1,228.6000,1.7975,585.0000,363.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103218,'0000-00-00 00:00:00','2024-12-18 15:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:02','ShengKuoMiTo','test','levebio02',1,228.5000,1.7970,586.6000,363.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103219,'0000-00-00 00:00:00','2024-12-18 15:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:03','ShengKuoMiTo','test','levebio02',1,228.6000,1.7965,586.1000,363.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103220,'0000-00-00 00:00:00','2024-12-18 15:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:04','ShengKuoMiTo','test','levebio02',1,228.5000,1.7995,587.5000,363.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103221,'0000-00-00 00:00:00','2024-12-18 15:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:06','ShengKuoMiTo','test','levebio02',1,228.5000,1.7980,587.2000,363.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103222,'0000-00-00 00:00:00','2024-12-18 15:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:07','ShengKuoMiTo','test','levebio02',1,228.5000,1.7980,587.2000,364.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103223,'0000-00-00 00:00:00','2024-12-18 15:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:08','ShengKuoMiTo','test','levebio02',1,228.4000,1.8020,587.9000,364.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103224,'0000-00-00 00:00:00','2024-12-18 15:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:09','ShengKuoMiTo','test','levebio02',1,228.7000,1.1410,384.8000,364.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(103225,'0000-00-00 00:00:00','2024-12-18 15:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103226,'0000-00-00 00:00:00','2024-12-18 15:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103227,'0000-00-00 00:00:00','2024-12-18 15:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103228,'0000-00-00 00:00:00','2024-12-18 15:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103229,'0000-00-00 00:00:00','2024-12-18 15:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103230,'0000-00-00 00:00:00','2024-12-18 15:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103231,'0000-00-00 00:00:00','2024-12-18 15:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103232,'0000-00-00 00:00:00','2024-12-18 15:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103233,'0000-00-00 00:00:00','2024-12-18 15:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103234,'0000-00-00 00:00:00','2024-12-18 15:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103235,'0000-00-00 00:00:00','2024-12-18 15:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103236,'0000-00-00 00:00:00','2024-12-18 15:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103237,'0000-00-00 00:00:00','2024-12-18 15:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103238,'0000-00-00 00:00:00','2024-12-18 15:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103239,'0000-00-00 00:00:00','2024-12-18 15:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103240,'0000-00-00 00:00:00','2024-12-18 15:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103241,'0000-00-00 00:00:00','2024-12-18 15:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103242,'0000-00-00 00:00:00','2024-12-18 15:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103243,'0000-00-00 00:00:00','2024-12-18 15:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103244,'0000-00-00 00:00:00','2024-12-18 15:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103245,'0000-00-00 00:00:00','2024-12-18 15:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103246,'0000-00-00 00:00:00','2024-12-18 15:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:37','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103247,'0000-00-00 00:00:00','2024-12-18 15:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103248,'0000-00-00 00:00:00','2024-12-18 15:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103249,'0000-00-00 00:00:00','2024-12-18 15:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103250,'0000-00-00 00:00:00','2024-12-18 15:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103251,'0000-00-00 00:00:00','2024-12-18 15:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103252,'0000-00-00 00:00:00','2024-12-18 15:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103253,'0000-00-00 00:00:00','2024-12-18 15:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103254,'0000-00-00 00:00:00','2024-12-18 15:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (103255,'0000-00-00 00:00:00','2024-12-18 15:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103256,'0000-00-00 00:00:00','2024-12-18 15:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:50','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103257,'0000-00-00 00:00:00','2024-12-18 15:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103258,'0000-00-00 00:00:00','2024-12-18 15:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103259,'0000-00-00 00:00:00','2024-12-18 15:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:53','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103260,'0000-00-00 00:00:00','2024-12-18 15:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:55','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103261,'0000-00-00 00:00:00','2024-12-18 15:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103262,'0000-00-00 00:00:00','2024-12-18 15:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:57','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103263,'0000-00-00 00:00:00','2024-12-18 15:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:11:58','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103264,'0000-00-00 00:00:00','2024-12-18 15:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:00','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103265,'0000-00-00 00:00:00','2024-12-18 15:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103266,'0000-00-00 00:00:00','2024-12-18 15:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103267,'0000-00-00 00:00:00','2024-12-18 15:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103268,'0000-00-00 00:00:00','2024-12-18 15:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103269,'0000-00-00 00:00:00','2024-12-18 15:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103270,'0000-00-00 00:00:00','2024-12-18 15:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103271,'0000-00-00 00:00:00','2024-12-18 15:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103272,'0000-00-00 00:00:00','2024-12-18 15:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103273,'0000-00-00 00:00:00','2024-12-18 15:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103274,'0000-00-00 00:00:00','2024-12-18 15:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103275,'0000-00-00 00:00:00','2024-12-18 15:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103276,'0000-00-00 00:00:00','2024-12-18 15:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103277,'0000-00-00 00:00:00','2024-12-18 15:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103278,'0000-00-00 00:00:00','2024-12-18 15:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103279,'0000-00-00 00:00:00','2024-12-18 15:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103280,'0000-00-00 00:00:00','2024-12-18 15:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103281,'0000-00-00 00:00:00','2024-12-18 15:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103282,'0000-00-00 00:00:00','2024-12-18 15:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103283,'0000-00-00 00:00:00','2024-12-18 15:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103284,'0000-00-00 00:00:00','2024-12-18 15:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103285,'0000-00-00 00:00:00','2024-12-18 15:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103286,'0000-00-00 00:00:00','2024-12-18 15:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:27','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103287,'0000-00-00 00:00:00','2024-12-18 15:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103288,'0000-00-00 00:00:00','2024-12-18 15:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:30','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103289,'0000-00-00 00:00:00','2024-12-18 15:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103290,'0000-00-00 00:00:00','2024-12-18 15:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103291,'0000-00-00 00:00:00','2024-12-18 15:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103292,'0000-00-00 00:00:00','2024-12-18 15:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103293,'0000-00-00 00:00:00','2024-12-18 15:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103294,'0000-00-00 00:00:00','2024-12-18 15:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:37','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103295,'0000-00-00 00:00:00','2024-12-18 15:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:39','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103296,'0000-00-00 00:00:00','2024-12-18 15:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103297,'0000-00-00 00:00:00','2024-12-18 15:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103298,'0000-00-00 00:00:00','2024-12-18 15:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103299,'0000-00-00 00:00:00','2024-12-18 15:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103300,'0000-00-00 00:00:00','2024-12-18 15:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103301,'0000-00-00 00:00:00','2024-12-18 15:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103302,'0000-00-00 00:00:00','2024-12-18 15:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103303,'0000-00-00 00:00:00','2024-12-18 15:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103304,'0000-00-00 00:00:00','2024-12-18 15:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:51','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103305,'0000-00-00 00:00:00','2024-12-18 15:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:52','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103306,'0000-00-00 00:00:00','2024-12-18 15:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:54','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103307,'0000-00-00 00:00:00','2024-12-18 15:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103308,'0000-00-00 00:00:00','2024-12-18 15:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103309,'0000-00-00 00:00:00','2024-12-18 15:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103310,'0000-00-00 00:00:00','2024-12-18 15:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:12:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103311,'0000-00-00 00:00:00','2024-12-18 15:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103312,'0000-00-00 00:00:00','2024-12-18 15:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103313,'0000-00-00 00:00:00','2024-12-18 15:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103314,'0000-00-00 00:00:00','2024-12-18 15:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103315,'0000-00-00 00:00:00','2024-12-18 15:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,364.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103316,'0000-00-00 00:00:00','2024-12-18 15:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103317,'0000-00-00 00:00:00','2024-12-18 15:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103318,'0000-00-00 00:00:00','2024-12-18 15:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103319,'0000-00-00 00:00:00','2024-12-18 15:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103320,'0000-00-00 00:00:00','2024-12-18 15:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103321,'0000-00-00 00:00:00','2024-12-18 15:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103322,'0000-00-00 00:00:00','2024-12-18 15:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103323,'0000-00-00 00:00:00','2024-12-18 15:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103324,'0000-00-00 00:00:00','2024-12-18 15:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103325,'0000-00-00 00:00:00','2024-12-18 15:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:19','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103326,'0000-00-00 00:00:00','2024-12-18 15:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103327,'0000-00-00 00:00:00','2024-12-18 15:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,364.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103328,'0000-00-00 00:00:00','2024-12-18 15:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,364.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103329,'0000-00-00 00:00:00','2024-12-18 15:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.6020,65.3000,365.0000,59.9000,0.2400,NULL,NULL,NULL,NULL,NULL,NULL),(103330,'0000-00-00 00:00:00','2024-12-18 15:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:25','ShengKuoMiTo','test','levebio02',1,228.1000,7.0140,2109.0000,365.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103331,'0000-00-00 00:00:00','2024-12-18 15:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:26','ShengKuoMiTo','test','levebio02',1,228.6000,3.0240,846.4000,365.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(103332,'0000-00-00 00:00:00','2024-12-18 15:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:27','ShengKuoMiTo','test','levebio02',1,228.9000,2.1105,651.5000,365.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103333,'0000-00-00 00:00:00','2024-12-18 15:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:29','ShengKuoMiTo','test','levebio02',1,228.7000,2.0935,648.8000,365.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103334,'0000-00-00 00:00:00','2024-12-18 15:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:30','ShengKuoMiTo','test','levebio02',1,228.7000,2.0950,649.9000,366.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103335,'0000-00-00 00:00:00','2024-12-18 15:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:31','ShengKuoMiTo','test','levebio02',1,228.7000,2.0925,650.4000,366.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103336,'0000-00-00 00:00:00','2024-12-18 15:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:33','ShengKuoMiTo','test','levebio02',1,228.8000,2.0915,649.3000,366.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103337,'0000-00-00 00:00:00','2024-12-18 15:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:34','ShengKuoMiTo','test','levebio02',1,228.8000,2.0955,648.8000,366.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103338,'0000-00-00 00:00:00','2024-12-18 15:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:35','ShengKuoMiTo','test','levebio02',1,228.8000,2.1000,650.1000,367.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103339,'0000-00-00 00:00:00','2024-12-18 15:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:36','ShengKuoMiTo','test','levebio02',1,228.7000,2.0970,647.9000,367.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103340,'0000-00-00 00:00:00','2024-12-18 15:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:38','ShengKuoMiTo','test','levebio02',1,229.0000,2.0925,646.9000,367.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103341,'0000-00-00 00:00:00','2024-12-18 15:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:39','ShengKuoMiTo','test','levebio02',1,228.8000,1.9370,624.5000,367.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103342,'0000-00-00 00:00:00','2024-12-18 15:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:40','ShengKuoMiTo','test','levebio02',1,228.9000,2.0320,634.6000,368.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103343,'0000-00-00 00:00:00','2024-12-18 15:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:41','ShengKuoMiTo','test','levebio02',1,228.8000,2.0390,635.8000,368.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103344,'0000-00-00 00:00:00','2024-12-18 15:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:43','ShengKuoMiTo','test','levebio02',1,228.9000,2.0320,635.6000,368.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103345,'0000-00-00 00:00:00','2024-12-18 15:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:44','ShengKuoMiTo','test','levebio02',1,228.8000,1.7545,575.8000,368.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103346,'0000-00-00 00:00:00','2024-12-18 15:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:45','ShengKuoMiTo','test','levebio02',1,228.9000,1.7525,575.8000,368.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103347,'0000-00-00 00:00:00','2024-12-18 15:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:46','ShengKuoMiTo','test','levebio02',1,228.8000,1.7545,577.0000,369.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103348,'0000-00-00 00:00:00','2024-12-18 15:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:48','ShengKuoMiTo','test','levebio02',1,229.0000,1.7475,573.8000,369.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103349,'0000-00-00 00:00:00','2024-12-18 15:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:49','ShengKuoMiTo','test','levebio02',1,228.9000,1.7470,572.9000,369.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103350,'0000-00-00 00:00:00','2024-12-18 15:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:50','ShengKuoMiTo','test','levebio02',1,229.0000,1.7490,573.8000,369.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103351,'0000-00-00 00:00:00','2024-12-18 15:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:51','ShengKuoMiTo','test','levebio02',1,228.8000,1.7520,574.1000,369.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103352,'0000-00-00 00:00:00','2024-12-18 15:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:53','ShengKuoMiTo','test','levebio02',1,228.8000,1.7540,576.9000,370.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103353,'0000-00-00 00:00:00','2024-12-18 15:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:54','ShengKuoMiTo','test','levebio02',1,228.8000,1.7540,575.3000,370.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103354,'0000-00-00 00:00:00','2024-12-18 15:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:55','ShengKuoMiTo','test','levebio02',1,228.8000,1.7555,575.4000,370.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103355,'0000-00-00 00:00:00','2024-12-18 15:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:56','ShengKuoMiTo','test','levebio02',1,228.7000,1.7580,576.3000,370.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103356,'0000-00-00 00:00:00','2024-12-18 15:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:57','ShengKuoMiTo','test','levebio02',1,228.6000,1.7645,576.9000,370.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103357,'0000-00-00 00:00:00','2024-12-18 15:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:13:59','ShengKuoMiTo','test','levebio02',1,228.5000,1.7625,574.9000,371.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103358,'0000-00-00 00:00:00','2024-12-18 15:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:00','ShengKuoMiTo','test','levebio02',1,228.6000,1.7605,573.0000,371.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103359,'0000-00-00 00:00:00','2024-12-18 15:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:01','ShengKuoMiTo','test','levebio02',1,228.7000,1.7540,567.5000,371.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103360,'0000-00-00 00:00:00','2024-12-18 15:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:03','ShengKuoMiTo','test','levebio02',1,228.5000,1.7670,575.6000,371.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103361,'0000-00-00 00:00:00','2024-12-18 15:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:04','ShengKuoMiTo','test','levebio02',1,228.5000,1.7630,575.6000,371.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103362,'0000-00-00 00:00:00','2024-12-18 15:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:05','ShengKuoMiTo','test','levebio02',1,228.5000,1.7595,574.5000,372.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103363,'0000-00-00 00:00:00','2024-12-18 15:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:06','ShengKuoMiTo','test','levebio02',1,228.5000,1.7595,573.8000,372.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103364,'0000-00-00 00:00:00','2024-12-18 15:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:07','ShengKuoMiTo','test','levebio02',1,228.5000,1.7595,573.8000,372.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103365,'0000-00-00 00:00:00','2024-12-18 15:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:09','ShengKuoMiTo','test','levebio02',1,228.5000,1.7620,575.6000,372.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103366,'0000-00-00 00:00:00','2024-12-18 15:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:10','ShengKuoMiTo','test','levebio02',1,228.5000,1.7610,575.1000,372.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103367,'0000-00-00 00:00:00','2024-12-18 15:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:11','ShengKuoMiTo','test','levebio02',1,228.6000,1.7560,572.0000,372.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103368,'0000-00-00 00:00:00','2024-12-18 15:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:12','ShengKuoMiTo','test','levebio02',1,228.6000,1.7560,572.8000,373.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103369,'0000-00-00 00:00:00','2024-12-18 15:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:14','ShengKuoMiTo','test','levebio02',1,228.7000,1.7550,572.3000,373.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103370,'0000-00-00 00:00:00','2024-12-18 15:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:15','ShengKuoMiTo','test','levebio02',1,228.6000,1.8125,582.8000,373.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103371,'0000-00-00 00:00:00','2024-12-18 15:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:16','ShengKuoMiTo','test','levebio02',1,228.9000,1.8025,584.7000,373.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103372,'0000-00-00 00:00:00','2024-12-18 15:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:18','ShengKuoMiTo','test','levebio02',1,228.9000,1.7885,582.5000,374.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103373,'0000-00-00 00:00:00','2024-12-18 15:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:19','ShengKuoMiTo','test','levebio02',1,228.9000,1.7885,582.5000,374.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103374,'0000-00-00 00:00:00','2024-12-18 15:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:20','ShengKuoMiTo','test','levebio02',1,228.7000,1.7950,585.4000,374.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103375,'0000-00-00 00:00:00','2024-12-18 15:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:21','ShengKuoMiTo','test','levebio02',1,228.6000,1.8005,585.2000,374.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103376,'0000-00-00 00:00:00','2024-12-18 15:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:22','ShengKuoMiTo','test','levebio02',1,228.8000,1.7970,585.1000,374.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103377,'0000-00-00 00:00:00','2024-12-18 15:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:24','ShengKuoMiTo','test','levebio02',1,228.7000,1.7935,584.0000,375.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103378,'0000-00-00 00:00:00','2024-12-18 15:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:25','ShengKuoMiTo','test','levebio02',1,228.6000,1.7980,585.9000,375.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103379,'0000-00-00 00:00:00','2024-12-18 15:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:26','ShengKuoMiTo','test','levebio02',1,228.5000,1.8015,583.4000,375.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103380,'0000-00-00 00:00:00','2024-12-18 15:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:28','ShengKuoMiTo','test','levebio02',1,228.5000,1.8005,579.7000,375.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103381,'0000-00-00 00:00:00','2024-12-18 15:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:29','ShengKuoMiTo','test','levebio02',1,228.5000,1.8010,576.6000,375.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103382,'0000-00-00 00:00:00','2024-12-18 15:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:30','ShengKuoMiTo','test','levebio02',1,228.4000,1.8065,580.4000,376.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103383,'0000-00-00 00:00:00','2024-12-18 15:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:31','ShengKuoMiTo','test','levebio02',1,228.3000,1.8075,580.6000,376.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103384,'0000-00-00 00:00:00','2024-12-18 15:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:33','ShengKuoMiTo','test','levebio02',1,228.3000,1.8090,581.8000,376.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103385,'0000-00-00 00:00:00','2024-12-18 15:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:34','ShengKuoMiTo','test','levebio02',1,228.5000,1.4505,481.1000,376.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103386,'0000-00-00 00:00:00','2024-12-18 15:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,376.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103387,'0000-00-00 00:00:00','2024-12-18 15:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,376.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103388,'0000-00-00 00:00:00','2024-12-18 15:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,376.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103389,'0000-00-00 00:00:00','2024-12-18 15:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,376.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103390,'0000-00-00 00:00:00','2024-12-18 15:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,376.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103391,'0000-00-00 00:00:00','2024-12-18 15:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:42','ShengKuoMiTo','test','levebio02',1,228.4000,2.1055,496.5000,377.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(103392,'0000-00-00 00:00:00','2024-12-18 15:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:43','ShengKuoMiTo','test','levebio02',1,228.2000,3.9005,856.4000,377.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103393,'0000-00-00 00:00:00','2024-12-18 15:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:44','ShengKuoMiTo','test','levebio02',1,228.3000,3.9030,858.4000,377.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103394,'0000-00-00 00:00:00','2024-12-18 15:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:45','ShengKuoMiTo','test','levebio02',1,228.2000,3.8995,861.6000,377.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103395,'0000-00-00 00:00:00','2024-12-18 15:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:47','ShengKuoMiTo','test','levebio02',1,228.2000,3.8945,864.0000,378.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(103396,'0000-00-00 00:00:00','2024-12-18 15:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:48','ShengKuoMiTo','test','levebio02',1,228.1000,3.9065,864.9000,378.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(103397,'0000-00-00 00:00:00','2024-12-18 15:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:49','ShengKuoMiTo','test','levebio02',1,228.0000,3.9005,865.2000,378.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(103398,'0000-00-00 00:00:00','2024-12-18 15:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:50','ShengKuoMiTo','test','levebio02',1,228.0000,3.9020,861.9000,379.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103399,'0000-00-00 00:00:00','2024-12-18 15:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:52','ShengKuoMiTo','test','levebio02',1,228.0000,3.9025,859.3000,379.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103400,'0000-00-00 00:00:00','2024-12-18 15:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:53','ShengKuoMiTo','test','levebio02',1,227.9000,3.9035,858.9000,379.0000,59.9000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103401,'0000-00-00 00:00:00','2024-12-18 15:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:54','ShengKuoMiTo','test','levebio02',1,228.0000,3.8970,857.9000,379.0000,60.0000,0.4800,NULL,NULL,NULL,NULL,NULL,NULL),(103402,'0000-00-00 00:00:00','2024-12-18 15:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:55','ShengKuoMiTo','test','levebio02',1,228.1000,3.2545,733.0000,380.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(103403,'0000-00-00 00:00:00','2024-12-18 15:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103404,'0000-00-00 00:00:00','2024-12-18 15:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103405,'0000-00-00 00:00:00','2024-12-18 15:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:14:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103406,'0000-00-00 00:00:00','2024-12-18 15:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103407,'0000-00-00 00:00:00','2024-12-18 15:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103408,'0000-00-00 00:00:00','2024-12-18 15:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103409,'0000-00-00 00:00:00','2024-12-18 15:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,380.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103410,'0000-00-00 00:00:00','2024-12-18 15:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103411,'0000-00-00 00:00:00','2024-12-18 15:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103412,'0000-00-00 00:00:00','2024-12-18 15:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103413,'0000-00-00 00:00:00','2024-12-18 15:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103414,'0000-00-00 00:00:00','2024-12-18 15:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103415,'0000-00-00 00:00:00','2024-12-18 15:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103416,'0000-00-00 00:00:00','2024-12-18 15:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:13','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103417,'0000-00-00 00:00:00','2024-12-18 15:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103418,'0000-00-00 00:00:00','2024-12-18 15:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103419,'0000-00-00 00:00:00','2024-12-18 15:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103420,'0000-00-00 00:00:00','2024-12-18 15:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103421,'0000-00-00 00:00:00','2024-12-18 15:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103422,'0000-00-00 00:00:00','2024-12-18 15:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103423,'0000-00-00 00:00:00','2024-12-18 15:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103424,'0000-00-00 00:00:00','2024-12-18 15:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103425,'0000-00-00 00:00:00','2024-12-18 15:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103426,'0000-00-00 00:00:00','2024-12-18 15:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103427,'0000-00-00 00:00:00','2024-12-18 15:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103428,'0000-00-00 00:00:00','2024-12-18 15:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,380.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(103429,'0000-00-00 00:00:00','2024-12-18 15:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103430,'0000-00-00 00:00:00','2024-12-18 15:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103431,'0000-00-00 00:00:00','2024-12-18 15:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103432,'0000-00-00 00:00:00','2024-12-18 15:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103433,'0000-00-00 00:00:00','2024-12-18 15:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103434,'0000-00-00 00:00:00','2024-12-18 15:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103435,'0000-00-00 00:00:00','2024-12-18 15:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103436,'0000-00-00 00:00:00','2024-12-18 15:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103437,'0000-00-00 00:00:00','2024-12-18 15:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103438,'0000-00-00 00:00:00','2024-12-18 15:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,380.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103439,'0000-00-00 00:00:00','2024-12-18 15:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103440,'0000-00-00 00:00:00','2024-12-18 15:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103441,'0000-00-00 00:00:00','2024-12-18 15:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103442,'0000-00-00 00:00:00','2024-12-18 15:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103443,'0000-00-00 00:00:00','2024-12-18 15:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103444,'0000-00-00 00:00:00','2024-12-18 15:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103445,'0000-00-00 00:00:00','2024-12-18 15:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,380.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103446,'0000-00-00 00:00:00','2024-12-18 15:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103447,'0000-00-00 00:00:00','2024-12-18 15:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103448,'0000-00-00 00:00:00','2024-12-18 15:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103449,'0000-00-00 00:00:00','2024-12-18 15:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,380.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103450,'0000-00-00 00:00:00','2024-12-18 15:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103451,'0000-00-00 00:00:00','2024-12-18 15:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103452,'0000-00-00 00:00:00','2024-12-18 15:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103453,'0000-00-00 00:00:00','2024-12-18 15:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103454,'0000-00-00 00:00:00','2024-12-18 15:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:15:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103455,'0000-00-00 00:00:00','2024-12-18 15:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103456,'0000-00-00 00:00:00','2024-12-18 15:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103457,'0000-00-00 00:00:00','2024-12-18 15:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,380.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103458,'0000-00-00 00:00:00','2024-12-18 15:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103459,'0000-00-00 00:00:00','2024-12-18 15:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103460,'0000-00-00 00:00:00','2024-12-18 15:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103461,'0000-00-00 00:00:00','2024-12-18 15:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103462,'0000-00-00 00:00:00','2024-12-18 15:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103463,'0000-00-00 00:00:00','2024-12-18 15:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,380.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103464,'0000-00-00 00:00:00','2024-12-18 15:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103465,'0000-00-00 00:00:00','2024-12-18 15:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103466,'0000-00-00 00:00:00','2024-12-18 15:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103467,'0000-00-00 00:00:00','2024-12-18 15:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103468,'0000-00-00 00:00:00','2024-12-18 15:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103469,'0000-00-00 00:00:00','2024-12-18 15:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103470,'0000-00-00 00:00:00','2024-12-18 15:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103471,'0000-00-00 00:00:00','2024-12-18 15:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103472,'0000-00-00 00:00:00','2024-12-18 15:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103473,'0000-00-00 00:00:00','2024-12-18 15:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103474,'0000-00-00 00:00:00','2024-12-18 15:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103475,'0000-00-00 00:00:00','2024-12-18 15:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,380.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103476,'0000-00-00 00:00:00','2024-12-18 15:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103477,'0000-00-00 00:00:00','2024-12-18 15:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103478,'0000-00-00 00:00:00','2024-12-18 15:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103479,'0000-00-00 00:00:00','2024-12-18 15:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103480,'0000-00-00 00:00:00','2024-12-18 15:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103481,'0000-00-00 00:00:00','2024-12-18 15:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103482,'0000-00-00 00:00:00','2024-12-18 15:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:35','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103483,'0000-00-00 00:00:00','2024-12-18 15:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103484,'0000-00-00 00:00:00','2024-12-18 15:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:37','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103485,'0000-00-00 00:00:00','2024-12-18 15:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103486,'0000-00-00 00:00:00','2024-12-18 15:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103487,'0000-00-00 00:00:00','2024-12-18 15:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103488,'0000-00-00 00:00:00','2024-12-18 15:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103489,'0000-00-00 00:00:00','2024-12-18 15:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,380.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103490,'0000-00-00 00:00:00','2024-12-18 15:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103491,'0000-00-00 00:00:00','2024-12-18 15:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,380.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103492,'0000-00-00 00:00:00','2024-12-18 15:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103493,'0000-00-00 00:00:00','2024-12-18 15:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,380.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103494,'0000-00-00 00:00:00','2024-12-18 15:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,380.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103495,'0000-00-00 00:00:00','2024-12-18 15:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,380.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103496,'0000-00-00 00:00:00','2024-12-18 15:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,380.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103497,'0000-00-00 00:00:00','2024-12-18 15:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:54','ShengKuoMiTo','test','levebio02',1,228.0000,2.5605,684.3000,380.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(103498,'0000-00-00 00:00:00','2024-12-18 15:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:55','ShengKuoMiTo','test','levebio02',1,227.5000,6.0805,1753.5000,380.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(103499,'0000-00-00 00:00:00','2024-12-18 15:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:56','ShengKuoMiTo','test','levebio02',1,228.0000,2.5575,736.4000,381.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(103500,'0000-00-00 00:00:00','2024-12-18 15:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:58','ShengKuoMiTo','test','levebio02',1,228.0000,2.5575,736.4000,381.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(103501,'0000-00-00 00:00:00','2024-12-18 15:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:16:59','ShengKuoMiTo','test','levebio02',1,228.1000,2.1225,653.3000,381.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103502,'0000-00-00 00:00:00','2024-12-18 15:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:01','ShengKuoMiTo','test','levebio02',1,228.0000,2.1160,652.9000,381.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103503,'0000-00-00 00:00:00','2024-12-18 15:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:02','ShengKuoMiTo','test','levebio02',1,228.1000,2.1115,652.1000,382.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103504,'0000-00-00 00:00:00','2024-12-18 15:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:04','ShengKuoMiTo','test','levebio02',1,227.9000,2.1210,654.0000,382.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103505,'0000-00-00 00:00:00','2024-12-18 15:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:05','ShengKuoMiTo','test','levebio02',1,228.0000,2.1200,653.4000,382.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103506,'0000-00-00 00:00:00','2024-12-18 15:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:06','ShengKuoMiTo','test','levebio02',1,227.9000,2.1180,653.5000,382.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103507,'0000-00-00 00:00:00','2024-12-18 15:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:07','ShengKuoMiTo','test','levebio02',1,228.0000,2.1205,652.0000,383.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103508,'0000-00-00 00:00:00','2024-12-18 15:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:08','ShengKuoMiTo','test','levebio02',1,227.9000,2.0955,648.6000,383.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103509,'0000-00-00 00:00:00','2024-12-18 15:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:10','ShengKuoMiTo','test','levebio02',1,227.8000,1.9810,626.1000,383.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103510,'0000-00-00 00:00:00','2024-12-18 15:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:11','ShengKuoMiTo','test','levebio02',1,227.7000,2.0680,636.3000,383.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103511,'0000-00-00 00:00:00','2024-12-18 15:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:12','ShengKuoMiTo','test','levebio02',1,227.8000,2.0665,638.2000,384.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103512,'0000-00-00 00:00:00','2024-12-18 15:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:13','ShengKuoMiTo','test','levebio02',1,228.1000,1.9875,626.2000,384.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103513,'0000-00-00 00:00:00','2024-12-18 15:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:15','ShengKuoMiTo','test','levebio02',1,228.1000,1.7775,580.3000,384.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103514,'0000-00-00 00:00:00','2024-12-18 15:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:16','ShengKuoMiTo','test','levebio02',1,228.1000,1.7750,581.0000,384.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103515,'0000-00-00 00:00:00','2024-12-18 15:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:18','ShengKuoMiTo','test','levebio02',1,228.2000,1.7740,579.7000,384.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103516,'0000-00-00 00:00:00','2024-12-18 15:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:19','ShengKuoMiTo','test','levebio02',1,228.1000,1.7740,578.5000,385.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103517,'0000-00-00 00:00:00','2024-12-18 15:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:20','ShengKuoMiTo','test','levebio02',1,228.3000,1.7705,578.8000,385.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103518,'0000-00-00 00:00:00','2024-12-18 15:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:21','ShengKuoMiTo','test','levebio02',1,228.2000,1.7700,578.3000,385.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103519,'0000-00-00 00:00:00','2024-12-18 15:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:23','ShengKuoMiTo','test','levebio02',1,228.3000,1.7695,577.9000,385.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103520,'0000-00-00 00:00:00','2024-12-18 15:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:24','ShengKuoMiTo','test','levebio02',1,228.2000,1.7650,578.3000,385.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103521,'0000-00-00 00:00:00','2024-12-18 15:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:25','ShengKuoMiTo','test','levebio02',1,228.3000,1.7665,578.2000,386.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103522,'0000-00-00 00:00:00','2024-12-18 15:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:26','ShengKuoMiTo','test','levebio02',1,228.1000,1.7710,578.1000,386.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103523,'0000-00-00 00:00:00','2024-12-18 15:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:28','ShengKuoMiTo','test','levebio02',1,228.2000,1.7730,578.7000,386.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103524,'0000-00-00 00:00:00','2024-12-18 15:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:29','ShengKuoMiTo','test','levebio02',1,228.1000,1.7730,579.2000,386.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103525,'0000-00-00 00:00:00','2024-12-18 15:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:30','ShengKuoMiTo','test','levebio02',1,228.2000,1.7720,578.4000,386.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103526,'0000-00-00 00:00:00','2024-12-18 15:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:31','ShengKuoMiTo','test','levebio02',1,228.2000,1.7710,577.5000,387.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103527,'0000-00-00 00:00:00','2024-12-18 15:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:33','ShengKuoMiTo','test','levebio02',1,228.3000,1.7685,575.9000,387.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103528,'0000-00-00 00:00:00','2024-12-18 15:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:34','ShengKuoMiTo','test','levebio02',1,228.3000,1.7640,574.8000,387.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103529,'0000-00-00 00:00:00','2024-12-18 15:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:35','ShengKuoMiTo','test','levebio02',1,228.3000,1.7695,573.4000,387.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103530,'0000-00-00 00:00:00','2024-12-18 15:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:37','ShengKuoMiTo','test','levebio02',1,228.2000,1.7735,575.3000,388.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103531,'0000-00-00 00:00:00','2024-12-18 15:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:38','ShengKuoMiTo','test','levebio02',1,228.2000,1.7740,575.5000,388.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103532,'0000-00-00 00:00:00','2024-12-18 15:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:39','ShengKuoMiTo','test','levebio02',1,228.3000,1.7700,575.1000,388.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103533,'0000-00-00 00:00:00','2024-12-18 15:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:40','ShengKuoMiTo','test','levebio02',1,228.3000,1.7665,577.0000,388.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103534,'0000-00-00 00:00:00','2024-12-18 15:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:42','ShengKuoMiTo','test','levebio02',1,228.1000,1.7705,576.8000,388.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103535,'0000-00-00 00:00:00','2024-12-18 15:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:43','ShengKuoMiTo','test','levebio02',1,228.3000,1.7665,574.5000,388.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103536,'0000-00-00 00:00:00','2024-12-18 15:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:44','ShengKuoMiTo','test','levebio02',1,228.2000,1.7700,575.9000,389.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103537,'0000-00-00 00:00:00','2024-12-18 15:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:45','ShengKuoMiTo','test','levebio02',1,228.0000,1.7785,578.6000,389.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103538,'0000-00-00 00:00:00','2024-12-18 15:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:47','ShengKuoMiTo','test','levebio02',1,228.2000,1.7830,581.3000,389.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103539,'0000-00-00 00:00:00','2024-12-18 15:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:48','ShengKuoMiTo','test','levebio02',1,228.3000,1.8465,593.2000,389.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103540,'0000-00-00 00:00:00','2024-12-18 15:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:49','ShengKuoMiTo','test','levebio02',1,228.3000,1.8250,592.2000,390.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103541,'0000-00-00 00:00:00','2024-12-18 15:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:50','ShengKuoMiTo','test','levebio02',1,228.2000,1.8190,593.8000,390.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103542,'0000-00-00 00:00:00','2024-12-18 15:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:52','ShengKuoMiTo','test','levebio02',1,228.2000,1.8160,593.2000,390.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103543,'0000-00-00 00:00:00','2024-12-18 15:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:53','ShengKuoMiTo','test','levebio02',1,228.2000,1.8150,593.8000,390.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103544,'0000-00-00 00:00:00','2024-12-18 15:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:54','ShengKuoMiTo','test','levebio02',1,228.2000,1.8165,593.8000,390.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103545,'0000-00-00 00:00:00','2024-12-18 15:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:55','ShengKuoMiTo','test','levebio02',1,227.8000,1.8185,591.7000,390.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103546,'0000-00-00 00:00:00','2024-12-18 15:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:56','ShengKuoMiTo','test','levebio02',1,227.8000,1.8230,590.3000,391.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103547,'0000-00-00 00:00:00','2024-12-18 15:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:58','ShengKuoMiTo','test','levebio02',1,227.8000,1.8230,590.3000,391.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103548,'0000-00-00 00:00:00','2024-12-18 15:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:17:59','ShengKuoMiTo','test','levebio02',1,227.7000,1.8225,590.2000,391.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103549,'0000-00-00 00:00:00','2024-12-18 15:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:00','ShengKuoMiTo','test','levebio02',1,227.8000,1.8255,592.1000,391.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103550,'0000-00-00 00:00:00','2024-12-18 15:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:01','ShengKuoMiTo','test','levebio02',1,227.8000,1.8215,591.8000,392.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103551,'0000-00-00 00:00:00','2024-12-18 15:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:03','ShengKuoMiTo','test','levebio02',1,227.8000,1.8185,591.1000,392.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103552,'0000-00-00 00:00:00','2024-12-18 15:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:04','ShengKuoMiTo','test','levebio02',1,227.9000,1.8195,591.5000,392.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103553,'0000-00-00 00:00:00','2024-12-18 15:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:05','ShengKuoMiTo','test','levebio02',1,227.7000,1.8250,589.0000,392.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103554,'0000-00-00 00:00:00','2024-12-18 15:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.9810,324.8000,392.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103555,'0000-00-00 00:00:00','2024-12-18 15:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103556,'0000-00-00 00:00:00','2024-12-18 15:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103557,'0000-00-00 00:00:00','2024-12-18 15:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103558,'0000-00-00 00:00:00','2024-12-18 15:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103559,'0000-00-00 00:00:00','2024-12-18 15:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:12','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103560,'0000-00-00 00:00:00','2024-12-18 15:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103561,'0000-00-00 00:00:00','2024-12-18 15:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103562,'0000-00-00 00:00:00','2024-12-18 15:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103563,'0000-00-00 00:00:00','2024-12-18 15:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103564,'0000-00-00 00:00:00','2024-12-18 15:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103565,'0000-00-00 00:00:00','2024-12-18 15:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103566,'0000-00-00 00:00:00','2024-12-18 15:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103567,'0000-00-00 00:00:00','2024-12-18 15:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103568,'0000-00-00 00:00:00','2024-12-18 15:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103569,'0000-00-00 00:00:00','2024-12-18 15:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103570,'0000-00-00 00:00:00','2024-12-18 15:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103571,'0000-00-00 00:00:00','2024-12-18 15:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.9000,392.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103572,'0000-00-00 00:00:00','2024-12-18 15:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103573,'0000-00-00 00:00:00','2024-12-18 15:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:30','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103574,'0000-00-00 00:00:00','2024-12-18 15:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103575,'0000-00-00 00:00:00','2024-12-18 15:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103576,'0000-00-00 00:00:00','2024-12-18 15:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103577,'0000-00-00 00:00:00','2024-12-18 15:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103578,'0000-00-00 00:00:00','2024-12-18 15:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103579,'0000-00-00 00:00:00','2024-12-18 15:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103580,'0000-00-00 00:00:00','2024-12-18 15:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103581,'0000-00-00 00:00:00','2024-12-18 15:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103582,'0000-00-00 00:00:00','2024-12-18 15:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103583,'0000-00-00 00:00:00','2024-12-18 15:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103584,'0000-00-00 00:00:00','2024-12-18 15:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103585,'0000-00-00 00:00:00','2024-12-18 15:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103586,'0000-00-00 00:00:00','2024-12-18 15:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:47','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103587,'0000-00-00 00:00:00','2024-12-18 15:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103588,'0000-00-00 00:00:00','2024-12-18 15:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103589,'0000-00-00 00:00:00','2024-12-18 15:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103590,'0000-00-00 00:00:00','2024-12-18 15:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103591,'0000-00-00 00:00:00','2024-12-18 15:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103592,'0000-00-00 00:00:00','2024-12-18 15:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103593,'0000-00-00 00:00:00','2024-12-18 15:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103594,'0000-00-00 00:00:00','2024-12-18 15:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103595,'0000-00-00 00:00:00','2024-12-18 15:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:18:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103596,'0000-00-00 00:00:00','2024-12-18 15:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.9000,392.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103597,'0000-00-00 00:00:00','2024-12-18 15:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103598,'0000-00-00 00:00:00','2024-12-18 15:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:03','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103599,'0000-00-00 00:00:00','2024-12-18 15:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103600,'0000-00-00 00:00:00','2024-12-18 15:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103601,'0000-00-00 00:00:00','2024-12-18 15:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:07','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103602,'0000-00-00 00:00:00','2024-12-18 15:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.9000,392.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103603,'0000-00-00 00:00:00','2024-12-18 15:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.9000,392.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103604,'0000-00-00 00:00:00','2024-12-18 15:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:11','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103605,'0000-00-00 00:00:00','2024-12-18 15:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103606,'0000-00-00 00:00:00','2024-12-18 15:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103607,'0000-00-00 00:00:00','2024-12-18 15:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.9000,392.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103608,'0000-00-00 00:00:00','2024-12-18 15:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:17','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103609,'0000-00-00 00:00:00','2024-12-18 15:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103610,'0000-00-00 00:00:00','2024-12-18 15:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103611,'0000-00-00 00:00:00','2024-12-18 15:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103612,'0000-00-00 00:00:00','2024-12-18 15:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103613,'0000-00-00 00:00:00','2024-12-18 15:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103614,'0000-00-00 00:00:00','2024-12-18 15:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103615,'0000-00-00 00:00:00','2024-12-18 15:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103616,'0000-00-00 00:00:00','2024-12-18 15:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103617,'0000-00-00 00:00:00','2024-12-18 15:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103618,'0000-00-00 00:00:00','2024-12-18 15:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103619,'0000-00-00 00:00:00','2024-12-18 15:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103620,'0000-00-00 00:00:00','2024-12-18 15:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:32','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103621,'0000-00-00 00:00:00','2024-12-18 15:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:34','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103622,'0000-00-00 00:00:00','2024-12-18 15:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103623,'0000-00-00 00:00:00','2024-12-18 15:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103624,'0000-00-00 00:00:00','2024-12-18 15:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:37','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103625,'0000-00-00 00:00:00','2024-12-18 15:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103626,'0000-00-00 00:00:00','2024-12-18 15:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.9000,392.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103627,'0000-00-00 00:00:00','2024-12-18 15:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103628,'0000-00-00 00:00:00','2024-12-18 15:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:43','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103629,'0000-00-00 00:00:00','2024-12-18 15:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103630,'0000-00-00 00:00:00','2024-12-18 15:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103631,'0000-00-00 00:00:00','2024-12-18 15:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103632,'0000-00-00 00:00:00','2024-12-18 15:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103633,'0000-00-00 00:00:00','2024-12-18 15:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103634,'0000-00-00 00:00:00','2024-12-18 15:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103635,'0000-00-00 00:00:00','2024-12-18 15:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103636,'0000-00-00 00:00:00','2024-12-18 15:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:53','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103637,'0000-00-00 00:00:00','2024-12-18 15:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.9000,392.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103638,'0000-00-00 00:00:00','2024-12-18 15:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103639,'0000-00-00 00:00:00','2024-12-18 15:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:57','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103640,'0000-00-00 00:00:00','2024-12-18 15:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103641,'0000-00-00 00:00:00','2024-12-18 15:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:19:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103642,'0000-00-00 00:00:00','2024-12-18 15:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103643,'0000-00-00 00:00:00','2024-12-18 15:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103644,'0000-00-00 00:00:00','2024-12-18 15:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103645,'0000-00-00 00:00:00','2024-12-18 15:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103646,'0000-00-00 00:00:00','2024-12-18 15:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:05','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103647,'0000-00-00 00:00:00','2024-12-18 15:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103648,'0000-00-00 00:00:00','2024-12-18 15:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103649,'0000-00-00 00:00:00','2024-12-18 15:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103650,'0000-00-00 00:00:00','2024-12-18 15:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103651,'0000-00-00 00:00:00','2024-12-18 15:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,392.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103652,'0000-00-00 00:00:00','2024-12-18 15:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103653,'0000-00-00 00:00:00','2024-12-18 15:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103654,'0000-00-00 00:00:00','2024-12-18 15:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103655,'0000-00-00 00:00:00','2024-12-18 15:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103656,'0000-00-00 00:00:00','2024-12-18 15:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103657,'0000-00-00 00:00:00','2024-12-18 15:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103658,'0000-00-00 00:00:00','2024-12-18 15:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103659,'0000-00-00 00:00:00','2024-12-18 15:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:22','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103660,'0000-00-00 00:00:00','2024-12-18 15:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103661,'0000-00-00 00:00:00','2024-12-18 15:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103662,'0000-00-00 00:00:00','2024-12-18 15:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103663,'0000-00-00 00:00:00','2024-12-18 15:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103664,'0000-00-00 00:00:00','2024-12-18 15:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,392.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103665,'0000-00-00 00:00:00','2024-12-18 15:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:29','ShengKuoMiTo','test','levebio02',1,226.4000,6.8430,1928.1000,393.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(103666,'0000-00-00 00:00:00','2024-12-18 15:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:30','ShengKuoMiTo','test','levebio02',1,227.0000,3.5515,962.8000,393.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(103667,'0000-00-00 00:00:00','2024-12-18 15:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:32','ShengKuoMiTo','test','levebio02',1,227.3000,2.1630,651.0000,393.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103668,'0000-00-00 00:00:00','2024-12-18 15:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:33','ShengKuoMiTo','test','levebio02',1,227.3000,2.1240,645.7000,394.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103669,'0000-00-00 00:00:00','2024-12-18 15:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:35','ShengKuoMiTo','test','levebio02',1,227.5000,2.1235,645.1000,394.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103670,'0000-00-00 00:00:00','2024-12-18 15:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:36','ShengKuoMiTo','test','levebio02',1,227.3000,2.1280,645.8000,394.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103671,'0000-00-00 00:00:00','2024-12-18 15:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:38','ShengKuoMiTo','test','levebio02',1,227.4000,2.1265,644.9000,395.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103672,'0000-00-00 00:00:00','2024-12-18 15:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:39','ShengKuoMiTo','test','levebio02',1,227.4000,2.1270,644.6000,395.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103673,'0000-00-00 00:00:00','2024-12-18 15:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:40','ShengKuoMiTo','test','levebio02',1,227.4000,2.1250,644.2000,395.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103674,'0000-00-00 00:00:00','2024-12-18 15:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:41','ShengKuoMiTo','test','levebio02',1,227.4000,2.1265,646.7000,395.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103675,'0000-00-00 00:00:00','2024-12-18 15:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:43','ShengKuoMiTo','test','levebio02',1,227.5000,2.1170,649.6000,395.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103676,'0000-00-00 00:00:00','2024-12-18 15:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:44','ShengKuoMiTo','test','levebio02',1,227.6000,1.9720,628.9000,396.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103677,'0000-00-00 00:00:00','2024-12-18 15:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:45','ShengKuoMiTo','test','levebio02',1,227.6000,2.0425,634.7000,396.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103678,'0000-00-00 00:00:00','2024-12-18 15:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:46','ShengKuoMiTo','test','levebio02',1,227.8000,2.0495,637.1000,396.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103679,'0000-00-00 00:00:00','2024-12-18 15:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:48','ShengKuoMiTo','test','levebio02',1,227.9000,2.0510,638.3000,396.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103680,'0000-00-00 00:00:00','2024-12-18 15:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:49','ShengKuoMiTo','test','levebio02',1,227.8000,1.8090,590.0000,397.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103681,'0000-00-00 00:00:00','2024-12-18 15:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:52','ShengKuoMiTo','test','levebio02',1,227.9000,1.7630,586.1000,397.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103682,'0000-00-00 00:00:00','2024-12-18 15:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:53','ShengKuoMiTo','test','levebio02',1,227.9000,1.7630,586.1000,397.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103683,'0000-00-00 00:00:00','2024-12-18 15:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:54','ShengKuoMiTo','test','levebio02',1,227.9000,1.7655,584.6000,397.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103684,'0000-00-00 00:00:00','2024-12-18 15:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:56','ShengKuoMiTo','test','levebio02',1,228.0000,1.7630,585.7000,398.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103685,'0000-00-00 00:00:00','2024-12-18 15:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:57','ShengKuoMiTo','test','levebio02',1,228.0000,1.7660,584.2000,398.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103686,'0000-00-00 00:00:00','2024-12-18 15:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:20:59','ShengKuoMiTo','test','levebio02',1,228.1000,1.7680,582.1000,398.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103687,'0000-00-00 00:00:00','2024-12-18 15:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:00','ShengKuoMiTo','test','levebio02',1,227.9000,1.7690,580.9000,398.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103688,'0000-00-00 00:00:00','2024-12-18 15:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:02','ShengKuoMiTo','test','levebio02',1,228.0000,1.7730,580.6000,399.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103689,'0000-00-00 00:00:00','2024-12-18 15:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:03','ShengKuoMiTo','test','levebio02',1,227.9000,1.7735,578.2000,399.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103690,'0000-00-00 00:00:00','2024-12-18 15:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:04','ShengKuoMiTo','test','levebio02',1,227.9000,1.7725,578.6000,399.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103691,'0000-00-00 00:00:00','2024-12-18 15:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:05','ShengKuoMiTo','test','levebio02',1,227.9000,1.7725,579.5000,399.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103692,'0000-00-00 00:00:00','2024-12-18 15:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:07','ShengKuoMiTo','test','levebio02',1,228.0000,1.7685,578.9000,399.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103693,'0000-00-00 00:00:00','2024-12-18 15:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:08','ShengKuoMiTo','test','levebio02',1,228.0000,1.7690,579.0000,400.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103694,'0000-00-00 00:00:00','2024-12-18 15:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:09','ShengKuoMiTo','test','levebio02',1,227.9000,1.7700,579.3000,400.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103695,'0000-00-00 00:00:00','2024-12-18 15:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:11','ShengKuoMiTo','test','levebio02',1,228.0000,1.7675,578.3000,400.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103696,'0000-00-00 00:00:00','2024-12-18 15:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:12','ShengKuoMiTo','test','levebio02',1,228.1000,1.7680,578.0000,400.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103697,'0000-00-00 00:00:00','2024-12-18 15:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:14','ShengKuoMiTo','test','levebio02',1,227.8000,1.7720,577.7000,401.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103698,'0000-00-00 00:00:00','2024-12-18 15:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:15','ShengKuoMiTo','test','levebio02',1,227.7000,1.7780,576.6000,401.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103699,'0000-00-00 00:00:00','2024-12-18 15:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:16','ShengKuoMiTo','test','levebio02',1,227.6000,1.7770,578.2000,401.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103700,'0000-00-00 00:00:00','2024-12-18 15:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:18','ShengKuoMiTo','test','levebio02',1,227.7000,1.7730,576.6000,401.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103701,'0000-00-00 00:00:00','2024-12-18 15:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:19','ShengKuoMiTo','test','levebio02',1,227.9000,1.7725,577.7000,401.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103702,'0000-00-00 00:00:00','2024-12-18 15:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:20','ShengKuoMiTo','test','levebio02',1,228.0000,1.8270,588.8000,402.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103703,'0000-00-00 00:00:00','2024-12-18 15:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:21','ShengKuoMiTo','test','levebio02',1,228.0000,1.8270,588.8000,402.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103704,'0000-00-00 00:00:00','2024-12-18 15:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:22','ShengKuoMiTo','test','levebio02',1,227.6000,4.2730,1159.9000,402.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(103705,'0000-00-00 00:00:00','2024-12-18 15:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:24','ShengKuoMiTo','test','levebio02',1,227.5000,5.7545,1443.1000,403.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103706,'0000-00-00 00:00:00','2024-12-18 15:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:25','ShengKuoMiTo','test','levebio02',1,227.5000,5.7500,1444.2000,403.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103707,'0000-00-00 00:00:00','2024-12-18 15:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:26','ShengKuoMiTo','test','levebio02',1,227.5000,5.7500,1444.2000,404.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103708,'0000-00-00 00:00:00','2024-12-18 15:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:27','ShengKuoMiTo','test','levebio02',1,227.5000,5.7480,1441.6000,404.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103709,'0000-00-00 00:00:00','2024-12-18 15:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:29','ShengKuoMiTo','test','levebio02',1,227.6000,5.7380,1441.0000,405.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103710,'0000-00-00 00:00:00','2024-12-18 15:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:30','ShengKuoMiTo','test','levebio02',1,227.4000,5.7470,1440.0000,405.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103711,'0000-00-00 00:00:00','2024-12-18 15:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:31','ShengKuoMiTo','test','levebio02',1,227.4000,5.7630,1432.4000,406.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103712,'0000-00-00 00:00:00','2024-12-18 15:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:32','ShengKuoMiTo','test','levebio02',1,227.5000,5.7445,1430.2000,406.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103713,'0000-00-00 00:00:00','2024-12-18 15:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:34','ShengKuoMiTo','test','levebio02',1,227.6000,5.7295,1435.2000,407.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103714,'0000-00-00 00:00:00','2024-12-18 15:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:35','ShengKuoMiTo','test','levebio02',1,227.7000,5.7150,1436.1000,407.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103715,'0000-00-00 00:00:00','2024-12-18 15:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:36','ShengKuoMiTo','test','levebio02',1,227.8000,5.7070,1437.2000,408.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(103716,'0000-00-00 00:00:00','2024-12-18 15:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:37','ShengKuoMiTo','test','levebio02',1,228.2000,1.4795,403.6000,408.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(103717,'0000-00-00 00:00:00','2024-12-18 15:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103718,'0000-00-00 00:00:00','2024-12-18 15:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103719,'0000-00-00 00:00:00','2024-12-18 15:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103720,'0000-00-00 00:00:00','2024-12-18 15:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103721,'0000-00-00 00:00:00','2024-12-18 15:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103722,'0000-00-00 00:00:00','2024-12-18 15:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,408.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103723,'0000-00-00 00:00:00','2024-12-18 15:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103724,'0000-00-00 00:00:00','2024-12-18 15:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,408.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103725,'0000-00-00 00:00:00','2024-12-18 15:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103726,'0000-00-00 00:00:00','2024-12-18 15:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103727,'0000-00-00 00:00:00','2024-12-18 15:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103728,'0000-00-00 00:00:00','2024-12-18 15:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103729,'0000-00-00 00:00:00','2024-12-18 15:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103730,'0000-00-00 00:00:00','2024-12-18 15:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103731,'0000-00-00 00:00:00','2024-12-18 15:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0160,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103732,'0000-00-00 00:00:00','2024-12-18 15:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103733,'0000-00-00 00:00:00','2024-12-18 15:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:21:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,408.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103734,'0000-00-00 00:00:00','2024-12-18 15:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0160,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103735,'0000-00-00 00:00:00','2024-12-18 15:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103736,'0000-00-00 00:00:00','2024-12-18 15:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,408.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103737,'0000-00-00 00:00:00','2024-12-18 15:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103738,'0000-00-00 00:00:00','2024-12-18 15:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103739,'0000-00-00 00:00:00','2024-12-18 15:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103740,'0000-00-00 00:00:00','2024-12-18 15:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103741,'0000-00-00 00:00:00','2024-12-18 15:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103742,'0000-00-00 00:00:00','2024-12-18 15:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0160,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103743,'0000-00-00 00:00:00','2024-12-18 15:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103744,'0000-00-00 00:00:00','2024-12-18 15:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103745,'0000-00-00 00:00:00','2024-12-18 15:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103746,'0000-00-00 00:00:00','2024-12-18 15:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0160,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103747,'0000-00-00 00:00:00','2024-12-18 15:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0160,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103748,'0000-00-00 00:00:00','2024-12-18 15:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103749,'0000-00-00 00:00:00','2024-12-18 15:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,408.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103750,'0000-00-00 00:00:00','2024-12-18 15:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103751,'0000-00-00 00:00:00','2024-12-18 15:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103752,'0000-00-00 00:00:00','2024-12-18 15:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,408.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103753,'0000-00-00 00:00:00','2024-12-18 15:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:25','ShengKuoMiTo','test','levebio02',1,227.3000,0.0160,0.7000,408.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103754,'0000-00-00 00:00:00','2024-12-18 15:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103755,'0000-00-00 00:00:00','2024-12-18 15:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103756,'0000-00-00 00:00:00','2024-12-18 15:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,408.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103757,'0000-00-00 00:00:00','2024-12-18 15:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,408.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103758,'0000-00-00 00:00:00','2024-12-18 15:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103759,'0000-00-00 00:00:00','2024-12-18 15:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103760,'0000-00-00 00:00:00','2024-12-18 15:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103761,'0000-00-00 00:00:00','2024-12-18 15:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103762,'0000-00-00 00:00:00','2024-12-18 15:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103763,'0000-00-00 00:00:00','2024-12-18 15:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103764,'0000-00-00 00:00:00','2024-12-18 15:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103765,'0000-00-00 00:00:00','2024-12-18 15:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103766,'0000-00-00 00:00:00','2024-12-18 15:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103767,'0000-00-00 00:00:00','2024-12-18 15:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103768,'0000-00-00 00:00:00','2024-12-18 15:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103769,'0000-00-00 00:00:00','2024-12-18 15:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103770,'0000-00-00 00:00:00','2024-12-18 15:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103771,'0000-00-00 00:00:00','2024-12-18 15:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:47','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103772,'0000-00-00 00:00:00','2024-12-18 15:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103773,'0000-00-00 00:00:00','2024-12-18 15:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0160,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103774,'0000-00-00 00:00:00','2024-12-18 15:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0160,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103775,'0000-00-00 00:00:00','2024-12-18 15:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103776,'0000-00-00 00:00:00','2024-12-18 15:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103777,'0000-00-00 00:00:00','2024-12-18 15:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103778,'0000-00-00 00:00:00','2024-12-18 15:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103779,'0000-00-00 00:00:00','2024-12-18 15:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103780,'0000-00-00 00:00:00','2024-12-18 15:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:22:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103781,'0000-00-00 00:00:00','2024-12-18 15:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.9000,408.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103782,'0000-00-00 00:00:00','2024-12-18 15:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103783,'0000-00-00 00:00:00','2024-12-18 15:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103784,'0000-00-00 00:00:00','2024-12-18 15:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:04','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103785,'0000-00-00 00:00:00','2024-12-18 15:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103786,'0000-00-00 00:00:00','2024-12-18 15:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103787,'0000-00-00 00:00:00','2024-12-18 15:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103788,'0000-00-00 00:00:00','2024-12-18 15:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103789,'0000-00-00 00:00:00','2024-12-18 15:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103790,'0000-00-00 00:00:00','2024-12-18 15:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103791,'0000-00-00 00:00:00','2024-12-18 15:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103792,'0000-00-00 00:00:00','2024-12-18 15:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103793,'0000-00-00 00:00:00','2024-12-18 15:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103794,'0000-00-00 00:00:00','2024-12-18 15:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103795,'0000-00-00 00:00:00','2024-12-18 15:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103796,'0000-00-00 00:00:00','2024-12-18 15:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103797,'0000-00-00 00:00:00','2024-12-18 15:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103798,'0000-00-00 00:00:00','2024-12-18 15:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103799,'0000-00-00 00:00:00','2024-12-18 15:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.9000,408.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103800,'0000-00-00 00:00:00','2024-12-18 15:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103801,'0000-00-00 00:00:00','2024-12-18 15:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103802,'0000-00-00 00:00:00','2024-12-18 15:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103803,'0000-00-00 00:00:00','2024-12-18 15:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103804,'0000-00-00 00:00:00','2024-12-18 15:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103805,'0000-00-00 00:00:00','2024-12-18 15:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103806,'0000-00-00 00:00:00','2024-12-18 15:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103807,'0000-00-00 00:00:00','2024-12-18 15:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103808,'0000-00-00 00:00:00','2024-12-18 15:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103809,'0000-00-00 00:00:00','2024-12-18 15:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103810,'0000-00-00 00:00:00','2024-12-18 15:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103811,'0000-00-00 00:00:00','2024-12-18 15:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103812,'0000-00-00 00:00:00','2024-12-18 15:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103813,'0000-00-00 00:00:00','2024-12-18 15:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103814,'0000-00-00 00:00:00','2024-12-18 15:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103815,'0000-00-00 00:00:00','2024-12-18 15:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103816,'0000-00-00 00:00:00','2024-12-18 15:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103817,'0000-00-00 00:00:00','2024-12-18 15:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103818,'0000-00-00 00:00:00','2024-12-18 15:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103819,'0000-00-00 00:00:00','2024-12-18 15:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103820,'0000-00-00 00:00:00','2024-12-18 15:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103821,'0000-00-00 00:00:00','2024-12-18 15:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103822,'0000-00-00 00:00:00','2024-12-18 15:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103823,'0000-00-00 00:00:00','2024-12-18 15:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103824,'0000-00-00 00:00:00','2024-12-18 15:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103825,'0000-00-00 00:00:00','2024-12-18 15:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103826,'0000-00-00 00:00:00','2024-12-18 15:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:23:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103827,'0000-00-00 00:00:00','2024-12-18 15:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,408.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103828,'0000-00-00 00:00:00','2024-12-18 15:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103829,'0000-00-00 00:00:00','2024-12-18 15:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.9000,408.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103830,'0000-00-00 00:00:00','2024-12-18 15:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,408.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103831,'0000-00-00 00:00:00','2024-12-18 15:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:07','ShengKuoMiTo','test','levebio02',1,227.4000,6.7290,1973.3000,409.0000,59.9000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(103832,'0000-00-00 00:00:00','2024-12-18 15:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:08','ShengKuoMiTo','test','levebio02',1,227.6000,2.9140,800.7000,409.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(103833,'0000-00-00 00:00:00','2024-12-18 15:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:09','ShengKuoMiTo','test','levebio02',1,228.1000,2.1165,634.3000,409.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103834,'0000-00-00 00:00:00','2024-12-18 15:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:10','ShengKuoMiTo','test','levebio02',1,227.8000,2.1060,636.6000,409.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103835,'0000-00-00 00:00:00','2024-12-18 15:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:12','ShengKuoMiTo','test','levebio02',1,227.8000,2.1085,636.6000,410.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103836,'0000-00-00 00:00:00','2024-12-18 15:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:13','ShengKuoMiTo','test','levebio02',1,227.8000,2.1075,636.2000,410.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103837,'0000-00-00 00:00:00','2024-12-18 15:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:14','ShengKuoMiTo','test','levebio02',1,227.7000,2.1155,639.1000,410.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103838,'0000-00-00 00:00:00','2024-12-18 15:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:16','ShengKuoMiTo','test','levebio02',1,227.7000,2.1125,639.5000,410.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103839,'0000-00-00 00:00:00','2024-12-18 15:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:17','ShengKuoMiTo','test','levebio02',1,227.6000,2.1105,640.9000,410.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103840,'0000-00-00 00:00:00','2024-12-18 15:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:19','ShengKuoMiTo','test','levebio02',1,227.6000,2.1105,639.3000,411.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103841,'0000-00-00 00:00:00','2024-12-18 15:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:20','ShengKuoMiTo','test','levebio02',1,227.7000,2.1025,635.4000,411.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(103842,'0000-00-00 00:00:00','2024-12-18 15:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:21','ShengKuoMiTo','test','levebio02',1,227.7000,1.9440,613.3000,411.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(103843,'0000-00-00 00:00:00','2024-12-18 15:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:22','ShengKuoMiTo','test','levebio02',1,227.4000,2.0460,624.8000,411.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103844,'0000-00-00 00:00:00','2024-12-18 15:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:24','ShengKuoMiTo','test','levebio02',1,227.5000,2.0590,628.2000,412.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(103845,'0000-00-00 00:00:00','2024-12-18 15:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:25','ShengKuoMiTo','test','levebio02',1,227.6000,2.0365,630.0000,412.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(103846,'0000-00-00 00:00:00','2024-12-18 15:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:26','ShengKuoMiTo','test','levebio02',1,227.5000,1.7770,571.7000,412.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103847,'0000-00-00 00:00:00','2024-12-18 15:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:28','ShengKuoMiTo','test','levebio02',1,227.4000,1.7770,572.5000,412.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103848,'0000-00-00 00:00:00','2024-12-18 15:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:29','ShengKuoMiTo','test','levebio02',1,227.4000,1.7790,572.1000,412.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103849,'0000-00-00 00:00:00','2024-12-18 15:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:30','ShengKuoMiTo','test','levebio02',1,227.5000,1.7740,568.6000,413.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103850,'0000-00-00 00:00:00','2024-12-18 15:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:31','ShengKuoMiTo','test','levebio02',1,227.6000,1.7695,565.4000,413.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103851,'0000-00-00 00:00:00','2024-12-18 15:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:33','ShengKuoMiTo','test','levebio02',1,227.4000,1.7810,571.1000,413.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103852,'0000-00-00 00:00:00','2024-12-18 15:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:34','ShengKuoMiTo','test','levebio02',1,227.6000,1.7745,569.0000,413.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103853,'0000-00-00 00:00:00','2024-12-18 15:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:35','ShengKuoMiTo','test','levebio02',1,227.6000,1.7760,570.4000,413.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103854,'0000-00-00 00:00:00','2024-12-18 15:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:36','ShengKuoMiTo','test','levebio02',1,227.5000,1.7760,571.4000,414.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103855,'0000-00-00 00:00:00','2024-12-18 15:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:38','ShengKuoMiTo','test','levebio02',1,227.6000,1.7750,570.6000,414.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103856,'0000-00-00 00:00:00','2024-12-18 15:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:39','ShengKuoMiTo','test','levebio02',1,227.5000,1.7740,571.0000,414.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103857,'0000-00-00 00:00:00','2024-12-18 15:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:41','ShengKuoMiTo','test','levebio02',1,227.7000,1.7750,572.3000,414.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103858,'0000-00-00 00:00:00','2024-12-18 15:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:42','ShengKuoMiTo','test','levebio02',1,227.8000,1.7630,566.1000,415.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103859,'0000-00-00 00:00:00','2024-12-18 15:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:43','ShengKuoMiTo','test','levebio02',1,227.7000,1.7700,569.0000,415.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103860,'0000-00-00 00:00:00','2024-12-18 15:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:44','ShengKuoMiTo','test','levebio02',1,227.7000,1.7680,568.7000,415.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103861,'0000-00-00 00:00:00','2024-12-18 15:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:46','ShengKuoMiTo','test','levebio02',1,227.8000,1.7630,566.8000,415.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103862,'0000-00-00 00:00:00','2024-12-18 15:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:47','ShengKuoMiTo','test','levebio02',1,227.6000,1.7680,570.5000,415.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103863,'0000-00-00 00:00:00','2024-12-18 15:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:48','ShengKuoMiTo','test','levebio02',1,227.7000,1.7670,571.0000,415.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103864,'0000-00-00 00:00:00','2024-12-18 15:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:49','ShengKuoMiTo','test','levebio02',1,227.7000,1.7660,570.2000,416.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103865,'0000-00-00 00:00:00','2024-12-18 15:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:51','ShengKuoMiTo','test','levebio02',1,227.8000,1.7660,570.1000,416.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103866,'0000-00-00 00:00:00','2024-12-18 15:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:52','ShengKuoMiTo','test','levebio02',1,227.8000,1.7635,566.8000,416.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103867,'0000-00-00 00:00:00','2024-12-18 15:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:53','ShengKuoMiTo','test','levebio02',1,227.7000,1.7650,568.6000,416.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103868,'0000-00-00 00:00:00','2024-12-18 15:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:54','ShengKuoMiTo','test','levebio02',1,227.7000,1.7625,571.1000,417.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103869,'0000-00-00 00:00:00','2024-12-18 15:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:56','ShengKuoMiTo','test','levebio02',1,227.8000,1.7615,571.4000,417.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103870,'0000-00-00 00:00:00','2024-12-18 15:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:57','ShengKuoMiTo','test','levebio02',1,227.9000,1.7625,572.7000,417.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103871,'0000-00-00 00:00:00','2024-12-18 15:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:24:59','ShengKuoMiTo','test','levebio02',1,227.8000,1.7600,573.4000,417.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103872,'0000-00-00 00:00:00','2024-12-18 15:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:00','ShengKuoMiTo','test','levebio02',1,227.8000,1.8230,586.9000,417.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103873,'0000-00-00 00:00:00','2024-12-18 15:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:01','ShengKuoMiTo','test','levebio02',1,227.7000,1.8255,588.5000,418.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103874,'0000-00-00 00:00:00','2024-12-18 15:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:02','ShengKuoMiTo','test','levebio02',1,227.8000,1.8150,587.3000,418.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103875,'0000-00-00 00:00:00','2024-12-18 15:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:04','ShengKuoMiTo','test','levebio02',1,227.6000,1.8175,587.9000,418.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103876,'0000-00-00 00:00:00','2024-12-18 15:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:05','ShengKuoMiTo','test','levebio02',1,227.6000,1.8175,587.9000,418.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103877,'0000-00-00 00:00:00','2024-12-18 15:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:07','ShengKuoMiTo','test','levebio02',1,227.7000,1.8140,585.7000,418.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103878,'0000-00-00 00:00:00','2024-12-18 15:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:08','ShengKuoMiTo','test','levebio02',1,227.6000,1.8155,587.3000,419.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103879,'0000-00-00 00:00:00','2024-12-18 15:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:09','ShengKuoMiTo','test','levebio02',1,227.6000,1.8160,590.7000,419.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103880,'0000-00-00 00:00:00','2024-12-18 15:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:11','ShengKuoMiTo','test','levebio02',1,227.7000,1.8105,590.6000,419.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(103881,'0000-00-00 00:00:00','2024-12-18 15:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:12','ShengKuoMiTo','test','levebio02',1,227.7000,1.8115,589.3000,419.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103882,'0000-00-00 00:00:00','2024-12-18 15:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:13','ShengKuoMiTo','test','levebio02',1,227.8000,1.8035,581.8000,420.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103883,'0000-00-00 00:00:00','2024-12-18 15:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:14','ShengKuoMiTo','test','levebio02',1,227.6000,1.8150,588.3000,420.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103884,'0000-00-00 00:00:00','2024-12-18 15:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:16','ShengKuoMiTo','test','levebio02',1,227.7000,1.8115,587.3000,420.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(103885,'0000-00-00 00:00:00','2024-12-18 15:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:17','ShengKuoMiTo','test','levebio02',1,228.0000,1.4760,489.8000,420.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103886,'0000-00-00 00:00:00','2024-12-18 15:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103887,'0000-00-00 00:00:00','2024-12-18 15:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103888,'0000-00-00 00:00:00','2024-12-18 15:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103889,'0000-00-00 00:00:00','2024-12-18 15:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103890,'0000-00-00 00:00:00','2024-12-18 15:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103891,'0000-00-00 00:00:00','2024-12-18 15:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103892,'0000-00-00 00:00:00','2024-12-18 15:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103893,'0000-00-00 00:00:00','2024-12-18 15:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103894,'0000-00-00 00:00:00','2024-12-18 15:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103895,'0000-00-00 00:00:00','2024-12-18 15:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103896,'0000-00-00 00:00:00','2024-12-18 15:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103897,'0000-00-00 00:00:00','2024-12-18 15:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103898,'0000-00-00 00:00:00','2024-12-18 15:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103899,'0000-00-00 00:00:00','2024-12-18 15:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103900,'0000-00-00 00:00:00','2024-12-18 15:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:36','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103901,'0000-00-00 00:00:00','2024-12-18 15:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103902,'0000-00-00 00:00:00','2024-12-18 15:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103903,'0000-00-00 00:00:00','2024-12-18 15:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103904,'0000-00-00 00:00:00','2024-12-18 15:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103905,'0000-00-00 00:00:00','2024-12-18 15:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103906,'0000-00-00 00:00:00','2024-12-18 15:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103907,'0000-00-00 00:00:00','2024-12-18 15:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103908,'0000-00-00 00:00:00','2024-12-18 15:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.9000,420.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(103909,'0000-00-00 00:00:00','2024-12-18 15:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103910,'0000-00-00 00:00:00','2024-12-18 15:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103911,'0000-00-00 00:00:00','2024-12-18 15:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103912,'0000-00-00 00:00:00','2024-12-18 15:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103913,'0000-00-00 00:00:00','2024-12-18 15:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103914,'0000-00-00 00:00:00','2024-12-18 15:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103915,'0000-00-00 00:00:00','2024-12-18 15:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,420.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103916,'0000-00-00 00:00:00','2024-12-18 15:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103917,'0000-00-00 00:00:00','2024-12-18 15:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:25:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103918,'0000-00-00 00:00:00','2024-12-18 15:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.6385,223.6000,420.0000,59.9000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(103919,'0000-00-00 00:00:00','2024-12-18 15:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.5900,244.0000,420.0000,59.9000,0.9100,NULL,NULL,NULL,NULL,NULL,NULL),(103920,'0000-00-00 00:00:00','2024-12-18 15:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103921,'0000-00-00 00:00:00','2024-12-18 15:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103922,'0000-00-00 00:00:00','2024-12-18 15:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,420.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103923,'0000-00-00 00:00:00','2024-12-18 15:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0165,0.8000,420.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103924,'0000-00-00 00:00:00','2024-12-18 15:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:08','ShengKuoMiTo','test','levebio02',1,227.6000,0.6995,253.0000,420.0000,59.9000,0.7900,NULL,NULL,NULL,NULL,NULL,NULL),(103925,'0000-00-00 00:00:00','2024-12-18 15:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.4035,134.1000,420.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(103926,'0000-00-00 00:00:00','2024-12-18 15:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.4035,128.8000,420.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(103927,'0000-00-00 00:00:00','2024-12-18 15:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.3050,128.8000,420.0000,59.9000,0.9300,NULL,NULL,NULL,NULL,NULL,NULL),(103928,'0000-00-00 00:00:00','2024-12-18 15:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103929,'0000-00-00 00:00:00','2024-12-18 15:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.2075,43.2000,421.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(103930,'0000-00-00 00:00:00','2024-12-18 15:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103931,'0000-00-00 00:00:00','2024-12-18 15:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103932,'0000-00-00 00:00:00','2024-12-18 15:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103933,'0000-00-00 00:00:00','2024-12-18 15:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103934,'0000-00-00 00:00:00','2024-12-18 15:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103935,'0000-00-00 00:00:00','2024-12-18 15:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103936,'0000-00-00 00:00:00','2024-12-18 15:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103937,'0000-00-00 00:00:00','2024-12-18 15:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103938,'0000-00-00 00:00:00','2024-12-18 15:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103939,'0000-00-00 00:00:00','2024-12-18 15:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103940,'0000-00-00 00:00:00','2024-12-18 15:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103941,'0000-00-00 00:00:00','2024-12-18 15:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103942,'0000-00-00 00:00:00','2024-12-18 15:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103943,'0000-00-00 00:00:00','2024-12-18 15:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103944,'0000-00-00 00:00:00','2024-12-18 15:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103945,'0000-00-00 00:00:00','2024-12-18 15:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103946,'0000-00-00 00:00:00','2024-12-18 15:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103947,'0000-00-00 00:00:00','2024-12-18 15:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103948,'0000-00-00 00:00:00','2024-12-18 15:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:38','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103949,'0000-00-00 00:00:00','2024-12-18 15:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103950,'0000-00-00 00:00:00','2024-12-18 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103951,'0000-00-00 00:00:00','2024-12-18 15:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103952,'0000-00-00 00:00:00','2024-12-18 15:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103953,'0000-00-00 00:00:00','2024-12-18 15:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103954,'0000-00-00 00:00:00','2024-12-18 15:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103955,'0000-00-00 00:00:00','2024-12-18 15:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103956,'0000-00-00 00:00:00','2024-12-18 15:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103957,'0000-00-00 00:00:00','2024-12-18 15:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103958,'0000-00-00 00:00:00','2024-12-18 15:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103959,'0000-00-00 00:00:00','2024-12-18 15:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103960,'0000-00-00 00:00:00','2024-12-18 15:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103961,'0000-00-00 00:00:00','2024-12-18 15:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103962,'0000-00-00 00:00:00','2024-12-18 15:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103963,'0000-00-00 00:00:00','2024-12-18 15:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103964,'0000-00-00 00:00:00','2024-12-18 15:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103965,'0000-00-00 00:00:00','2024-12-18 15:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:26:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103966,'0000-00-00 00:00:00','2024-12-18 15:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103967,'0000-00-00 00:00:00','2024-12-18 15:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103968,'0000-00-00 00:00:00','2024-12-18 15:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103969,'0000-00-00 00:00:00','2024-12-18 15:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:04','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103970,'0000-00-00 00:00:00','2024-12-18 15:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103971,'0000-00-00 00:00:00','2024-12-18 15:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103972,'0000-00-00 00:00:00','2024-12-18 15:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103973,'0000-00-00 00:00:00','2024-12-18 15:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:09','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103974,'0000-00-00 00:00:00','2024-12-18 15:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103975,'0000-00-00 00:00:00','2024-12-18 15:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103976,'0000-00-00 00:00:00','2024-12-18 15:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103977,'0000-00-00 00:00:00','2024-12-18 15:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103978,'0000-00-00 00:00:00','2024-12-18 15:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103979,'0000-00-00 00:00:00','2024-12-18 15:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103980,'0000-00-00 00:00:00','2024-12-18 15:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103981,'0000-00-00 00:00:00','2024-12-18 15:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103982,'0000-00-00 00:00:00','2024-12-18 15:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103983,'0000-00-00 00:00:00','2024-12-18 15:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103984,'0000-00-00 00:00:00','2024-12-18 15:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103985,'0000-00-00 00:00:00','2024-12-18 15:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103986,'0000-00-00 00:00:00','2024-12-18 15:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103987,'0000-00-00 00:00:00','2024-12-18 15:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103988,'0000-00-00 00:00:00','2024-12-18 15:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103989,'0000-00-00 00:00:00','2024-12-18 15:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103990,'0000-00-00 00:00:00','2024-12-18 15:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103991,'0000-00-00 00:00:00','2024-12-18 15:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103992,'0000-00-00 00:00:00','2024-12-18 15:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103993,'0000-00-00 00:00:00','2024-12-18 15:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103994,'0000-00-00 00:00:00','2024-12-18 15:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103995,'0000-00-00 00:00:00','2024-12-18 15:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,421.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(103996,'0000-00-00 00:00:00','2024-12-18 15:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103997,'0000-00-00 00:00:00','2024-12-18 15:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103998,'0000-00-00 00:00:00','2024-12-18 15:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(103999,'0000-00-00 00:00:00','2024-12-18 15:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,421.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104000,'0000-00-00 00:00:00','2024-12-18 15:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104001,'0000-00-00 00:00:00','2024-12-18 15:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,421.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104002,'0000-00-00 00:00:00','2024-12-18 15:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,421.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104003,'0000-00-00 00:00:00','2024-12-18 15:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:47','ShengKuoMiTo','test','levebio02',1,227.4000,2.9980,823.7000,421.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(104004,'0000-00-00 00:00:00','2024-12-18 15:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:48','ShengKuoMiTo','test','levebio02',1,226.9000,5.8310,1650.2000,421.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(104005,'0000-00-00 00:00:00','2024-12-18 15:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:49','ShengKuoMiTo','test','levebio02',1,226.9000,2.5105,716.2000,422.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(104006,'0000-00-00 00:00:00','2024-12-18 15:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:50','ShengKuoMiTo','test','levebio02',1,227.0000,2.5105,716.2000,422.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(104007,'0000-00-00 00:00:00','2024-12-18 15:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:52','ShengKuoMiTo','test','levebio02',1,226.9000,2.1450,648.0000,422.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104008,'0000-00-00 00:00:00','2024-12-18 15:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:53','ShengKuoMiTo','test','levebio02',1,226.9000,2.1485,648.8000,422.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104009,'0000-00-00 00:00:00','2024-12-18 15:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:54','ShengKuoMiTo','test','levebio02',1,226.8000,2.1530,649.3000,423.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(104010,'0000-00-00 00:00:00','2024-12-18 15:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:55','ShengKuoMiTo','test','levebio02',1,226.8000,2.1530,649.3000,423.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(104011,'0000-00-00 00:00:00','2024-12-18 15:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:57','ShengKuoMiTo','test','levebio02',1,226.8000,2.1540,650.2000,423.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104012,'0000-00-00 00:00:00','2024-12-18 15:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:58','ShengKuoMiTo','test','levebio02',1,226.8000,2.1510,649.5000,423.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104013,'0000-00-00 00:00:00','2024-12-18 15:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:27:59','ShengKuoMiTo','test','levebio02',1,226.6000,2.1545,647.8000,424.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(104014,'0000-00-00 00:00:00','2024-12-18 15:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:00','ShengKuoMiTo','test','levebio02',1,226.8000,2.1550,649.3000,424.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(104015,'0000-00-00 00:00:00','2024-12-18 15:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:02','ShengKuoMiTo','test','levebio02',1,226.9000,2.1050,644.1000,424.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104016,'0000-00-00 00:00:00','2024-12-18 15:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:03','ShengKuoMiTo','test','levebio02',1,226.8000,2.0130,625.2000,424.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104017,'0000-00-00 00:00:00','2024-12-18 15:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:04','ShengKuoMiTo','test','levebio02',1,226.9000,2.0855,634.5000,424.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104018,'0000-00-00 00:00:00','2024-12-18 15:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:05','ShengKuoMiTo','test','levebio02',1,227.1000,2.0845,635.9000,425.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104019,'0000-00-00 00:00:00','2024-12-18 15:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:07','ShengKuoMiTo','test','levebio02',1,227.1000,2.0000,623.6000,425.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104020,'0000-00-00 00:00:00','2024-12-18 15:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:08','ShengKuoMiTo','test','levebio02',1,227.4000,1.7885,579.2000,425.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104021,'0000-00-00 00:00:00','2024-12-18 15:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:09','ShengKuoMiTo','test','levebio02',1,227.5000,1.7840,577.3000,425.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104022,'0000-00-00 00:00:00','2024-12-18 15:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:10','ShengKuoMiTo','test','levebio02',1,227.4000,1.7855,577.2000,425.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104023,'0000-00-00 00:00:00','2024-12-18 15:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:12','ShengKuoMiTo','test','levebio02',1,227.3000,1.7930,581.3000,426.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104024,'0000-00-00 00:00:00','2024-12-18 15:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:13','ShengKuoMiTo','test','levebio02',1,227.2000,1.7895,580.1000,426.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104025,'0000-00-00 00:00:00','2024-12-18 15:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:14','ShengKuoMiTo','test','levebio02',1,227.2000,1.7925,580.9000,426.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104026,'0000-00-00 00:00:00','2024-12-18 15:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:15','ShengKuoMiTo','test','levebio02',1,227.3000,1.7865,577.5000,426.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104027,'0000-00-00 00:00:00','2024-12-18 15:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:16','ShengKuoMiTo','test','levebio02',1,226.7000,1.8060,576.1000,426.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104028,'0000-00-00 00:00:00','2024-12-18 15:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:18','ShengKuoMiTo','test','levebio02',1,226.9000,1.8020,576.1000,427.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104029,'0000-00-00 00:00:00','2024-12-18 15:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:19','ShengKuoMiTo','test','levebio02',1,226.9000,1.8020,574.9000,427.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104030,'0000-00-00 00:00:00','2024-12-18 15:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:20','ShengKuoMiTo','test','levebio02',1,226.7000,1.8070,577.0000,427.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104031,'0000-00-00 00:00:00','2024-12-18 15:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:21','ShengKuoMiTo','test','levebio02',1,226.7000,1.8080,577.0000,427.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104032,'0000-00-00 00:00:00','2024-12-18 15:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:23','ShengKuoMiTo','test','levebio02',1,226.6000,1.8115,577.1000,427.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104033,'0000-00-00 00:00:00','2024-12-18 15:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:24','ShengKuoMiTo','test','levebio02',1,226.7000,1.8075,576.6000,428.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104034,'0000-00-00 00:00:00','2024-12-18 15:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:25','ShengKuoMiTo','test','levebio02',1,226.9000,1.8065,576.3000,428.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104035,'0000-00-00 00:00:00','2024-12-18 15:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:27','ShengKuoMiTo','test','levebio02',1,226.8000,2.0665,646.9000,428.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104036,'0000-00-00 00:00:00','2024-12-18 15:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:28','ShengKuoMiTo','test','levebio02',1,226.8000,2.2155,759.0000,428.0000,60.0000,0.7600,NULL,NULL,NULL,NULL,NULL,NULL),(104037,'0000-00-00 00:00:00','2024-12-18 15:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:29','ShengKuoMiTo','test','levebio02',1,227.0000,1.8045,575.7000,429.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104038,'0000-00-00 00:00:00','2024-12-18 15:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:30','ShengKuoMiTo','test','levebio02',1,226.8000,1.8070,574.0000,429.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104039,'0000-00-00 00:00:00','2024-12-18 15:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:32','ShengKuoMiTo','test','levebio02',1,226.7000,2.3865,793.9000,429.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104040,'0000-00-00 00:00:00','2024-12-18 15:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:33','ShengKuoMiTo','test','levebio02',1,226.7000,2.0425,683.8000,429.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104041,'0000-00-00 00:00:00','2024-12-18 15:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:35','ShengKuoMiTo','test','levebio02',1,226.7000,1.8120,575.3000,429.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104042,'0000-00-00 00:00:00','2024-12-18 15:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:36','ShengKuoMiTo','test','levebio02',1,226.7000,1.8135,576.3000,430.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104043,'0000-00-00 00:00:00','2024-12-18 15:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:38','ShengKuoMiTo','test','levebio02',1,226.7000,1.8150,576.7000,430.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104044,'0000-00-00 00:00:00','2024-12-18 15:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:39','ShengKuoMiTo','test','levebio02',1,226.6000,1.8270,580.3000,430.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104045,'0000-00-00 00:00:00','2024-12-18 15:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:40','ShengKuoMiTo','test','levebio02',1,226.8000,1.8810,590.7000,430.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104046,'0000-00-00 00:00:00','2024-12-18 15:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:42','ShengKuoMiTo','test','levebio02',1,227.1000,1.8475,587.0000,431.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104047,'0000-00-00 00:00:00','2024-12-18 15:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:43','ShengKuoMiTo','test','levebio02',1,227.0000,1.8520,587.8000,431.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104048,'0000-00-00 00:00:00','2024-12-18 15:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:44','ShengKuoMiTo','test','levebio02',1,227.0000,1.8520,587.8000,431.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104049,'0000-00-00 00:00:00','2024-12-18 15:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:45','ShengKuoMiTo','test','levebio02',1,227.0000,1.8475,585.9000,431.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104050,'0000-00-00 00:00:00','2024-12-18 15:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:47','ShengKuoMiTo','test','levebio02',1,227.3000,1.8410,583.7000,431.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104051,'0000-00-00 00:00:00','2024-12-18 15:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:48','ShengKuoMiTo','test','levebio02',1,227.4000,1.8350,581.9000,432.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104052,'0000-00-00 00:00:00','2024-12-18 15:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:49','ShengKuoMiTo','test','levebio02',1,227.4000,1.8355,583.9000,432.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104053,'0000-00-00 00:00:00','2024-12-18 15:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:50','ShengKuoMiTo','test','levebio02',1,227.2000,1.8440,588.7000,432.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104054,'0000-00-00 00:00:00','2024-12-18 15:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:52','ShengKuoMiTo','test','levebio02',1,226.9000,4.7045,1257.0000,433.0000,60.0000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(104055,'0000-00-00 00:00:00','2024-12-18 15:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:53','ShengKuoMiTo','test','levebio02',1,226.7000,5.8235,1435.9000,433.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(104056,'0000-00-00 00:00:00','2024-12-18 15:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:54','ShengKuoMiTo','test','levebio02',1,226.8000,5.8110,1429.8000,434.0000,60.0000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(104057,'0000-00-00 00:00:00','2024-12-18 15:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:55','ShengKuoMiTo','test','levebio02',1,226.7000,5.8235,1431.0000,434.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(104058,'0000-00-00 00:00:00','2024-12-18 15:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:57','ShengKuoMiTo','test','levebio02',1,226.8000,5.8190,1429.0000,435.0000,60.0000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(104059,'0000-00-00 00:00:00','2024-12-18 15:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:58','ShengKuoMiTo','test','levebio02',1,226.8000,4.7600,1111.1000,435.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(104060,'0000-00-00 00:00:00','2024-12-18 15:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:28:59','ShengKuoMiTo','test','levebio02',1,227.0000,4.0125,854.9000,435.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(104061,'0000-00-00 00:00:00','2024-12-18 15:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:00','ShengKuoMiTo','test','levebio02',1,227.0000,4.0050,859.1000,436.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(104062,'0000-00-00 00:00:00','2024-12-18 15:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:01','ShengKuoMiTo','test','levebio02',1,227.0000,3.9960,857.7000,436.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(104063,'0000-00-00 00:00:00','2024-12-18 15:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:03','ShengKuoMiTo','test','levebio02',1,226.9000,4.0005,858.0000,436.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(104064,'0000-00-00 00:00:00','2024-12-18 15:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:04','ShengKuoMiTo','test','levebio02',1,226.9000,4.0040,856.9000,436.0000,60.0000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(104065,'0000-00-00 00:00:00','2024-12-18 15:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:05','ShengKuoMiTo','test','levebio02',1,226.9000,3.7040,818.3000,437.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(104066,'0000-00-00 00:00:00','2024-12-18 15:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0160,0.8000,437.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104067,'0000-00-00 00:00:00','2024-12-18 15:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104068,'0000-00-00 00:00:00','2024-12-18 15:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104069,'0000-00-00 00:00:00','2024-12-18 15:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:10','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.6000,437.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104070,'0000-00-00 00:00:00','2024-12-18 15:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104071,'0000-00-00 00:00:00','2024-12-18 15:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104072,'0000-00-00 00:00:00','2024-12-18 15:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.6000,437.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104073,'0000-00-00 00:00:00','2024-12-18 15:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104074,'0000-00-00 00:00:00','2024-12-18 15:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,437.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104075,'0000-00-00 00:00:00','2024-12-18 15:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104076,'0000-00-00 00:00:00','2024-12-18 15:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104077,'0000-00-00 00:00:00','2024-12-18 15:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104078,'0000-00-00 00:00:00','2024-12-18 15:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.6000,437.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104079,'0000-00-00 00:00:00','2024-12-18 15:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104080,'0000-00-00 00:00:00','2024-12-18 15:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104081,'0000-00-00 00:00:00','2024-12-18 15:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104082,'0000-00-00 00:00:00','2024-12-18 15:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104083,'0000-00-00 00:00:00','2024-12-18 15:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104084,'0000-00-00 00:00:00','2024-12-18 15:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,437.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104085,'0000-00-00 00:00:00','2024-12-18 15:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104086,'0000-00-00 00:00:00','2024-12-18 15:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104087,'0000-00-00 00:00:00','2024-12-18 15:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104088,'0000-00-00 00:00:00','2024-12-18 15:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.6000,437.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104089,'0000-00-00 00:00:00','2024-12-18 15:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.6000,437.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104090,'0000-00-00 00:00:00','2024-12-18 15:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,437.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104091,'0000-00-00 00:00:00','2024-12-18 15:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104092,'0000-00-00 00:00:00','2024-12-18 15:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104093,'0000-00-00 00:00:00','2024-12-18 15:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,437.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104094,'0000-00-00 00:00:00','2024-12-18 15:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104095,'0000-00-00 00:00:00','2024-12-18 15:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104096,'0000-00-00 00:00:00','2024-12-18 15:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104097,'0000-00-00 00:00:00','2024-12-18 15:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104098,'0000-00-00 00:00:00','2024-12-18 15:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104099,'0000-00-00 00:00:00','2024-12-18 15:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104100,'0000-00-00 00:00:00','2024-12-18 15:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,437.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104101,'0000-00-00 00:00:00','2024-12-18 15:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104102,'0000-00-00 00:00:00','2024-12-18 15:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104103,'0000-00-00 00:00:00','2024-12-18 15:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104104,'0000-00-00 00:00:00','2024-12-18 15:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104105,'0000-00-00 00:00:00','2024-12-18 15:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104106,'0000-00-00 00:00:00','2024-12-18 15:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:29:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104107,'0000-00-00 00:00:00','2024-12-18 15:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104108,'0000-00-00 00:00:00','2024-12-18 15:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104109,'0000-00-00 00:00:00','2024-12-18 15:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,437.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104110,'0000-00-00 00:00:00','2024-12-18 15:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104111,'0000-00-00 00:00:00','2024-12-18 15:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104112,'0000-00-00 00:00:00','2024-12-18 15:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104113,'0000-00-00 00:00:00','2024-12-18 15:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104114,'0000-00-00 00:00:00','2024-12-18 15:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104115,'0000-00-00 00:00:00','2024-12-18 15:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104116,'0000-00-00 00:00:00','2024-12-18 15:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104117,'0000-00-00 00:00:00','2024-12-18 15:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104118,'0000-00-00 00:00:00','2024-12-18 15:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104119,'0000-00-00 00:00:00','2024-12-18 15:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104120,'0000-00-00 00:00:00','2024-12-18 15:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104121,'0000-00-00 00:00:00','2024-12-18 15:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104122,'0000-00-00 00:00:00','2024-12-18 15:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104123,'0000-00-00 00:00:00','2024-12-18 15:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104124,'0000-00-00 00:00:00','2024-12-18 15:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104125,'0000-00-00 00:00:00','2024-12-18 15:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104126,'0000-00-00 00:00:00','2024-12-18 15:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104127,'0000-00-00 00:00:00','2024-12-18 15:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104128,'0000-00-00 00:00:00','2024-12-18 15:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104129,'0000-00-00 00:00:00','2024-12-18 15:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104130,'0000-00-00 00:00:00','2024-12-18 15:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104131,'0000-00-00 00:00:00','2024-12-18 15:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104132,'0000-00-00 00:00:00','2024-12-18 15:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104133,'0000-00-00 00:00:00','2024-12-18 15:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104134,'0000-00-00 00:00:00','2024-12-18 15:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104135,'0000-00-00 00:00:00','2024-12-18 15:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104136,'0000-00-00 00:00:00','2024-12-18 15:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104137,'0000-00-00 00:00:00','2024-12-18 15:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104138,'0000-00-00 00:00:00','2024-12-18 15:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104139,'0000-00-00 00:00:00','2024-12-18 15:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104140,'0000-00-00 00:00:00','2024-12-18 15:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104141,'0000-00-00 00:00:00','2024-12-18 15:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104142,'0000-00-00 00:00:00','2024-12-18 15:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104143,'0000-00-00 00:00:00','2024-12-18 15:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104144,'0000-00-00 00:00:00','2024-12-18 15:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104145,'0000-00-00 00:00:00','2024-12-18 15:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104146,'0000-00-00 00:00:00','2024-12-18 15:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104147,'0000-00-00 00:00:00','2024-12-18 15:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104148,'0000-00-00 00:00:00','2024-12-18 15:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104149,'0000-00-00 00:00:00','2024-12-18 15:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104150,'0000-00-00 00:00:00','2024-12-18 15:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104151,'0000-00-00 00:00:00','2024-12-18 15:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104152,'0000-00-00 00:00:00','2024-12-18 15:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:30:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104153,'0000-00-00 00:00:00','2024-12-18 15:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104154,'0000-00-00 00:00:00','2024-12-18 15:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104155,'0000-00-00 00:00:00','2024-12-18 15:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104156,'0000-00-00 00:00:00','2024-12-18 15:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104157,'0000-00-00 00:00:00','2024-12-18 15:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104158,'0000-00-00 00:00:00','2024-12-18 15:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104159,'0000-00-00 00:00:00','2024-12-18 15:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104160,'0000-00-00 00:00:00','2024-12-18 15:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104161,'0000-00-00 00:00:00','2024-12-18 15:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104162,'0000-00-00 00:00:00','2024-12-18 15:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,437.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104163,'0000-00-00 00:00:00','2024-12-18 15:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104164,'0000-00-00 00:00:00','2024-12-18 15:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104165,'0000-00-00 00:00:00','2024-12-18 15:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,437.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104166,'0000-00-00 00:00:00','2024-12-18 15:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104167,'0000-00-00 00:00:00','2024-12-18 15:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104168,'0000-00-00 00:00:00','2024-12-18 15:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104169,'0000-00-00 00:00:00','2024-12-18 15:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104170,'0000-00-00 00:00:00','2024-12-18 15:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104171,'0000-00-00 00:00:00','2024-12-18 15:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104172,'0000-00-00 00:00:00','2024-12-18 15:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104173,'0000-00-00 00:00:00','2024-12-18 15:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104174,'0000-00-00 00:00:00','2024-12-18 15:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104175,'0000-00-00 00:00:00','2024-12-18 15:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104176,'0000-00-00 00:00:00','2024-12-18 15:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104177,'0000-00-00 00:00:00','2024-12-18 15:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,437.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104178,'0000-00-00 00:00:00','2024-12-18 15:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,437.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104179,'0000-00-00 00:00:00','2024-12-18 15:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:31','ShengKuoMiTo','test','levebio02',1,227.5000,5.3295,1524.4000,438.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(104180,'0000-00-00 00:00:00','2024-12-18 15:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:33','ShengKuoMiTo','test','levebio02',1,227.6000,4.4145,1209.1000,438.0000,60.0000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(104181,'0000-00-00 00:00:00','2024-12-18 15:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:34','ShengKuoMiTo','test','levebio02',1,227.9000,2.2175,664.1000,438.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(104182,'0000-00-00 00:00:00','2024-12-18 15:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:35','ShengKuoMiTo','test','levebio02',1,227.8000,2.1185,648.9000,438.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104183,'0000-00-00 00:00:00','2024-12-18 15:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:36','ShengKuoMiTo','test','levebio02',1,227.8000,2.1150,648.6000,438.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104184,'0000-00-00 00:00:00','2024-12-18 15:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:38','ShengKuoMiTo','test','levebio02',1,227.9000,2.1105,647.2000,439.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104185,'0000-00-00 00:00:00','2024-12-18 15:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:39','ShengKuoMiTo','test','levebio02',1,227.8000,2.1120,647.7000,439.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104186,'0000-00-00 00:00:00','2024-12-18 15:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:40','ShengKuoMiTo','test','levebio02',1,227.8000,2.1115,647.0000,439.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104187,'0000-00-00 00:00:00','2024-12-18 15:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:41','ShengKuoMiTo','test','levebio02',1,227.9000,2.1120,647.2000,439.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104188,'0000-00-00 00:00:00','2024-12-18 15:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:43','ShengKuoMiTo','test','levebio02',1,227.9000,2.1075,646.8000,440.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104189,'0000-00-00 00:00:00','2024-12-18 15:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:44','ShengKuoMiTo','test','levebio02',1,228.3000,2.1025,642.9000,440.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104190,'0000-00-00 00:00:00','2024-12-18 15:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:45','ShengKuoMiTo','test','levebio02',1,228.1000,1.9975,630.5000,440.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104191,'0000-00-00 00:00:00','2024-12-18 15:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:46','ShengKuoMiTo','test','levebio02',1,228.0000,2.0155,630.1000,440.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104192,'0000-00-00 00:00:00','2024-12-18 15:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:47','ShengKuoMiTo','test','levebio02',1,228.1000,2.0485,633.5000,440.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104193,'0000-00-00 00:00:00','2024-12-18 15:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:49','ShengKuoMiTo','test','levebio02',1,228.1000,2.0480,633.8000,441.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104194,'0000-00-00 00:00:00','2024-12-18 15:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:50','ShengKuoMiTo','test','levebio02',1,228.0000,1.8855,600.6000,441.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104195,'0000-00-00 00:00:00','2024-12-18 15:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:51','ShengKuoMiTo','test','levebio02',1,227.7000,1.7805,573.8000,441.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104196,'0000-00-00 00:00:00','2024-12-18 15:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:52','ShengKuoMiTo','test','levebio02',1,227.8000,1.7775,572.9000,441.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104197,'0000-00-00 00:00:00','2024-12-18 15:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:54','ShengKuoMiTo','test','levebio02',1,227.9000,1.7730,571.3000,441.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104198,'0000-00-00 00:00:00','2024-12-18 15:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:55','ShengKuoMiTo','test','levebio02',1,227.9000,1.7700,571.7000,442.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104199,'0000-00-00 00:00:00','2024-12-18 15:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:56','ShengKuoMiTo','test','levebio02',1,227.9000,1.7700,571.7000,442.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104200,'0000-00-00 00:00:00','2024-12-18 15:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:57','ShengKuoMiTo','test','levebio02',1,227.8000,1.7750,576.0000,442.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104201,'0000-00-00 00:00:00','2024-12-18 15:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:31:59','ShengKuoMiTo','test','levebio02',1,227.8000,1.7720,576.0000,442.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104202,'0000-00-00 00:00:00','2024-12-18 15:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:00','ShengKuoMiTo','test','levebio02',1,227.8000,1.7720,578.0000,442.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104203,'0000-00-00 00:00:00','2024-12-18 15:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:01','ShengKuoMiTo','test','levebio02',1,227.8000,1.7725,577.6000,443.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104204,'0000-00-00 00:00:00','2024-12-18 15:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:02','ShengKuoMiTo','test','levebio02',1,227.7000,1.7790,575.8000,443.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104205,'0000-00-00 00:00:00','2024-12-18 15:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:04','ShengKuoMiTo','test','levebio02',1,227.8000,1.7795,574.4000,443.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104206,'0000-00-00 00:00:00','2024-12-18 15:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:05','ShengKuoMiTo','test','levebio02',1,227.8000,1.7755,573.2000,443.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104207,'0000-00-00 00:00:00','2024-12-18 15:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:06','ShengKuoMiTo','test','levebio02',1,228.0000,1.7730,574.7000,443.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104208,'0000-00-00 00:00:00','2024-12-18 15:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:07','ShengKuoMiTo','test','levebio02',1,227.8000,1.7775,578.3000,444.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104209,'0000-00-00 00:00:00','2024-12-18 15:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:08','ShengKuoMiTo','test','levebio02',1,227.9000,1.7705,578.0000,444.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104210,'0000-00-00 00:00:00','2024-12-18 15:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:10','ShengKuoMiTo','test','levebio02',1,228.0000,1.7695,576.5000,444.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104211,'0000-00-00 00:00:00','2024-12-18 15:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:11','ShengKuoMiTo','test','levebio02',1,227.8000,1.7770,575.6000,444.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104212,'0000-00-00 00:00:00','2024-12-18 15:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:12','ShengKuoMiTo','test','levebio02',1,227.8000,1.7740,574.5000,444.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104213,'0000-00-00 00:00:00','2024-12-18 15:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:13','ShengKuoMiTo','test','levebio02',1,227.8000,1.7745,574.2000,445.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104214,'0000-00-00 00:00:00','2024-12-18 15:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:15','ShengKuoMiTo','test','levebio02',1,227.8000,1.7705,574.3000,445.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104215,'0000-00-00 00:00:00','2024-12-18 15:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:16','ShengKuoMiTo','test','levebio02',1,227.9000,1.7725,575.1000,445.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104216,'0000-00-00 00:00:00','2024-12-18 15:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:17','ShengKuoMiTo','test','levebio02',1,227.6000,1.7835,576.2000,445.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104217,'0000-00-00 00:00:00','2024-12-18 15:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:18','ShengKuoMiTo','test','levebio02',1,227.7000,1.7780,575.1000,445.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104218,'0000-00-00 00:00:00','2024-12-18 15:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:20','ShengKuoMiTo','test','levebio02',1,227.6000,1.7835,576.6000,445.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104219,'0000-00-00 00:00:00','2024-12-18 15:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:21','ShengKuoMiTo','test','levebio02',1,227.6000,1.7720,578.9000,446.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104220,'0000-00-00 00:00:00','2024-12-18 15:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:22','ShengKuoMiTo','test','levebio02',1,227.7000,1.7625,580.1000,446.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104221,'0000-00-00 00:00:00','2024-12-18 15:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:23','ShengKuoMiTo','test','levebio02',1,228.0000,1.8040,587.9000,446.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104222,'0000-00-00 00:00:00','2024-12-18 15:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:24','ShengKuoMiTo','test','levebio02',1,227.8000,1.8290,593.9000,446.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104223,'0000-00-00 00:00:00','2024-12-18 15:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:26','ShengKuoMiTo','test','levebio02',1,227.8000,1.8210,591.1000,447.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104224,'0000-00-00 00:00:00','2024-12-18 15:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:27','ShengKuoMiTo','test','levebio02',1,228.0000,1.8150,589.0000,447.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104225,'0000-00-00 00:00:00','2024-12-18 15:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:28','ShengKuoMiTo','test','levebio02',1,228.1000,1.8155,587.9000,447.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104226,'0000-00-00 00:00:00','2024-12-18 15:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:29','ShengKuoMiTo','test','levebio02',1,228.1000,1.8155,587.9000,447.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104227,'0000-00-00 00:00:00','2024-12-18 15:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:31','ShengKuoMiTo','test','levebio02',1,228.1000,1.8115,590.4000,447.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104228,'0000-00-00 00:00:00','2024-12-18 15:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:32','ShengKuoMiTo','test','levebio02',1,228.2000,1.7990,591.7000,447.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104229,'0000-00-00 00:00:00','2024-12-18 15:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:33','ShengKuoMiTo','test','levebio02',1,228.0000,1.8025,595.1000,448.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104230,'0000-00-00 00:00:00','2024-12-18 15:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:34','ShengKuoMiTo','test','levebio02',1,228.0000,1.8025,595.1000,448.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104231,'0000-00-00 00:00:00','2024-12-18 15:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:36','ShengKuoMiTo','test','levebio02',1,228.2000,1.8015,596.2000,448.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104232,'0000-00-00 00:00:00','2024-12-18 15:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:37','ShengKuoMiTo','test','levebio02',1,228.2000,1.8000,597.9000,448.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104233,'0000-00-00 00:00:00','2024-12-18 15:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:38','ShengKuoMiTo','test','levebio02',1,228.1000,1.7985,599.9000,449.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104234,'0000-00-00 00:00:00','2024-12-18 15:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:39','ShengKuoMiTo','test','levebio02',1,228.1000,1.8000,600.3000,449.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104235,'0000-00-00 00:00:00','2024-12-18 15:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:41','ShengKuoMiTo','test','levebio02',1,228.1000,1.7970,599.2000,449.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104236,'0000-00-00 00:00:00','2024-12-18 15:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:42','ShengKuoMiTo','test','levebio02',1,228.0000,1.7990,600.1000,449.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104237,'0000-00-00 00:00:00','2024-12-18 15:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.1515,60.7000,449.0000,60.0000,0.8800,NULL,NULL,NULL,NULL,NULL,NULL),(104238,'0000-00-00 00:00:00','2024-12-18 15:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104239,'0000-00-00 00:00:00','2024-12-18 15:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104240,'0000-00-00 00:00:00','2024-12-18 15:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104241,'0000-00-00 00:00:00','2024-12-18 15:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104242,'0000-00-00 00:00:00','2024-12-18 15:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,449.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104243,'0000-00-00 00:00:00','2024-12-18 15:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104244,'0000-00-00 00:00:00','2024-12-18 15:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104245,'0000-00-00 00:00:00','2024-12-18 15:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104246,'0000-00-00 00:00:00','2024-12-18 15:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104247,'0000-00-00 00:00:00','2024-12-18 15:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104248,'0000-00-00 00:00:00','2024-12-18 15:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104249,'0000-00-00 00:00:00','2024-12-18 15:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:32:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104250,'0000-00-00 00:00:00','2024-12-18 15:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104251,'0000-00-00 00:00:00','2024-12-18 15:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104252,'0000-00-00 00:00:00','2024-12-18 15:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104253,'0000-00-00 00:00:00','2024-12-18 15:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104254,'0000-00-00 00:00:00','2024-12-18 15:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104255,'0000-00-00 00:00:00','2024-12-18 15:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104256,'0000-00-00 00:00:00','2024-12-18 15:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,449.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104257,'0000-00-00 00:00:00','2024-12-18 15:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104258,'0000-00-00 00:00:00','2024-12-18 15:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:10','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104259,'0000-00-00 00:00:00','2024-12-18 15:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104260,'0000-00-00 00:00:00','2024-12-18 15:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104261,'0000-00-00 00:00:00','2024-12-18 15:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104262,'0000-00-00 00:00:00','2024-12-18 15:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104263,'0000-00-00 00:00:00','2024-12-18 15:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104264,'0000-00-00 00:00:00','2024-12-18 15:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104265,'0000-00-00 00:00:00','2024-12-18 15:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104266,'0000-00-00 00:00:00','2024-12-18 15:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104267,'0000-00-00 00:00:00','2024-12-18 15:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104268,'0000-00-00 00:00:00','2024-12-18 15:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104269,'0000-00-00 00:00:00','2024-12-18 15:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104270,'0000-00-00 00:00:00','2024-12-18 15:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104271,'0000-00-00 00:00:00','2024-12-18 15:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104272,'0000-00-00 00:00:00','2024-12-18 15:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104273,'0000-00-00 00:00:00','2024-12-18 15:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,449.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104274,'0000-00-00 00:00:00','2024-12-18 15:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104275,'0000-00-00 00:00:00','2024-12-18 15:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104276,'0000-00-00 00:00:00','2024-12-18 15:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104277,'0000-00-00 00:00:00','2024-12-18 15:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104278,'0000-00-00 00:00:00','2024-12-18 15:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104279,'0000-00-00 00:00:00','2024-12-18 15:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104280,'0000-00-00 00:00:00','2024-12-18 15:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104281,'0000-00-00 00:00:00','2024-12-18 15:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104282,'0000-00-00 00:00:00','2024-12-18 15:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:40','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104283,'0000-00-00 00:00:00','2024-12-18 15:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104284,'0000-00-00 00:00:00','2024-12-18 15:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104285,'0000-00-00 00:00:00','2024-12-18 15:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104286,'0000-00-00 00:00:00','2024-12-18 15:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104287,'0000-00-00 00:00:00','2024-12-18 15:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104288,'0000-00-00 00:00:00','2024-12-18 15:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104289,'0000-00-00 00:00:00','2024-12-18 15:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104290,'0000-00-00 00:00:00','2024-12-18 15:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104291,'0000-00-00 00:00:00','2024-12-18 15:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104292,'0000-00-00 00:00:00','2024-12-18 15:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104293,'0000-00-00 00:00:00','2024-12-18 15:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104294,'0000-00-00 00:00:00','2024-12-18 15:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104295,'0000-00-00 00:00:00','2024-12-18 15:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104296,'0000-00-00 00:00:00','2024-12-18 15:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104297,'0000-00-00 00:00:00','2024-12-18 15:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104298,'0000-00-00 00:00:00','2024-12-18 15:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:33:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,449.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104299,'0000-00-00 00:00:00','2024-12-18 15:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104300,'0000-00-00 00:00:00','2024-12-18 15:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104301,'0000-00-00 00:00:00','2024-12-18 15:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104302,'0000-00-00 00:00:00','2024-12-18 15:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104303,'0000-00-00 00:00:00','2024-12-18 15:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,449.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104304,'0000-00-00 00:00:00','2024-12-18 15:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104305,'0000-00-00 00:00:00','2024-12-18 15:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104306,'0000-00-00 00:00:00','2024-12-18 15:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104307,'0000-00-00 00:00:00','2024-12-18 15:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104308,'0000-00-00 00:00:00','2024-12-18 15:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104309,'0000-00-00 00:00:00','2024-12-18 15:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104310,'0000-00-00 00:00:00','2024-12-18 15:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104311,'0000-00-00 00:00:00','2024-12-18 15:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104312,'0000-00-00 00:00:00','2024-12-18 15:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104313,'0000-00-00 00:00:00','2024-12-18 15:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104314,'0000-00-00 00:00:00','2024-12-18 15:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:19','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104315,'0000-00-00 00:00:00','2024-12-18 15:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104316,'0000-00-00 00:00:00','2024-12-18 15:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104317,'0000-00-00 00:00:00','2024-12-18 15:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104318,'0000-00-00 00:00:00','2024-12-18 15:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104319,'0000-00-00 00:00:00','2024-12-18 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104320,'0000-00-00 00:00:00','2024-12-18 15:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104321,'0000-00-00 00:00:00','2024-12-18 15:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104322,'0000-00-00 00:00:00','2024-12-18 15:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104323,'0000-00-00 00:00:00','2024-12-18 15:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104324,'0000-00-00 00:00:00','2024-12-18 15:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104325,'0000-00-00 00:00:00','2024-12-18 15:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104326,'0000-00-00 00:00:00','2024-12-18 15:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104327,'0000-00-00 00:00:00','2024-12-18 15:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104328,'0000-00-00 00:00:00','2024-12-18 15:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104329,'0000-00-00 00:00:00','2024-12-18 15:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104330,'0000-00-00 00:00:00','2024-12-18 15:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104331,'0000-00-00 00:00:00','2024-12-18 15:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104332,'0000-00-00 00:00:00','2024-12-18 15:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104333,'0000-00-00 00:00:00','2024-12-18 15:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:43','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104334,'0000-00-00 00:00:00','2024-12-18 15:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104335,'0000-00-00 00:00:00','2024-12-18 15:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104336,'0000-00-00 00:00:00','2024-12-18 15:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104337,'0000-00-00 00:00:00','2024-12-18 15:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104338,'0000-00-00 00:00:00','2024-12-18 15:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104339,'0000-00-00 00:00:00','2024-12-18 15:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104340,'0000-00-00 00:00:00','2024-12-18 15:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:53','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,449.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104341,'0000-00-00 00:00:00','2024-12-18 15:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104342,'0000-00-00 00:00:00','2024-12-18 15:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104343,'0000-00-00 00:00:00','2024-12-18 15:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104344,'0000-00-00 00:00:00','2024-12-18 15:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104345,'0000-00-00 00:00:00','2024-12-18 15:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:34:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,449.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104346,'0000-00-00 00:00:00','2024-12-18 15:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104347,'0000-00-00 00:00:00','2024-12-18 15:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104348,'0000-00-00 00:00:00','2024-12-18 15:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104349,'0000-00-00 00:00:00','2024-12-18 15:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104350,'0000-00-00 00:00:00','2024-12-18 15:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104351,'0000-00-00 00:00:00','2024-12-18 15:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104352,'0000-00-00 00:00:00','2024-12-18 15:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104353,'0000-00-00 00:00:00','2024-12-18 15:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104354,'0000-00-00 00:00:00','2024-12-18 15:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,449.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104355,'0000-00-00 00:00:00','2024-12-18 15:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,449.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104356,'0000-00-00 00:00:00','2024-12-18 15:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104357,'0000-00-00 00:00:00','2024-12-18 15:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:15','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,449.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104358,'0000-00-00 00:00:00','2024-12-18 15:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:17','ShengKuoMiTo','test','levebio02',1,226.9000,3.2165,885.5000,450.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(104359,'0000-00-00 00:00:00','2024-12-18 15:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:18','ShengKuoMiTo','test','levebio02',1,226.6000,5.7290,1623.3000,450.0000,60.0000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(104360,'0000-00-00 00:00:00','2024-12-18 15:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:19','ShengKuoMiTo','test','levebio02',1,226.9000,2.4790,722.0000,450.0000,59.9000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(104361,'0000-00-00 00:00:00','2024-12-18 15:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:21','ShengKuoMiTo','test','levebio02',1,227.0000,2.1460,656.8000,451.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104362,'0000-00-00 00:00:00','2024-12-18 15:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:22','ShengKuoMiTo','test','levebio02',1,227.0000,2.1360,654.7000,451.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104363,'0000-00-00 00:00:00','2024-12-18 15:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:23','ShengKuoMiTo','test','levebio02',1,227.1000,2.1355,654.3000,451.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104364,'0000-00-00 00:00:00','2024-12-18 15:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:25','ShengKuoMiTo','test','levebio02',1,227.1000,2.1310,653.6000,451.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104365,'0000-00-00 00:00:00','2024-12-18 15:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:26','ShengKuoMiTo','test','levebio02',1,227.1000,2.1340,654.5000,452.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104366,'0000-00-00 00:00:00','2024-12-18 15:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:27','ShengKuoMiTo','test','levebio02',1,227.0000,2.1370,651.9000,452.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104367,'0000-00-00 00:00:00','2024-12-18 15:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:29','ShengKuoMiTo','test','levebio02',1,227.1000,2.1355,654.2000,452.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104368,'0000-00-00 00:00:00','2024-12-18 15:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:30','ShengKuoMiTo','test','levebio02',1,227.1000,2.1355,654.2000,452.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104369,'0000-00-00 00:00:00','2024-12-18 15:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:31','ShengKuoMiTo','test','levebio02',1,227.2000,2.0965,653.6000,453.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104370,'0000-00-00 00:00:00','2024-12-18 15:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:32','ShengKuoMiTo','test','levebio02',1,227.1000,1.9945,632.8000,453.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104371,'0000-00-00 00:00:00','2024-12-18 15:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:34','ShengKuoMiTo','test','levebio02',1,227.1000,2.0715,642.4000,453.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104372,'0000-00-00 00:00:00','2024-12-18 15:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:35','ShengKuoMiTo','test','levebio02',1,227.2000,2.0720,643.4000,453.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104373,'0000-00-00 00:00:00','2024-12-18 15:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:36','ShengKuoMiTo','test','levebio02',1,227.2000,1.9895,628.8000,453.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104374,'0000-00-00 00:00:00','2024-12-18 15:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:37','ShengKuoMiTo','test','levebio02',1,227.2000,1.7965,587.1000,454.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104375,'0000-00-00 00:00:00','2024-12-18 15:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:39','ShengKuoMiTo','test','levebio02',1,226.9000,1.8055,587.5000,454.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104376,'0000-00-00 00:00:00','2024-12-18 15:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:40','ShengKuoMiTo','test','levebio02',1,226.8000,1.8080,589.8000,454.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104377,'0000-00-00 00:00:00','2024-12-18 15:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:41','ShengKuoMiTo','test','levebio02',1,226.8000,1.8080,589.8000,454.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104378,'0000-00-00 00:00:00','2024-12-18 15:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:42','ShengKuoMiTo','test','levebio02',1,226.7000,1.8085,588.4000,454.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104379,'0000-00-00 00:00:00','2024-12-18 15:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:43','ShengKuoMiTo','test','levebio02',1,226.6000,1.8140,588.9000,455.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104380,'0000-00-00 00:00:00','2024-12-18 15:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:45','ShengKuoMiTo','test','levebio02',1,226.7000,1.8115,590.6000,455.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104381,'0000-00-00 00:00:00','2024-12-18 15:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:46','ShengKuoMiTo','test','levebio02',1,226.9000,1.8045,591.8000,455.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104382,'0000-00-00 00:00:00','2024-12-18 15:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:47','ShengKuoMiTo','test','levebio02',1,226.9000,1.8045,593.0000,455.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104383,'0000-00-00 00:00:00','2024-12-18 15:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:49','ShengKuoMiTo','test','levebio02',1,226.9000,1.8035,592.7000,456.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104384,'0000-00-00 00:00:00','2024-12-18 15:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:50','ShengKuoMiTo','test','levebio02',1,226.9000,1.8025,592.0000,456.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104385,'0000-00-00 00:00:00','2024-12-18 15:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:51','ShengKuoMiTo','test','levebio02',1,226.9000,1.8030,592.4000,456.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104386,'0000-00-00 00:00:00','2024-12-18 15:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:52','ShengKuoMiTo','test','levebio02',1,226.9000,1.7975,590.6000,456.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104387,'0000-00-00 00:00:00','2024-12-18 15:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:54','ShengKuoMiTo','test','levebio02',1,227.0000,1.8000,592.0000,456.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104388,'0000-00-00 00:00:00','2024-12-18 15:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:55','ShengKuoMiTo','test','levebio02',1,226.9000,1.7985,591.0000,456.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104389,'0000-00-00 00:00:00','2024-12-18 15:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:56','ShengKuoMiTo','test','levebio02',1,227.0000,1.8010,592.7000,457.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104390,'0000-00-00 00:00:00','2024-12-18 15:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:57','ShengKuoMiTo','test','levebio02',1,227.0000,1.7980,591.3000,457.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104391,'0000-00-00 00:00:00','2024-12-18 15:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:35:59','ShengKuoMiTo','test','levebio02',1,226.8000,1.8035,588.6000,457.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104392,'0000-00-00 00:00:00','2024-12-18 15:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:00','ShengKuoMiTo','test','levebio02',1,226.6000,1.8100,587.0000,457.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104393,'0000-00-00 00:00:00','2024-12-18 15:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:01','ShengKuoMiTo','test','levebio02',1,226.7000,1.8085,585.4000,458.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104394,'0000-00-00 00:00:00','2024-12-18 15:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:02','ShengKuoMiTo','test','levebio02',1,226.6000,1.8105,585.6000,458.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104395,'0000-00-00 00:00:00','2024-12-18 15:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:04','ShengKuoMiTo','test','levebio02',1,226.7000,1.8075,584.2000,458.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104396,'0000-00-00 00:00:00','2024-12-18 15:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:05','ShengKuoMiTo','test','levebio02',1,226.7000,1.8085,582.7000,458.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104397,'0000-00-00 00:00:00','2024-12-18 15:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:06','ShengKuoMiTo','test','levebio02',1,226.7000,1.8085,583.2000,458.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104398,'0000-00-00 00:00:00','2024-12-18 15:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:07','ShengKuoMiTo','test','levebio02',1,226.7000,1.8570,592.9000,459.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104399,'0000-00-00 00:00:00','2024-12-18 15:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:09','ShengKuoMiTo','test','levebio02',1,226.7000,1.8735,596.9000,459.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104400,'0000-00-00 00:00:00','2024-12-18 15:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:10','ShengKuoMiTo','test','levebio02',1,226.6000,1.8565,597.8000,459.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104401,'0000-00-00 00:00:00','2024-12-18 15:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:11','ShengKuoMiTo','test','levebio02',1,226.6000,1.8520,600.2000,459.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104402,'0000-00-00 00:00:00','2024-12-18 15:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:13','ShengKuoMiTo','test','levebio02',1,226.6000,1.8505,599.1000,459.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104403,'0000-00-00 00:00:00','2024-12-18 15:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:14','ShengKuoMiTo','test','levebio02',1,226.7000,1.8465,599.0000,460.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104404,'0000-00-00 00:00:00','2024-12-18 15:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:15','ShengKuoMiTo','test','levebio02',1,226.9000,1.8410,603.2000,460.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104405,'0000-00-00 00:00:00','2024-12-18 15:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:16','ShengKuoMiTo','test','levebio02',1,226.9000,1.8425,605.0000,460.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104406,'0000-00-00 00:00:00','2024-12-18 15:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:17','ShengKuoMiTo','test','levebio02',1,226.9000,1.8435,603.0000,460.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104407,'0000-00-00 00:00:00','2024-12-18 15:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:19','ShengKuoMiTo','test','levebio02',1,226.6000,3.3075,864.2000,461.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(104408,'0000-00-00 00:00:00','2024-12-18 15:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:20','ShengKuoMiTo','test','levebio02',1,226.3000,5.8580,1560.2000,461.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(104409,'0000-00-00 00:00:00','2024-12-18 15:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:21','ShengKuoMiTo','test','levebio02',1,226.4000,5.8035,1468.7000,462.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104410,'0000-00-00 00:00:00','2024-12-18 15:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:23','ShengKuoMiTo','test','levebio02',1,226.3000,5.8050,1468.5000,462.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104411,'0000-00-00 00:00:00','2024-12-18 15:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:24','ShengKuoMiTo','test','levebio02',1,226.2000,5.8040,1471.0000,463.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104412,'0000-00-00 00:00:00','2024-12-18 15:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:25','ShengKuoMiTo','test','levebio02',1,226.2000,5.7905,1471.3000,463.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104413,'0000-00-00 00:00:00','2024-12-18 15:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:27','ShengKuoMiTo','test','levebio02',1,226.3000,4.0135,905.3000,464.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(104414,'0000-00-00 00:00:00','2024-12-18 15:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:28','ShengKuoMiTo','test','levebio02',1,226.3000,3.9945,886.3000,464.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(104415,'0000-00-00 00:00:00','2024-12-18 15:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:29','ShengKuoMiTo','test','levebio02',1,226.3000,3.9915,887.2000,464.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(104416,'0000-00-00 00:00:00','2024-12-18 15:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:30','ShengKuoMiTo','test','levebio02',1,226.3000,3.9945,884.1000,465.0000,59.9000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(104417,'0000-00-00 00:00:00','2024-12-18 15:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:31','ShengKuoMiTo','test','levebio02',1,226.4000,3.9945,882.0000,465.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(104418,'0000-00-00 00:00:00','2024-12-18 15:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:33','ShengKuoMiTo','test','levebio02',1,226.3000,3.9930,880.2000,465.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(104419,'0000-00-00 00:00:00','2024-12-18 15:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:34','ShengKuoMiTo','test','levebio02',1,226.5000,2.2695,518.9000,465.0000,59.9000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(104420,'0000-00-00 00:00:00','2024-12-18 15:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104421,'0000-00-00 00:00:00','2024-12-18 15:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104422,'0000-00-00 00:00:00','2024-12-18 15:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104423,'0000-00-00 00:00:00','2024-12-18 15:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104424,'0000-00-00 00:00:00','2024-12-18 15:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104425,'0000-00-00 00:00:00','2024-12-18 15:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,465.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104426,'0000-00-00 00:00:00','2024-12-18 15:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:43','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.6000,465.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104427,'0000-00-00 00:00:00','2024-12-18 15:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104428,'0000-00-00 00:00:00','2024-12-18 15:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:45','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104429,'0000-00-00 00:00:00','2024-12-18 15:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104430,'0000-00-00 00:00:00','2024-12-18 15:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:48','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104431,'0000-00-00 00:00:00','2024-12-18 15:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:49','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.6000,465.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104432,'0000-00-00 00:00:00','2024-12-18 15:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104433,'0000-00-00 00:00:00','2024-12-18 15:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104434,'0000-00-00 00:00:00','2024-12-18 15:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:53','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104435,'0000-00-00 00:00:00','2024-12-18 15:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104436,'0000-00-00 00:00:00','2024-12-18 15:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104437,'0000-00-00 00:00:00','2024-12-18 15:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104438,'0000-00-00 00:00:00','2024-12-18 15:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104439,'0000-00-00 00:00:00','2024-12-18 15:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:36:59','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104440,'0000-00-00 00:00:00','2024-12-18 15:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104441,'0000-00-00 00:00:00','2024-12-18 15:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104442,'0000-00-00 00:00:00','2024-12-18 15:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104443,'0000-00-00 00:00:00','2024-12-18 15:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.6000,465.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104444,'0000-00-00 00:00:00','2024-12-18 15:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104445,'0000-00-00 00:00:00','2024-12-18 15:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104446,'0000-00-00 00:00:00','2024-12-18 15:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:08','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104447,'0000-00-00 00:00:00','2024-12-18 15:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104448,'0000-00-00 00:00:00','2024-12-18 15:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104449,'0000-00-00 00:00:00','2024-12-18 15:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104450,'0000-00-00 00:00:00','2024-12-18 15:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104451,'0000-00-00 00:00:00','2024-12-18 15:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104452,'0000-00-00 00:00:00','2024-12-18 15:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104453,'0000-00-00 00:00:00','2024-12-18 15:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104454,'0000-00-00 00:00:00','2024-12-18 15:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104455,'0000-00-00 00:00:00','2024-12-18 15:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104456,'0000-00-00 00:00:00','2024-12-18 15:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104457,'0000-00-00 00:00:00','2024-12-18 15:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104458,'0000-00-00 00:00:00','2024-12-18 15:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104459,'0000-00-00 00:00:00','2024-12-18 15:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104460,'0000-00-00 00:00:00','2024-12-18 15:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.6000,465.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104461,'0000-00-00 00:00:00','2024-12-18 15:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:27','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104462,'0000-00-00 00:00:00','2024-12-18 15:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104463,'0000-00-00 00:00:00','2024-12-18 15:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104464,'0000-00-00 00:00:00','2024-12-18 15:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:30','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104465,'0000-00-00 00:00:00','2024-12-18 15:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104466,'0000-00-00 00:00:00','2024-12-18 15:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104467,'0000-00-00 00:00:00','2024-12-18 15:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104468,'0000-00-00 00:00:00','2024-12-18 15:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:35','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104469,'0000-00-00 00:00:00','2024-12-18 15:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104470,'0000-00-00 00:00:00','2024-12-18 15:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104471,'0000-00-00 00:00:00','2024-12-18 15:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:40','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104472,'0000-00-00 00:00:00','2024-12-18 15:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104473,'0000-00-00 00:00:00','2024-12-18 15:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104474,'0000-00-00 00:00:00','2024-12-18 15:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104475,'0000-00-00 00:00:00','2024-12-18 15:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104476,'0000-00-00 00:00:00','2024-12-18 15:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104477,'0000-00-00 00:00:00','2024-12-18 15:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:48','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104478,'0000-00-00 00:00:00','2024-12-18 15:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104479,'0000-00-00 00:00:00','2024-12-18 15:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:50','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104480,'0000-00-00 00:00:00','2024-12-18 15:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104481,'0000-00-00 00:00:00','2024-12-18 15:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104482,'0000-00-00 00:00:00','2024-12-18 15:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104483,'0000-00-00 00:00:00','2024-12-18 15:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:55','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104484,'0000-00-00 00:00:00','2024-12-18 15:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104485,'0000-00-00 00:00:00','2024-12-18 15:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:58','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104486,'0000-00-00 00:00:00','2024-12-18 15:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:37:59','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104487,'0000-00-00 00:00:00','2024-12-18 15:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104488,'0000-00-00 00:00:00','2024-12-18 15:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104489,'0000-00-00 00:00:00','2024-12-18 15:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:03','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104490,'0000-00-00 00:00:00','2024-12-18 15:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:04','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104491,'0000-00-00 00:00:00','2024-12-18 15:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:06','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104492,'0000-00-00 00:00:00','2024-12-18 15:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:08','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104493,'0000-00-00 00:00:00','2024-12-18 15:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104494,'0000-00-00 00:00:00','2024-12-18 15:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104495,'0000-00-00 00:00:00','2024-12-18 15:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104496,'0000-00-00 00:00:00','2024-12-18 15:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104497,'0000-00-00 00:00:00','2024-12-18 15:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104498,'0000-00-00 00:00:00','2024-12-18 15:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104499,'0000-00-00 00:00:00','2024-12-18 15:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104500,'0000-00-00 00:00:00','2024-12-18 15:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104501,'0000-00-00 00:00:00','2024-12-18 15:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104502,'0000-00-00 00:00:00','2024-12-18 15:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,465.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104503,'0000-00-00 00:00:00','2024-12-18 15:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104504,'0000-00-00 00:00:00','2024-12-18 15:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104505,'0000-00-00 00:00:00','2024-12-18 15:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104506,'0000-00-00 00:00:00','2024-12-18 15:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104507,'0000-00-00 00:00:00','2024-12-18 15:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104508,'0000-00-00 00:00:00','2024-12-18 15:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104509,'0000-00-00 00:00:00','2024-12-18 15:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104510,'0000-00-00 00:00:00','2024-12-18 15:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:32','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104511,'0000-00-00 00:00:00','2024-12-18 15:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104512,'0000-00-00 00:00:00','2024-12-18 15:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:34','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104513,'0000-00-00 00:00:00','2024-12-18 15:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104514,'0000-00-00 00:00:00','2024-12-18 15:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:36','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104515,'0000-00-00 00:00:00','2024-12-18 15:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104516,'0000-00-00 00:00:00','2024-12-18 15:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104517,'0000-00-00 00:00:00','2024-12-18 15:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:40','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104518,'0000-00-00 00:00:00','2024-12-18 15:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104519,'0000-00-00 00:00:00','2024-12-18 15:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104520,'0000-00-00 00:00:00','2024-12-18 15:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104521,'0000-00-00 00:00:00','2024-12-18 15:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104522,'0000-00-00 00:00:00','2024-12-18 15:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104523,'0000-00-00 00:00:00','2024-12-18 15:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104524,'0000-00-00 00:00:00','2024-12-18 15:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:54','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104525,'0000-00-00 00:00:00','2024-12-18 15:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.7000,465.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104526,'0000-00-00 00:00:00','2024-12-18 15:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:57','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104527,'0000-00-00 00:00:00','2024-12-18 15:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:58','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104528,'0000-00-00 00:00:00','2024-12-18 15:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:38:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,465.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104529,'0000-00-00 00:00:00','2024-12-18 15:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,466.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104530,'0000-00-00 00:00:00','2024-12-18 15:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:02','ShengKuoMiTo','test','levebio02',1,226.1000,7.1920,2044.2000,466.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(104531,'0000-00-00 00:00:00','2024-12-18 15:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:03','ShengKuoMiTo','test','levebio02',1,226.6000,3.3400,921.8000,466.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(104532,'0000-00-00 00:00:00','2024-12-18 15:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:04','ShengKuoMiTo','test','levebio02',1,226.7000,2.1650,662.9000,467.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104533,'0000-00-00 00:00:00','2024-12-18 15:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:06','ShengKuoMiTo','test','levebio02',1,226.6000,2.1335,656.9000,467.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104534,'0000-00-00 00:00:00','2024-12-18 15:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:07','ShengKuoMiTo','test','levebio02',1,226.6000,2.1315,656.9000,467.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104535,'0000-00-00 00:00:00','2024-12-18 15:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:08','ShengKuoMiTo','test','levebio02',1,226.6000,2.1315,657.9000,467.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104536,'0000-00-00 00:00:00','2024-12-18 15:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:09','ShengKuoMiTo','test','levebio02',1,226.6000,2.1300,659.7000,468.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104537,'0000-00-00 00:00:00','2024-12-18 15:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:11','ShengKuoMiTo','test','levebio02',1,226.6000,2.1315,659.0000,468.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104538,'0000-00-00 00:00:00','2024-12-18 15:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:12','ShengKuoMiTo','test','levebio02',1,226.5000,2.1325,657.4000,468.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104539,'0000-00-00 00:00:00','2024-12-18 15:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:13','ShengKuoMiTo','test','levebio02',1,226.6000,2.1290,656.6000,468.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104540,'0000-00-00 00:00:00','2024-12-18 15:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:15','ShengKuoMiTo','test','levebio02',1,226.6000,2.1280,656.0000,469.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104541,'0000-00-00 00:00:00','2024-12-18 15:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:16','ShengKuoMiTo','test','levebio02',1,226.7000,1.9905,636.0000,469.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104542,'0000-00-00 00:00:00','2024-12-18 15:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:17','ShengKuoMiTo','test','levebio02',1,226.6000,2.0610,641.2000,469.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104543,'0000-00-00 00:00:00','2024-12-18 15:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:18','ShengKuoMiTo','test','levebio02',1,226.5000,2.0765,643.6000,469.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104544,'0000-00-00 00:00:00','2024-12-18 15:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:20','ShengKuoMiTo','test','levebio02',1,226.5000,2.0750,642.8000,470.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104545,'0000-00-00 00:00:00','2024-12-18 15:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:21','ShengKuoMiTo','test','levebio02',1,226.6000,1.8240,591.6000,470.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104546,'0000-00-00 00:00:00','2024-12-18 15:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:22','ShengKuoMiTo','test','levebio02',1,226.6000,1.7960,583.7000,470.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104547,'0000-00-00 00:00:00','2024-12-18 15:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:23','ShengKuoMiTo','test','levebio02',1,226.6000,1.7965,583.0000,470.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104548,'0000-00-00 00:00:00','2024-12-18 15:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:25','ShengKuoMiTo','test','levebio02',1,226.7000,1.7950,582.7000,470.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104549,'0000-00-00 00:00:00','2024-12-18 15:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:26','ShengKuoMiTo','test','levebio02',1,226.7000,1.7930,581.8000,470.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104550,'0000-00-00 00:00:00','2024-12-18 15:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:27','ShengKuoMiTo','test','levebio02',1,226.7000,1.7930,581.5000,471.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104551,'0000-00-00 00:00:00','2024-12-18 15:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:28','ShengKuoMiTo','test','levebio02',1,226.6000,1.7965,583.1000,471.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104552,'0000-00-00 00:00:00','2024-12-18 15:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:29','ShengKuoMiTo','test','levebio02',1,226.6000,1.7975,583.6000,471.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104553,'0000-00-00 00:00:00','2024-12-18 15:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:31','ShengKuoMiTo','test','levebio02',1,226.5000,1.7960,582.0000,471.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104554,'0000-00-00 00:00:00','2024-12-18 15:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:32','ShengKuoMiTo','test','levebio02',1,226.5000,1.7950,581.1000,471.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104555,'0000-00-00 00:00:00','2024-12-18 15:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:33','ShengKuoMiTo','test','levebio02',1,226.5000,1.7965,581.7000,472.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104556,'0000-00-00 00:00:00','2024-12-18 15:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:35','ShengKuoMiTo','test','levebio02',1,226.5000,1.7960,583.3000,472.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104557,'0000-00-00 00:00:00','2024-12-18 15:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:36','ShengKuoMiTo','test','levebio02',1,226.6000,1.7945,583.8000,472.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104558,'0000-00-00 00:00:00','2024-12-18 15:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:37','ShengKuoMiTo','test','levebio02',1,226.8000,1.7890,584.1000,472.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104559,'0000-00-00 00:00:00','2024-12-18 15:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:38','ShengKuoMiTo','test','levebio02',1,226.9000,1.7890,584.2000,472.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104560,'0000-00-00 00:00:00','2024-12-18 15:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:39','ShengKuoMiTo','test','levebio02',1,226.9000,1.7890,584.2000,473.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104561,'0000-00-00 00:00:00','2024-12-18 15:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:41','ShengKuoMiTo','test','levebio02',1,226.9000,1.7860,583.3000,473.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104562,'0000-00-00 00:00:00','2024-12-18 15:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:42','ShengKuoMiTo','test','levebio02',1,227.0000,1.7840,580.2000,473.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104563,'0000-00-00 00:00:00','2024-12-18 15:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:43','ShengKuoMiTo','test','levebio02',1,227.0000,1.7835,579.0000,473.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104564,'0000-00-00 00:00:00','2024-12-18 15:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:45','ShengKuoMiTo','test','levebio02',1,227.1000,1.7810,577.8000,474.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104565,'0000-00-00 00:00:00','2024-12-18 15:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:46','ShengKuoMiTo','test','levebio02',1,227.0000,1.7840,578.1000,474.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104566,'0000-00-00 00:00:00','2024-12-18 15:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:47','ShengKuoMiTo','test','levebio02',1,227.0000,1.7855,578.2000,474.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104567,'0000-00-00 00:00:00','2024-12-18 15:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:48','ShengKuoMiTo','test','levebio02',1,227.0000,1.7885,579.2000,474.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104568,'0000-00-00 00:00:00','2024-12-18 15:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:49','ShengKuoMiTo','test','levebio02',1,226.9000,1.7890,579.5000,474.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104569,'0000-00-00 00:00:00','2024-12-18 15:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:51','ShengKuoMiTo','test','levebio02',1,226.9000,1.7900,579.8000,475.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104570,'0000-00-00 00:00:00','2024-12-18 15:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:53','ShengKuoMiTo','test','levebio02',1,226.8000,1.8010,581.4000,475.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104571,'0000-00-00 00:00:00','2024-12-18 15:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:54','ShengKuoMiTo','test','levebio02',1,226.9000,1.8655,594.0000,475.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104572,'0000-00-00 00:00:00','2024-12-18 15:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:55','ShengKuoMiTo','test','levebio02',1,226.9000,1.8465,590.5000,475.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104573,'0000-00-00 00:00:00','2024-12-18 15:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:56','ShengKuoMiTo','test','levebio02',1,227.0000,1.8370,589.5000,475.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104574,'0000-00-00 00:00:00','2024-12-18 15:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:58','ShengKuoMiTo','test','levebio02',1,227.0000,1.8335,589.1000,476.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104575,'0000-00-00 00:00:00','2024-12-18 15:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:39:59','ShengKuoMiTo','test','levebio02',1,227.1000,1.8360,590.3000,476.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104576,'0000-00-00 00:00:00','2024-12-18 15:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:00','ShengKuoMiTo','test','levebio02',1,227.1000,1.8350,588.9000,476.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104577,'0000-00-00 00:00:00','2024-12-18 15:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:01','ShengKuoMiTo','test','levebio02',1,227.1000,1.8350,588.1000,476.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104578,'0000-00-00 00:00:00','2024-12-18 15:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:03','ShengKuoMiTo','test','levebio02',1,227.0000,1.8320,586.8000,476.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104579,'0000-00-00 00:00:00','2024-12-18 15:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:04','ShengKuoMiTo','test','levebio02',1,227.0000,1.8320,586.8000,477.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104580,'0000-00-00 00:00:00','2024-12-18 15:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:05','ShengKuoMiTo','test','levebio02',1,227.2000,1.8290,586.1000,477.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104581,'0000-00-00 00:00:00','2024-12-18 15:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:06','ShengKuoMiTo','test','levebio02',1,227.2000,1.8280,584.0000,477.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104582,'0000-00-00 00:00:00','2024-12-18 15:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:08','ShengKuoMiTo','test','levebio02',1,227.2000,1.8280,583.7000,477.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104583,'0000-00-00 00:00:00','2024-12-18 15:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:09','ShengKuoMiTo','test','levebio02',1,227.3000,1.8270,584.1000,477.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104584,'0000-00-00 00:00:00','2024-12-18 15:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:10','ShengKuoMiTo','test','levebio02',1,227.4000,1.8210,582.6000,478.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104585,'0000-00-00 00:00:00','2024-12-18 15:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:11','ShengKuoMiTo','test','levebio02',1,227.4000,1.8190,583.7000,478.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104586,'0000-00-00 00:00:00','2024-12-18 15:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:13','ShengKuoMiTo','test','levebio02',1,227.5000,0.9265,308.8000,478.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104587,'0000-00-00 00:00:00','2024-12-18 15:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,478.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104588,'0000-00-00 00:00:00','2024-12-18 15:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104589,'0000-00-00 00:00:00','2024-12-18 15:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:16','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104590,'0000-00-00 00:00:00','2024-12-18 15:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104591,'0000-00-00 00:00:00','2024-12-18 15:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104592,'0000-00-00 00:00:00','2024-12-18 15:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104593,'0000-00-00 00:00:00','2024-12-18 15:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104594,'0000-00-00 00:00:00','2024-12-18 15:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104595,'0000-00-00 00:00:00','2024-12-18 15:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104596,'0000-00-00 00:00:00','2024-12-18 15:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104597,'0000-00-00 00:00:00','2024-12-18 15:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104598,'0000-00-00 00:00:00','2024-12-18 15:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104599,'0000-00-00 00:00:00','2024-12-18 15:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104600,'0000-00-00 00:00:00','2024-12-18 15:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:30','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104601,'0000-00-00 00:00:00','2024-12-18 15:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104602,'0000-00-00 00:00:00','2024-12-18 15:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104603,'0000-00-00 00:00:00','2024-12-18 15:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104604,'0000-00-00 00:00:00','2024-12-18 15:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104605,'0000-00-00 00:00:00','2024-12-18 15:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104606,'0000-00-00 00:00:00','2024-12-18 15:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104607,'0000-00-00 00:00:00','2024-12-18 15:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104608,'0000-00-00 00:00:00','2024-12-18 15:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104609,'0000-00-00 00:00:00','2024-12-18 15:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104610,'0000-00-00 00:00:00','2024-12-18 15:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104611,'0000-00-00 00:00:00','2024-12-18 15:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104612,'0000-00-00 00:00:00','2024-12-18 15:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:44','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,478.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104613,'0000-00-00 00:00:00','2024-12-18 15:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104614,'0000-00-00 00:00:00','2024-12-18 15:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104615,'0000-00-00 00:00:00','2024-12-18 15:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:54','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104616,'0000-00-00 00:00:00','2024-12-18 15:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104617,'0000-00-00 00:00:00','2024-12-18 15:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104618,'0000-00-00 00:00:00','2024-12-18 15:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104619,'0000-00-00 00:00:00','2024-12-18 15:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:40:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104620,'0000-00-00 00:00:00','2024-12-18 15:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104621,'0000-00-00 00:00:00','2024-12-18 15:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104622,'0000-00-00 00:00:00','2024-12-18 15:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104623,'0000-00-00 00:00:00','2024-12-18 15:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104624,'0000-00-00 00:00:00','2024-12-18 15:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104625,'0000-00-00 00:00:00','2024-12-18 15:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104626,'0000-00-00 00:00:00','2024-12-18 15:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104627,'0000-00-00 00:00:00','2024-12-18 15:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104628,'0000-00-00 00:00:00','2024-12-18 15:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104629,'0000-00-00 00:00:00','2024-12-18 15:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104630,'0000-00-00 00:00:00','2024-12-18 15:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104631,'0000-00-00 00:00:00','2024-12-18 15:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104632,'0000-00-00 00:00:00','2024-12-18 15:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104633,'0000-00-00 00:00:00','2024-12-18 15:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104634,'0000-00-00 00:00:00','2024-12-18 15:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104635,'0000-00-00 00:00:00','2024-12-18 15:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104636,'0000-00-00 00:00:00','2024-12-18 15:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104637,'0000-00-00 00:00:00','2024-12-18 15:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104638,'0000-00-00 00:00:00','2024-12-18 15:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104639,'0000-00-00 00:00:00','2024-12-18 15:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104640,'0000-00-00 00:00:00','2024-12-18 15:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104641,'0000-00-00 00:00:00','2024-12-18 15:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104642,'0000-00-00 00:00:00','2024-12-18 15:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104643,'0000-00-00 00:00:00','2024-12-18 15:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104644,'0000-00-00 00:00:00','2024-12-18 15:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104645,'0000-00-00 00:00:00','2024-12-18 15:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104646,'0000-00-00 00:00:00','2024-12-18 15:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:35','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104647,'0000-00-00 00:00:00','2024-12-18 15:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104648,'0000-00-00 00:00:00','2024-12-18 15:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104649,'0000-00-00 00:00:00','2024-12-18 15:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104650,'0000-00-00 00:00:00','2024-12-18 15:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,478.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104651,'0000-00-00 00:00:00','2024-12-18 15:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104652,'0000-00-00 00:00:00','2024-12-18 15:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104653,'0000-00-00 00:00:00','2024-12-18 15:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104654,'0000-00-00 00:00:00','2024-12-18 15:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104655,'0000-00-00 00:00:00','2024-12-18 15:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104656,'0000-00-00 00:00:00','2024-12-18 15:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104657,'0000-00-00 00:00:00','2024-12-18 15:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104658,'0000-00-00 00:00:00','2024-12-18 15:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104659,'0000-00-00 00:00:00','2024-12-18 15:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104660,'0000-00-00 00:00:00','2024-12-18 15:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,478.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104661,'0000-00-00 00:00:00','2024-12-18 15:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104662,'0000-00-00 00:00:00','2024-12-18 15:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,478.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104663,'0000-00-00 00:00:00','2024-12-18 15:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104664,'0000-00-00 00:00:00','2024-12-18 15:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104665,'0000-00-00 00:00:00','2024-12-18 15:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104666,'0000-00-00 00:00:00','2024-12-18 15:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:41:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104667,'0000-00-00 00:00:00','2024-12-18 15:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104668,'0000-00-00 00:00:00','2024-12-18 15:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104669,'0000-00-00 00:00:00','2024-12-18 15:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104670,'0000-00-00 00:00:00','2024-12-18 15:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104671,'0000-00-00 00:00:00','2024-12-18 15:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104672,'0000-00-00 00:00:00','2024-12-18 15:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104673,'0000-00-00 00:00:00','2024-12-18 15:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104674,'0000-00-00 00:00:00','2024-12-18 15:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104675,'0000-00-00 00:00:00','2024-12-18 15:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104676,'0000-00-00 00:00:00','2024-12-18 15:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104677,'0000-00-00 00:00:00','2024-12-18 15:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104678,'0000-00-00 00:00:00','2024-12-18 15:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104679,'0000-00-00 00:00:00','2024-12-18 15:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104680,'0000-00-00 00:00:00','2024-12-18 15:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104681,'0000-00-00 00:00:00','2024-12-18 15:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104682,'0000-00-00 00:00:00','2024-12-18 15:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104683,'0000-00-00 00:00:00','2024-12-18 15:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,478.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104684,'0000-00-00 00:00:00','2024-12-18 15:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104685,'0000-00-00 00:00:00','2024-12-18 15:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,478.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104686,'0000-00-00 00:00:00','2024-12-18 15:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104687,'0000-00-00 00:00:00','2024-12-18 15:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104688,'0000-00-00 00:00:00','2024-12-18 15:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104689,'0000-00-00 00:00:00','2024-12-18 15:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104690,'0000-00-00 00:00:00','2024-12-18 15:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104691,'0000-00-00 00:00:00','2024-12-18 15:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,478.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104692,'0000-00-00 00:00:00','2024-12-18 15:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.3820,116.3000,478.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(104693,'0000-00-00 00:00:00','2024-12-18 15:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.5215,218.6000,478.0000,59.9000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(104694,'0000-00-00 00:00:00','2024-12-18 15:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104695,'0000-00-00 00:00:00','2024-12-18 15:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.3660,118.5000,478.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104696,'0000-00-00 00:00:00','2024-12-18 15:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.2185,50.8000,478.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(104697,'0000-00-00 00:00:00','2024-12-18 15:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.4585,160.1000,478.0000,59.9000,0.7600,NULL,NULL,NULL,NULL,NULL,NULL),(104698,'0000-00-00 00:00:00','2024-12-18 15:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104699,'0000-00-00 00:00:00','2024-12-18 15:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104700,'0000-00-00 00:00:00','2024-12-18 15:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,478.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104701,'0000-00-00 00:00:00','2024-12-18 15:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,478.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104702,'0000-00-00 00:00:00','2024-12-18 15:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,478.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104703,'0000-00-00 00:00:00','2024-12-18 15:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,478.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104704,'0000-00-00 00:00:00','2024-12-18 15:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:50','ShengKuoMiTo','test','levebio02',1,227.4000,6.2960,1821.8000,479.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(104705,'0000-00-00 00:00:00','2024-12-18 15:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:51','ShengKuoMiTo','test','levebio02',1,227.6000,3.8100,1059.5000,479.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(104706,'0000-00-00 00:00:00','2024-12-18 15:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:52','ShengKuoMiTo','test','levebio02',1,227.9000,2.1625,667.0000,479.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104707,'0000-00-00 00:00:00','2024-12-18 15:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:53','ShengKuoMiTo','test','levebio02',1,227.8000,2.1100,655.9000,480.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104708,'0000-00-00 00:00:00','2024-12-18 15:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:55','ShengKuoMiTo','test','levebio02',1,227.7000,2.1070,656.9000,480.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104709,'0000-00-00 00:00:00','2024-12-18 15:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:56','ShengKuoMiTo','test','levebio02',1,227.8000,2.1070,659.3000,480.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104710,'0000-00-00 00:00:00','2024-12-18 15:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:57','ShengKuoMiTo','test','levebio02',1,227.8000,2.1025,659.5000,480.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104711,'0000-00-00 00:00:00','2024-12-18 15:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:42:58','ShengKuoMiTo','test','levebio02',1,227.8000,2.0980,657.6000,481.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104712,'0000-00-00 00:00:00','2024-12-18 15:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:00','ShengKuoMiTo','test','levebio02',1,227.8000,2.1035,659.3000,481.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104713,'0000-00-00 00:00:00','2024-12-18 15:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:01','ShengKuoMiTo','test','levebio02',1,227.7000,2.1045,659.7000,481.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104714,'0000-00-00 00:00:00','2024-12-18 15:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:02','ShengKuoMiTo','test','levebio02',1,227.9000,2.0970,659.7000,481.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104715,'0000-00-00 00:00:00','2024-12-18 15:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:03','ShengKuoMiTo','test','levebio02',1,227.9000,1.9675,639.5000,481.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104716,'0000-00-00 00:00:00','2024-12-18 15:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:05','ShengKuoMiTo','test','levebio02',1,227.9000,2.0060,641.4000,482.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104717,'0000-00-00 00:00:00','2024-12-18 15:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:06','ShengKuoMiTo','test','levebio02',1,227.8000,2.0300,646.5000,482.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104718,'0000-00-00 00:00:00','2024-12-18 15:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:07','ShengKuoMiTo','test','levebio02',1,228.1000,2.0230,646.0000,482.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104719,'0000-00-00 00:00:00','2024-12-18 15:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:08','ShengKuoMiTo','test','levebio02',1,227.9000,1.8190,603.7000,482.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104720,'0000-00-00 00:00:00','2024-12-18 15:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:10','ShengKuoMiTo','test','levebio02',1,228.0000,1.7460,588.2000,483.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104721,'0000-00-00 00:00:00','2024-12-18 15:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:11','ShengKuoMiTo','test','levebio02',1,228.0000,1.7465,588.4000,483.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104722,'0000-00-00 00:00:00','2024-12-18 15:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:12','ShengKuoMiTo','test','levebio02',1,228.0000,1.7465,587.8000,483.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104723,'0000-00-00 00:00:00','2024-12-18 15:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:13','ShengKuoMiTo','test','levebio02',1,228.0000,1.7455,586.7000,483.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104724,'0000-00-00 00:00:00','2024-12-18 15:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:15','ShengKuoMiTo','test','levebio02',1,228.0000,1.7500,586.9000,483.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104725,'0000-00-00 00:00:00','2024-12-18 15:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:16','ShengKuoMiTo','test','levebio02',1,228.0000,1.7500,586.9000,484.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104726,'0000-00-00 00:00:00','2024-12-18 15:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:17','ShengKuoMiTo','test','levebio02',1,228.0000,1.7515,585.9000,484.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104727,'0000-00-00 00:00:00','2024-12-18 15:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:18','ShengKuoMiTo','test','levebio02',1,227.9000,1.7530,585.7000,484.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104728,'0000-00-00 00:00:00','2024-12-18 15:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:20','ShengKuoMiTo','test','levebio02',1,227.9000,1.7505,585.1000,484.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104729,'0000-00-00 00:00:00','2024-12-18 15:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:21','ShengKuoMiTo','test','levebio02',1,228.0000,1.7490,584.3000,484.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104730,'0000-00-00 00:00:00','2024-12-18 15:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:22','ShengKuoMiTo','test','levebio02',1,228.0000,1.7445,583.7000,485.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104731,'0000-00-00 00:00:00','2024-12-18 15:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:23','ShengKuoMiTo','test','levebio02',1,228.0000,1.7465,585.4000,485.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104732,'0000-00-00 00:00:00','2024-12-18 15:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:25','ShengKuoMiTo','test','levebio02',1,228.0000,1.7455,584.4000,485.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104733,'0000-00-00 00:00:00','2024-12-18 15:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:26','ShengKuoMiTo','test','levebio02',1,228.0000,1.7440,586.0000,485.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104734,'0000-00-00 00:00:00','2024-12-18 15:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:27','ShengKuoMiTo','test','levebio02',1,228.1000,1.7455,585.8000,485.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104735,'0000-00-00 00:00:00','2024-12-18 15:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:28','ShengKuoMiTo','test','levebio02',1,228.1000,1.7480,586.9000,486.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104736,'0000-00-00 00:00:00','2024-12-18 15:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:29','ShengKuoMiTo','test','levebio02',1,228.0000,1.7520,587.3000,486.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104737,'0000-00-00 00:00:00','2024-12-18 15:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:31','ShengKuoMiTo','test','levebio02',1,228.0000,1.7500,586.5000,486.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104738,'0000-00-00 00:00:00','2024-12-18 15:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:32','ShengKuoMiTo','test','levebio02',1,228.0000,1.7490,585.1000,486.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104739,'0000-00-00 00:00:00','2024-12-18 15:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:33','ShengKuoMiTo','test','levebio02',1,228.0000,1.7500,587.1000,486.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104740,'0000-00-00 00:00:00','2024-12-18 15:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:34','ShengKuoMiTo','test','levebio02',1,228.1000,1.7530,586.1000,487.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104741,'0000-00-00 00:00:00','2024-12-18 15:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:36','ShengKuoMiTo','test','levebio02',1,227.9000,1.7535,583.8000,487.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104742,'0000-00-00 00:00:00','2024-12-18 15:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:37','ShengKuoMiTo','test','levebio02',1,227.8000,1.7610,583.4000,487.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104743,'0000-00-00 00:00:00','2024-12-18 15:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:38','ShengKuoMiTo','test','levebio02',1,227.9000,1.7605,579.8000,487.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104744,'0000-00-00 00:00:00','2024-12-18 15:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:39','ShengKuoMiTo','test','levebio02',1,227.9000,1.7640,583.2000,487.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104745,'0000-00-00 00:00:00','2024-12-18 15:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:41','ShengKuoMiTo','test','levebio02',1,227.4000,1.8390,597.5000,488.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104746,'0000-00-00 00:00:00','2024-12-18 15:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:42','ShengKuoMiTo','test','levebio02',1,227.4000,1.8225,597.0000,488.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104747,'0000-00-00 00:00:00','2024-12-18 15:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:43','ShengKuoMiTo','test','levebio02',1,227.2000,3.6275,1023.5000,488.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(104748,'0000-00-00 00:00:00','2024-12-18 15:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:44','ShengKuoMiTo','test','levebio02',1,227.1000,5.7165,1458.6000,489.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104749,'0000-00-00 00:00:00','2024-12-18 15:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:46','ShengKuoMiTo','test','levebio02',1,227.0000,5.7310,1463.3000,489.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104750,'0000-00-00 00:00:00','2024-12-18 15:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:47','ShengKuoMiTo','test','levebio02',1,227.0000,5.7270,1463.3000,490.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104751,'0000-00-00 00:00:00','2024-12-18 15:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:48','ShengKuoMiTo','test','levebio02',1,227.0000,5.7370,1464.7000,490.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104752,'0000-00-00 00:00:00','2024-12-18 15:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:49','ShengKuoMiTo','test','levebio02',1,227.0000,5.7435,1454.1000,491.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104753,'0000-00-00 00:00:00','2024-12-18 15:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:51','ShengKuoMiTo','test','levebio02',1,227.1000,5.7410,1453.7000,491.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104754,'0000-00-00 00:00:00','2024-12-18 15:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:52','ShengKuoMiTo','test','levebio02',1,227.0000,5.7230,1457.1000,492.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104755,'0000-00-00 00:00:00','2024-12-18 15:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:53','ShengKuoMiTo','test','levebio02',1,227.1000,5.7100,1462.7000,492.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104756,'0000-00-00 00:00:00','2024-12-18 15:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:54','ShengKuoMiTo','test','levebio02',1,227.1000,5.7100,1462.7000,493.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104757,'0000-00-00 00:00:00','2024-12-18 15:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:56','ShengKuoMiTo','test','levebio02',1,227.3000,5.6950,1448.8000,493.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104758,'0000-00-00 00:00:00','2024-12-18 15:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:57','ShengKuoMiTo','test','levebio02',1,227.1000,5.7100,1451.7000,494.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104759,'0000-00-00 00:00:00','2024-12-18 15:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:58','ShengKuoMiTo','test','levebio02',1,227.1000,4.6855,1172.8000,494.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(104760,'0000-00-00 00:00:00','2024-12-18 15:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:43:59','ShengKuoMiTo','test','levebio02',1,227.1000,4.6855,1172.8000,494.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(104761,'0000-00-00 00:00:00','2024-12-18 15:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.6000,494.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104762,'0000-00-00 00:00:00','2024-12-18 15:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104763,'0000-00-00 00:00:00','2024-12-18 15:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.6000,494.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104764,'0000-00-00 00:00:00','2024-12-18 15:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104765,'0000-00-00 00:00:00','2024-12-18 15:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104766,'0000-00-00 00:00:00','2024-12-18 15:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104767,'0000-00-00 00:00:00','2024-12-18 15:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104768,'0000-00-00 00:00:00','2024-12-18 15:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104769,'0000-00-00 00:00:00','2024-12-18 15:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104770,'0000-00-00 00:00:00','2024-12-18 15:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104771,'0000-00-00 00:00:00','2024-12-18 15:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104772,'0000-00-00 00:00:00','2024-12-18 15:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104773,'0000-00-00 00:00:00','2024-12-18 15:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104774,'0000-00-00 00:00:00','2024-12-18 15:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104775,'0000-00-00 00:00:00','2024-12-18 15:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104776,'0000-00-00 00:00:00','2024-12-18 15:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104777,'0000-00-00 00:00:00','2024-12-18 15:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104778,'0000-00-00 00:00:00','2024-12-18 15:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104779,'0000-00-00 00:00:00','2024-12-18 15:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104780,'0000-00-00 00:00:00','2024-12-18 15:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104781,'0000-00-00 00:00:00','2024-12-18 15:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104782,'0000-00-00 00:00:00','2024-12-18 15:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104783,'0000-00-00 00:00:00','2024-12-18 15:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.6000,494.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104784,'0000-00-00 00:00:00','2024-12-18 15:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104785,'0000-00-00 00:00:00','2024-12-18 15:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.6000,494.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(104786,'0000-00-00 00:00:00','2024-12-18 15:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,494.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104787,'0000-00-00 00:00:00','2024-12-18 15:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104788,'0000-00-00 00:00:00','2024-12-18 15:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104789,'0000-00-00 00:00:00','2024-12-18 15:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104790,'0000-00-00 00:00:00','2024-12-18 15:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104791,'0000-00-00 00:00:00','2024-12-18 15:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104792,'0000-00-00 00:00:00','2024-12-18 15:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104793,'0000-00-00 00:00:00','2024-12-18 15:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104794,'0000-00-00 00:00:00','2024-12-18 15:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.6000,494.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104795,'0000-00-00 00:00:00','2024-12-18 15:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104796,'0000-00-00 00:00:00','2024-12-18 15:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,494.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(104797,'0000-00-00 00:00:00','2024-12-18 15:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104798,'0000-00-00 00:00:00','2024-12-18 15:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104799,'0000-00-00 00:00:00','2024-12-18 15:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104800,'0000-00-00 00:00:00','2024-12-18 15:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104801,'0000-00-00 00:00:00','2024-12-18 15:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104802,'0000-00-00 00:00:00','2024-12-18 15:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104803,'0000-00-00 00:00:00','2024-12-18 15:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.4965,169.7000,494.0000,60.0000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(104804,'0000-00-00 00:00:00','2024-12-18 15:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.4965,169.7000,494.0000,60.0000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(104805,'0000-00-00 00:00:00','2024-12-18 15:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.4855,162.7000,494.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(104806,'0000-00-00 00:00:00','2024-12-18 15:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104807,'0000-00-00 00:00:00','2024-12-18 15:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:44:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104808,'0000-00-00 00:00:00','2024-12-18 15:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104809,'0000-00-00 00:00:00','2024-12-18 15:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104810,'0000-00-00 00:00:00','2024-12-18 15:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104811,'0000-00-00 00:00:00','2024-12-18 15:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104812,'0000-00-00 00:00:00','2024-12-18 15:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104813,'0000-00-00 00:00:00','2024-12-18 15:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104814,'0000-00-00 00:00:00','2024-12-18 15:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:07','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104815,'0000-00-00 00:00:00','2024-12-18 15:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104816,'0000-00-00 00:00:00','2024-12-18 15:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104817,'0000-00-00 00:00:00','2024-12-18 15:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:11','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104818,'0000-00-00 00:00:00','2024-12-18 15:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104819,'0000-00-00 00:00:00','2024-12-18 15:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104820,'0000-00-00 00:00:00','2024-12-18 15:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104821,'0000-00-00 00:00:00','2024-12-18 15:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104822,'0000-00-00 00:00:00','2024-12-18 15:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104823,'0000-00-00 00:00:00','2024-12-18 15:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104824,'0000-00-00 00:00:00','2024-12-18 15:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104825,'0000-00-00 00:00:00','2024-12-18 15:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104826,'0000-00-00 00:00:00','2024-12-18 15:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104827,'0000-00-00 00:00:00','2024-12-18 15:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104828,'0000-00-00 00:00:00','2024-12-18 15:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104829,'0000-00-00 00:00:00','2024-12-18 15:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104830,'0000-00-00 00:00:00','2024-12-18 15:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104831,'0000-00-00 00:00:00','2024-12-18 15:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104832,'0000-00-00 00:00:00','2024-12-18 15:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104833,'0000-00-00 00:00:00','2024-12-18 15:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104834,'0000-00-00 00:00:00','2024-12-18 15:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104835,'0000-00-00 00:00:00','2024-12-18 15:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104836,'0000-00-00 00:00:00','2024-12-18 15:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104837,'0000-00-00 00:00:00','2024-12-18 15:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104838,'0000-00-00 00:00:00','2024-12-18 15:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104839,'0000-00-00 00:00:00','2024-12-18 15:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104840,'0000-00-00 00:00:00','2024-12-18 15:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104841,'0000-00-00 00:00:00','2024-12-18 15:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104842,'0000-00-00 00:00:00','2024-12-18 15:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104843,'0000-00-00 00:00:00','2024-12-18 15:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104844,'0000-00-00 00:00:00','2024-12-18 15:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104845,'0000-00-00 00:00:00','2024-12-18 15:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104846,'0000-00-00 00:00:00','2024-12-18 15:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104847,'0000-00-00 00:00:00','2024-12-18 15:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104848,'0000-00-00 00:00:00','2024-12-18 15:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104849,'0000-00-00 00:00:00','2024-12-18 15:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104850,'0000-00-00 00:00:00','2024-12-18 15:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104851,'0000-00-00 00:00:00','2024-12-18 15:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104852,'0000-00-00 00:00:00','2024-12-18 15:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104853,'0000-00-00 00:00:00','2024-12-18 15:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104854,'0000-00-00 00:00:00','2024-12-18 15:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:45:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104855,'0000-00-00 00:00:00','2024-12-18 15:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104856,'0000-00-00 00:00:00','2024-12-18 15:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104857,'0000-00-00 00:00:00','2024-12-18 15:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:02','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104858,'0000-00-00 00:00:00','2024-12-18 15:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104859,'0000-00-00 00:00:00','2024-12-18 15:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,494.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104860,'0000-00-00 00:00:00','2024-12-18 15:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104861,'0000-00-00 00:00:00','2024-12-18 15:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104862,'0000-00-00 00:00:00','2024-12-18 15:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104863,'0000-00-00 00:00:00','2024-12-18 15:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104864,'0000-00-00 00:00:00','2024-12-18 15:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104865,'0000-00-00 00:00:00','2024-12-18 15:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,494.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104866,'0000-00-00 00:00:00','2024-12-18 15:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,494.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104867,'0000-00-00 00:00:00','2024-12-18 15:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,494.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104868,'0000-00-00 00:00:00','2024-12-18 15:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.6110,215.8000,495.0000,59.9000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(104869,'0000-00-00 00:00:00','2024-12-18 15:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,495.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104870,'0000-00-00 00:00:00','2024-12-18 15:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.2360,59.9000,495.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(104871,'0000-00-00 00:00:00','2024-12-18 15:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.4195,136.6000,495.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104872,'0000-00-00 00:00:00','2024-12-18 15:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104873,'0000-00-00 00:00:00','2024-12-18 15:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,495.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104874,'0000-00-00 00:00:00','2024-12-18 15:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104875,'0000-00-00 00:00:00','2024-12-18 15:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104876,'0000-00-00 00:00:00','2024-12-18 15:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,495.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104877,'0000-00-00 00:00:00','2024-12-18 15:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104878,'0000-00-00 00:00:00','2024-12-18 15:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104879,'0000-00-00 00:00:00','2024-12-18 15:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104880,'0000-00-00 00:00:00','2024-12-18 15:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,495.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104881,'0000-00-00 00:00:00','2024-12-18 15:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,495.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104882,'0000-00-00 00:00:00','2024-12-18 15:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:35','ShengKuoMiTo','test','levebio02',1,227.5000,4.0030,1124.1000,495.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(104883,'0000-00-00 00:00:00','2024-12-18 15:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:36','ShengKuoMiTo','test','levebio02',1,227.6000,5.2155,1463.1000,496.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(104884,'0000-00-00 00:00:00','2024-12-18 15:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:38','ShengKuoMiTo','test','levebio02',1,227.9000,2.3320,688.6000,496.0000,60.0000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(104885,'0000-00-00 00:00:00','2024-12-18 15:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:39','ShengKuoMiTo','test','levebio02',1,228.0000,2.1005,648.3000,496.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104886,'0000-00-00 00:00:00','2024-12-18 15:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:40','ShengKuoMiTo','test','levebio02',1,228.0000,2.0970,648.0000,496.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104887,'0000-00-00 00:00:00','2024-12-18 15:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:41','ShengKuoMiTo','test','levebio02',1,228.0000,2.0950,649.8000,497.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104888,'0000-00-00 00:00:00','2024-12-18 15:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:43','ShengKuoMiTo','test','levebio02',1,227.9000,2.0940,649.8000,497.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104889,'0000-00-00 00:00:00','2024-12-18 15:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:45','ShengKuoMiTo','test','levebio02',1,228.0000,2.0940,650.6000,497.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104890,'0000-00-00 00:00:00','2024-12-18 15:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:47','ShengKuoMiTo','test','levebio02',1,228.0000,2.0945,651.1000,497.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104891,'0000-00-00 00:00:00','2024-12-18 15:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:48','ShengKuoMiTo','test','levebio02',1,228.1000,2.0910,649.7000,498.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104892,'0000-00-00 00:00:00','2024-12-18 15:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:49','ShengKuoMiTo','test','levebio02',1,228.0000,2.0395,645.1000,498.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(104893,'0000-00-00 00:00:00','2024-12-18 15:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:51','ShengKuoMiTo','test','levebio02',1,228.1000,1.9755,629.7000,498.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104894,'0000-00-00 00:00:00','2024-12-18 15:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:52','ShengKuoMiTo','test','levebio02',1,228.0000,2.0425,637.5000,498.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(104895,'0000-00-00 00:00:00','2024-12-18 15:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:54','ShengKuoMiTo','test','levebio02',1,228.0000,1.9345,616.9000,499.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(104896,'0000-00-00 00:00:00','2024-12-18 15:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:55','ShengKuoMiTo','test','levebio02',1,227.9000,1.7640,579.5000,499.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104897,'0000-00-00 00:00:00','2024-12-18 15:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:57','ShengKuoMiTo','test','levebio02',1,227.9000,1.7660,579.8000,499.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104898,'0000-00-00 00:00:00','2024-12-18 15:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:46:58','ShengKuoMiTo','test','levebio02',1,227.9000,1.7645,578.8000,500.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104899,'0000-00-00 00:00:00','2024-12-18 15:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:00','ShengKuoMiTo','test','levebio02',1,227.9000,1.7655,579.3000,500.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104900,'0000-00-00 00:00:00','2024-12-18 15:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:01','ShengKuoMiTo','test','levebio02',1,227.9000,1.7670,579.6000,500.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104901,'0000-00-00 00:00:00','2024-12-18 15:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:02','ShengKuoMiTo','test','levebio02',1,227.8000,1.7680,577.6000,500.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104902,'0000-00-00 00:00:00','2024-12-18 15:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:03','ShengKuoMiTo','test','levebio02',1,227.8000,1.7715,574.7000,500.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104903,'0000-00-00 00:00:00','2024-12-18 15:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:04','ShengKuoMiTo','test','levebio02',1,227.8000,1.7700,574.3000,500.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104904,'0000-00-00 00:00:00','2024-12-18 15:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:06','ShengKuoMiTo','test','levebio02',1,227.7000,1.7750,575.3000,501.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104905,'0000-00-00 00:00:00','2024-12-18 15:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:07','ShengKuoMiTo','test','levebio02',1,227.6000,1.7815,576.7000,501.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104906,'0000-00-00 00:00:00','2024-12-18 15:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:08','ShengKuoMiTo','test','levebio02',1,227.6000,1.7785,576.8000,501.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104907,'0000-00-00 00:00:00','2024-12-18 15:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:09','ShengKuoMiTo','test','levebio02',1,227.5000,1.7775,579.7000,501.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104908,'0000-00-00 00:00:00','2024-12-18 15:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:11','ShengKuoMiTo','test','levebio02',1,227.5000,1.7770,581.3000,501.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104909,'0000-00-00 00:00:00','2024-12-18 15:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:12','ShengKuoMiTo','test','levebio02',1,227.6000,1.7745,581.6000,502.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104910,'0000-00-00 00:00:00','2024-12-18 15:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:13','ShengKuoMiTo','test','levebio02',1,227.6000,1.7765,582.5000,502.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104911,'0000-00-00 00:00:00','2024-12-18 15:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:14','ShengKuoMiTo','test','levebio02',1,227.6000,1.7740,582.6000,502.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104912,'0000-00-00 00:00:00','2024-12-18 15:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:16','ShengKuoMiTo','test','levebio02',1,227.6000,1.7750,580.8000,502.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104913,'0000-00-00 00:00:00','2024-12-18 15:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:17','ShengKuoMiTo','test','levebio02',1,227.4000,1.7795,580.6000,502.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104914,'0000-00-00 00:00:00','2024-12-18 15:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:18','ShengKuoMiTo','test','levebio02',1,227.5000,1.7790,580.0000,503.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104915,'0000-00-00 00:00:00','2024-12-18 15:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:19','ShengKuoMiTo','test','levebio02',1,227.3000,1.7800,580.4000,503.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104916,'0000-00-00 00:00:00','2024-12-18 15:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:21','ShengKuoMiTo','test','levebio02',1,227.5000,1.7770,581.8000,503.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104917,'0000-00-00 00:00:00','2024-12-18 15:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:22','ShengKuoMiTo','test','levebio02',1,227.4000,1.7805,582.4000,503.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104918,'0000-00-00 00:00:00','2024-12-18 15:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:24','ShengKuoMiTo','test','levebio02',1,227.4000,1.7790,582.2000,504.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104919,'0000-00-00 00:00:00','2024-12-18 15:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:25','ShengKuoMiTo','test','levebio02',1,227.4000,1.7785,583.2000,504.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104920,'0000-00-00 00:00:00','2024-12-18 15:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:26','ShengKuoMiTo','test','levebio02',1,227.4000,1.7795,583.2000,504.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104921,'0000-00-00 00:00:00','2024-12-18 15:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:27','ShengKuoMiTo','test','levebio02',1,227.4000,1.7795,584.0000,504.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104922,'0000-00-00 00:00:00','2024-12-18 15:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:29','ShengKuoMiTo','test','levebio02',1,227.3000,1.8485,596.5000,504.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104923,'0000-00-00 00:00:00','2024-12-18 15:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:30','ShengKuoMiTo','test','levebio02',1,227.3000,1.8395,594.2000,505.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104924,'0000-00-00 00:00:00','2024-12-18 15:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:31','ShengKuoMiTo','test','levebio02',1,227.2000,1.8320,593.8000,505.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104925,'0000-00-00 00:00:00','2024-12-18 15:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:32','ShengKuoMiTo','test','levebio02',1,227.5000,1.8200,588.6000,505.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104926,'0000-00-00 00:00:00','2024-12-18 15:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:33','ShengKuoMiTo','test','levebio02',1,227.4000,1.8205,591.9000,505.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104927,'0000-00-00 00:00:00','2024-12-18 15:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:35','ShengKuoMiTo','test','levebio02',1,227.3000,1.8250,595.3000,505.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104928,'0000-00-00 00:00:00','2024-12-18 15:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:36','ShengKuoMiTo','test','levebio02',1,227.4000,1.8235,595.0000,506.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104929,'0000-00-00 00:00:00','2024-12-18 15:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:38','ShengKuoMiTo','test','levebio02',1,227.4000,1.8235,594.8000,506.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104930,'0000-00-00 00:00:00','2024-12-18 15:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:39','ShengKuoMiTo','test','levebio02',1,227.4000,1.8230,593.6000,506.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104931,'0000-00-00 00:00:00','2024-12-18 15:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:40','ShengKuoMiTo','test','levebio02',1,227.2000,1.8290,592.0000,506.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104932,'0000-00-00 00:00:00','2024-12-18 15:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:41','ShengKuoMiTo','test','levebio02',1,227.0000,1.8330,593.9000,506.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104933,'0000-00-00 00:00:00','2024-12-18 15:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:42','ShengKuoMiTo','test','levebio02',1,227.1000,1.8285,593.1000,507.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104934,'0000-00-00 00:00:00','2024-12-18 15:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:44','ShengKuoMiTo','test','levebio02',1,227.1000,1.8280,593.6000,507.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(104935,'0000-00-00 00:00:00','2024-12-18 15:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:45','ShengKuoMiTo','test','levebio02',1,227.1000,1.8305,594.6000,507.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(104936,'0000-00-00 00:00:00','2024-12-18 15:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:46','ShengKuoMiTo','test','levebio02',1,227.4000,1.3025,437.3000,507.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(104937,'0000-00-00 00:00:00','2024-12-18 15:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104938,'0000-00-00 00:00:00','2024-12-18 15:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104939,'0000-00-00 00:00:00','2024-12-18 15:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:50','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104940,'0000-00-00 00:00:00','2024-12-18 15:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104941,'0000-00-00 00:00:00','2024-12-18 15:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104942,'0000-00-00 00:00:00','2024-12-18 15:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104943,'0000-00-00 00:00:00','2024-12-18 15:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104944,'0000-00-00 00:00:00','2024-12-18 15:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104945,'0000-00-00 00:00:00','2024-12-18 15:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:57','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104946,'0000-00-00 00:00:00','2024-12-18 15:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:47:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104947,'0000-00-00 00:00:00','2024-12-18 15:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104948,'0000-00-00 00:00:00','2024-12-18 15:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104949,'0000-00-00 00:00:00','2024-12-18 15:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104950,'0000-00-00 00:00:00','2024-12-18 15:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104951,'0000-00-00 00:00:00','2024-12-18 15:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104952,'0000-00-00 00:00:00','2024-12-18 15:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104953,'0000-00-00 00:00:00','2024-12-18 15:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104954,'0000-00-00 00:00:00','2024-12-18 15:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104955,'0000-00-00 00:00:00','2024-12-18 15:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104956,'0000-00-00 00:00:00','2024-12-18 15:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104957,'0000-00-00 00:00:00','2024-12-18 15:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104958,'0000-00-00 00:00:00','2024-12-18 15:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104959,'0000-00-00 00:00:00','2024-12-18 15:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104960,'0000-00-00 00:00:00','2024-12-18 15:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104961,'0000-00-00 00:00:00','2024-12-18 15:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104962,'0000-00-00 00:00:00','2024-12-18 15:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104963,'0000-00-00 00:00:00','2024-12-18 15:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104964,'0000-00-00 00:00:00','2024-12-18 15:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104965,'0000-00-00 00:00:00','2024-12-18 15:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104966,'0000-00-00 00:00:00','2024-12-18 15:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:23','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104967,'0000-00-00 00:00:00','2024-12-18 15:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104968,'0000-00-00 00:00:00','2024-12-18 15:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104969,'0000-00-00 00:00:00','2024-12-18 15:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104970,'0000-00-00 00:00:00','2024-12-18 15:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104971,'0000-00-00 00:00:00','2024-12-18 15:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104972,'0000-00-00 00:00:00','2024-12-18 15:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104973,'0000-00-00 00:00:00','2024-12-18 15:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104974,'0000-00-00 00:00:00','2024-12-18 15:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104975,'0000-00-00 00:00:00','2024-12-18 15:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104976,'0000-00-00 00:00:00','2024-12-18 15:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104977,'0000-00-00 00:00:00','2024-12-18 15:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104978,'0000-00-00 00:00:00','2024-12-18 15:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104979,'0000-00-00 00:00:00','2024-12-18 15:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104980,'0000-00-00 00:00:00','2024-12-18 15:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104981,'0000-00-00 00:00:00','2024-12-18 15:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:42','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104982,'0000-00-00 00:00:00','2024-12-18 15:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104983,'0000-00-00 00:00:00','2024-12-18 15:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104984,'0000-00-00 00:00:00','2024-12-18 15:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104985,'0000-00-00 00:00:00','2024-12-18 15:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104986,'0000-00-00 00:00:00','2024-12-18 15:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104987,'0000-00-00 00:00:00','2024-12-18 15:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104988,'0000-00-00 00:00:00','2024-12-18 15:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104989,'0000-00-00 00:00:00','2024-12-18 15:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104990,'0000-00-00 00:00:00','2024-12-18 15:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104991,'0000-00-00 00:00:00','2024-12-18 15:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104992,'0000-00-00 00:00:00','2024-12-18 15:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104993,'0000-00-00 00:00:00','2024-12-18 15:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104994,'0000-00-00 00:00:00','2024-12-18 15:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104995,'0000-00-00 00:00:00','2024-12-18 15:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:48:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,507.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(104996,'0000-00-00 00:00:00','2024-12-18 15:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104997,'0000-00-00 00:00:00','2024-12-18 15:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(104998,'0000-00-00 00:00:00','2024-12-18 15:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(104999,'0000-00-00 00:00:00','2024-12-18 15:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105000,'0000-00-00 00:00:00','2024-12-18 15:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105001,'0000-00-00 00:00:00','2024-12-18 15:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105002,'0000-00-00 00:00:00','2024-12-18 15:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105003,'0000-00-00 00:00:00','2024-12-18 15:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105004,'0000-00-00 00:00:00','2024-12-18 15:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105005,'0000-00-00 00:00:00','2024-12-18 15:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105006,'0000-00-00 00:00:00','2024-12-18 15:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105007,'0000-00-00 00:00:00','2024-12-18 15:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,507.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105008,'0000-00-00 00:00:00','2024-12-18 15:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:16','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105009,'0000-00-00 00:00:00','2024-12-18 15:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:17','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105010,'0000-00-00 00:00:00','2024-12-18 15:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:18','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105011,'0000-00-00 00:00:00','2024-12-18 15:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105012,'0000-00-00 00:00:00','2024-12-18 15:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105013,'0000-00-00 00:00:00','2024-12-18 15:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:22','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105014,'0000-00-00 00:00:00','2024-12-18 15:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:23','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105015,'0000-00-00 00:00:00','2024-12-18 15:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105016,'0000-00-00 00:00:00','2024-12-18 15:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105017,'0000-00-00 00:00:00','2024-12-18 15:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,507.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105018,'0000-00-00 00:00:00','2024-12-18 15:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:28','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105019,'0000-00-00 00:00:00','2024-12-18 15:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105020,'0000-00-00 00:00:00','2024-12-18 15:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105021,'0000-00-00 00:00:00','2024-12-18 15:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105022,'0000-00-00 00:00:00','2024-12-18 15:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105023,'0000-00-00 00:00:00','2024-12-18 15:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105024,'0000-00-00 00:00:00','2024-12-18 15:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105025,'0000-00-00 00:00:00','2024-12-18 15:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105026,'0000-00-00 00:00:00','2024-12-18 15:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105027,'0000-00-00 00:00:00','2024-12-18 15:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105028,'0000-00-00 00:00:00','2024-12-18 15:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105029,'0000-00-00 00:00:00','2024-12-18 15:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105030,'0000-00-00 00:00:00','2024-12-18 15:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105031,'0000-00-00 00:00:00','2024-12-18 15:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105032,'0000-00-00 00:00:00','2024-12-18 15:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105033,'0000-00-00 00:00:00','2024-12-18 15:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105034,'0000-00-00 00:00:00','2024-12-18 15:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105035,'0000-00-00 00:00:00','2024-12-18 15:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105036,'0000-00-00 00:00:00','2024-12-18 15:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105037,'0000-00-00 00:00:00','2024-12-18 15:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105038,'0000-00-00 00:00:00','2024-12-18 15:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105039,'0000-00-00 00:00:00','2024-12-18 15:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105040,'0000-00-00 00:00:00','2024-12-18 15:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,507.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105041,'0000-00-00 00:00:00','2024-12-18 15:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:49:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105042,'0000-00-00 00:00:00','2024-12-18 15:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105043,'0000-00-00 00:00:00','2024-12-18 15:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105044,'0000-00-00 00:00:00','2024-12-18 15:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105045,'0000-00-00 00:00:00','2024-12-18 15:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105046,'0000-00-00 00:00:00','2024-12-18 15:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105047,'0000-00-00 00:00:00','2024-12-18 15:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105048,'0000-00-00 00:00:00','2024-12-18 15:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,507.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105049,'0000-00-00 00:00:00','2024-12-18 15:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105050,'0000-00-00 00:00:00','2024-12-18 15:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105051,'0000-00-00 00:00:00','2024-12-18 15:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105052,'0000-00-00 00:00:00','2024-12-18 15:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,507.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105053,'0000-00-00 00:00:00','2024-12-18 15:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,508.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105054,'0000-00-00 00:00:00','2024-12-18 15:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:15','ShengKuoMiTo','test','levebio02',1,227.3000,7.2300,2066.6000,508.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(105055,'0000-00-00 00:00:00','2024-12-18 15:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:17','ShengKuoMiTo','test','levebio02',1,228.0000,3.2175,902.0000,508.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(105056,'0000-00-00 00:00:00','2024-12-18 15:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:18','ShengKuoMiTo','test','levebio02',1,228.0000,2.1290,663.3000,509.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105057,'0000-00-00 00:00:00','2024-12-18 15:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:19','ShengKuoMiTo','test','levebio02',1,228.0000,2.0965,658.2000,509.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105058,'0000-00-00 00:00:00','2024-12-18 15:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:20','ShengKuoMiTo','test','levebio02',1,228.0000,2.0940,659.5000,509.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105059,'0000-00-00 00:00:00','2024-12-18 15:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:21','ShengKuoMiTo','test','levebio02',1,228.1000,2.0900,657.3000,509.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105060,'0000-00-00 00:00:00','2024-12-18 15:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:23','ShengKuoMiTo','test','levebio02',1,228.0000,2.0935,659.0000,510.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105061,'0000-00-00 00:00:00','2024-12-18 15:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:24','ShengKuoMiTo','test','levebio02',1,228.0000,2.0905,659.7000,510.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105062,'0000-00-00 00:00:00','2024-12-18 15:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:25','ShengKuoMiTo','test','levebio02',1,228.1000,2.0910,660.9000,510.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105063,'0000-00-00 00:00:00','2024-12-18 15:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:26','ShengKuoMiTo','test','levebio02',1,228.2000,2.0890,659.6000,510.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105064,'0000-00-00 00:00:00','2024-12-18 15:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:28','ShengKuoMiTo','test','levebio02',1,228.2000,2.0900,659.2000,510.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105065,'0000-00-00 00:00:00','2024-12-18 15:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:29','ShengKuoMiTo','test','levebio02',1,228.1000,1.9430,637.3000,511.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105066,'0000-00-00 00:00:00','2024-12-18 15:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:30','ShengKuoMiTo','test','levebio02',1,228.1000,2.0150,643.2000,511.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105067,'0000-00-00 00:00:00','2024-12-18 15:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:31','ShengKuoMiTo','test','levebio02',1,228.0000,2.0285,646.7000,511.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105068,'0000-00-00 00:00:00','2024-12-18 15:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:33','ShengKuoMiTo','test','levebio02',1,228.2000,2.0260,646.1000,511.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105069,'0000-00-00 00:00:00','2024-12-18 15:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:34','ShengKuoMiTo','test','levebio02',1,228.2000,1.7745,594.2000,511.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105070,'0000-00-00 00:00:00','2024-12-18 15:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:35','ShengKuoMiTo','test','levebio02',1,228.2000,1.7480,588.0000,512.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105071,'0000-00-00 00:00:00','2024-12-18 15:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:36','ShengKuoMiTo','test','levebio02',1,228.3000,1.7455,587.6000,512.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105072,'0000-00-00 00:00:00','2024-12-18 15:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:37','ShengKuoMiTo','test','levebio02',1,228.2000,1.7445,587.8000,512.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105073,'0000-00-00 00:00:00','2024-12-18 15:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:39','ShengKuoMiTo','test','levebio02',1,228.1000,1.7440,588.7000,512.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105074,'0000-00-00 00:00:00','2024-12-18 15:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:40','ShengKuoMiTo','test','levebio02',1,228.1000,1.7440,588.7000,513.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105075,'0000-00-00 00:00:00','2024-12-18 15:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:41','ShengKuoMiTo','test','levebio02',1,228.2000,1.7415,587.9000,513.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105076,'0000-00-00 00:00:00','2024-12-18 15:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:42','ShengKuoMiTo','test','levebio02',1,228.1000,1.7440,588.0000,513.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105077,'0000-00-00 00:00:00','2024-12-18 15:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:44','ShengKuoMiTo','test','levebio02',1,228.1000,1.7470,588.6000,513.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105078,'0000-00-00 00:00:00','2024-12-18 15:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:45','ShengKuoMiTo','test','levebio02',1,228.0000,1.7475,587.8000,513.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105079,'0000-00-00 00:00:00','2024-12-18 15:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:46','ShengKuoMiTo','test','levebio02',1,227.8000,1.7520,586.0000,513.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105080,'0000-00-00 00:00:00','2024-12-18 15:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:47','ShengKuoMiTo','test','levebio02',1,227.9000,1.7545,586.0000,514.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105081,'0000-00-00 00:00:00','2024-12-18 15:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:48','ShengKuoMiTo','test','levebio02',1,227.9000,1.7525,586.3000,514.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105082,'0000-00-00 00:00:00','2024-12-18 15:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:50','ShengKuoMiTo','test','levebio02',1,228.0000,1.7520,582.4000,514.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105083,'0000-00-00 00:00:00','2024-12-18 15:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:51','ShengKuoMiTo','test','levebio02',1,228.1000,1.7510,580.6000,514.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105084,'0000-00-00 00:00:00','2024-12-18 15:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:52','ShengKuoMiTo','test','levebio02',1,228.1000,1.7520,579.8000,515.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105085,'0000-00-00 00:00:00','2024-12-18 15:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:53','ShengKuoMiTo','test','levebio02',1,228.1000,1.7525,578.6000,515.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105086,'0000-00-00 00:00:00','2024-12-18 15:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:55','ShengKuoMiTo','test','levebio02',1,228.1000,1.7510,580.0000,515.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105087,'0000-00-00 00:00:00','2024-12-18 15:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:56','ShengKuoMiTo','test','levebio02',1,228.1000,1.7465,582.5000,515.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105088,'0000-00-00 00:00:00','2024-12-18 15:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:57','ShengKuoMiTo','test','levebio02',1,228.1000,1.7460,583.5000,515.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105089,'0000-00-00 00:00:00','2024-12-18 15:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:50:58','ShengKuoMiTo','test','levebio02',1,228.2000,1.7425,580.9000,515.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105090,'0000-00-00 00:00:00','2024-12-18 15:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:00','ShengKuoMiTo','test','levebio02',1,228.1000,1.7465,582.1000,516.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105091,'0000-00-00 00:00:00','2024-12-18 15:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:01','ShengKuoMiTo','test','levebio02',1,228.1000,1.7515,582.6000,516.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105092,'0000-00-00 00:00:00','2024-12-18 15:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:02','ShengKuoMiTo','test','levebio02',1,228.1000,1.7500,582.5000,516.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105093,'0000-00-00 00:00:00','2024-12-18 15:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:03','ShengKuoMiTo','test','levebio02',1,228.2000,1.7480,582.4000,516.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105094,'0000-00-00 00:00:00','2024-12-18 15:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:05','ShengKuoMiTo','test','levebio02',1,227.8000,4.9930,1323.9000,517.0000,59.9000,0.5800,NULL,NULL,NULL,NULL,NULL,NULL),(105095,'0000-00-00 00:00:00','2024-12-18 15:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:06','ShengKuoMiTo','test','levebio02',1,227.8000,5.6965,1454.9000,517.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105096,'0000-00-00 00:00:00','2024-12-18 15:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:07','ShengKuoMiTo','test','levebio02',1,227.8000,5.6825,1455.6000,518.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105097,'0000-00-00 00:00:00','2024-12-18 15:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:08','ShengKuoMiTo','test','levebio02',1,227.8000,5.6780,1455.4000,518.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105098,'0000-00-00 00:00:00','2024-12-18 15:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:10','ShengKuoMiTo','test','levebio02',1,227.7000,5.6930,1459.6000,519.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105099,'0000-00-00 00:00:00','2024-12-18 15:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:11','ShengKuoMiTo','test','levebio02',1,227.7000,5.6985,1455.8000,519.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105100,'0000-00-00 00:00:00','2024-12-18 15:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:12','ShengKuoMiTo','test','levebio02',1,227.7000,5.6985,1455.8000,520.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105101,'0000-00-00 00:00:00','2024-12-18 15:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:13','ShengKuoMiTo','test','levebio02',1,227.7000,5.7060,1451.5000,520.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105102,'0000-00-00 00:00:00','2024-12-18 15:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:14','ShengKuoMiTo','test','levebio02',1,227.7000,5.6995,1446.5000,521.0000,60.0000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105103,'0000-00-00 00:00:00','2024-12-18 15:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:16','ShengKuoMiTo','test','levebio02',1,227.7000,5.6955,1442.8000,521.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(105104,'0000-00-00 00:00:00','2024-12-18 15:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:17','ShengKuoMiTo','test','levebio02',1,227.7000,5.6905,1435.6000,522.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(105105,'0000-00-00 00:00:00','2024-12-18 15:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:18','ShengKuoMiTo','test','levebio02',1,227.8000,5.6850,1435.8000,522.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(105106,'0000-00-00 00:00:00','2024-12-18 15:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:19','ShengKuoMiTo','test','levebio02',1,227.8000,5.6815,1430.9000,523.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(105107,'0000-00-00 00:00:00','2024-12-18 15:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:20','ShengKuoMiTo','test','levebio02',1,227.8000,5.6790,1434.1000,523.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(105108,'0000-00-00 00:00:00','2024-12-18 15:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.5180,162.2000,523.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105109,'0000-00-00 00:00:00','2024-12-18 15:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105110,'0000-00-00 00:00:00','2024-12-18 15:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105111,'0000-00-00 00:00:00','2024-12-18 15:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105112,'0000-00-00 00:00:00','2024-12-18 15:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105113,'0000-00-00 00:00:00','2024-12-18 15:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105114,'0000-00-00 00:00:00','2024-12-18 15:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105115,'0000-00-00 00:00:00','2024-12-18 15:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105116,'0000-00-00 00:00:00','2024-12-18 15:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:32','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105117,'0000-00-00 00:00:00','2024-12-18 15:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.6000,523.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105118,'0000-00-00 00:00:00','2024-12-18 15:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105119,'0000-00-00 00:00:00','2024-12-18 15:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105120,'0000-00-00 00:00:00','2024-12-18 15:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105121,'0000-00-00 00:00:00','2024-12-18 15:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105122,'0000-00-00 00:00:00','2024-12-18 15:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105123,'0000-00-00 00:00:00','2024-12-18 15:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105124,'0000-00-00 00:00:00','2024-12-18 15:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105125,'0000-00-00 00:00:00','2024-12-18 15:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105126,'0000-00-00 00:00:00','2024-12-18 15:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105127,'0000-00-00 00:00:00','2024-12-18 15:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105128,'0000-00-00 00:00:00','2024-12-18 15:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105129,'0000-00-00 00:00:00','2024-12-18 15:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105130,'0000-00-00 00:00:00','2024-12-18 15:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,523.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105131,'0000-00-00 00:00:00','2024-12-18 15:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,523.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105132,'0000-00-00 00:00:00','2024-12-18 15:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105133,'0000-00-00 00:00:00','2024-12-18 15:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105134,'0000-00-00 00:00:00','2024-12-18 15:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:54','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105135,'0000-00-00 00:00:00','2024-12-18 15:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.6000,523.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105136,'0000-00-00 00:00:00','2024-12-18 15:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:57','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105137,'0000-00-00 00:00:00','2024-12-18 15:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:51:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105138,'0000-00-00 00:00:00','2024-12-18 15:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105139,'0000-00-00 00:00:00','2024-12-18 15:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105140,'0000-00-00 00:00:00','2024-12-18 15:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:03','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105141,'0000-00-00 00:00:00','2024-12-18 15:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:04','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105142,'0000-00-00 00:00:00','2024-12-18 15:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105143,'0000-00-00 00:00:00','2024-12-18 15:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,523.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105144,'0000-00-00 00:00:00','2024-12-18 15:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105145,'0000-00-00 00:00:00','2024-12-18 15:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105146,'0000-00-00 00:00:00','2024-12-18 15:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105147,'0000-00-00 00:00:00','2024-12-18 15:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105148,'0000-00-00 00:00:00','2024-12-18 15:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:13','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105149,'0000-00-00 00:00:00','2024-12-18 15:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105150,'0000-00-00 00:00:00','2024-12-18 15:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105151,'0000-00-00 00:00:00','2024-12-18 15:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105152,'0000-00-00 00:00:00','2024-12-18 15:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105153,'0000-00-00 00:00:00','2024-12-18 15:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105154,'0000-00-00 00:00:00','2024-12-18 15:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105155,'0000-00-00 00:00:00','2024-12-18 15:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105156,'0000-00-00 00:00:00','2024-12-18 15:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105157,'0000-00-00 00:00:00','2024-12-18 15:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105158,'0000-00-00 00:00:00','2024-12-18 15:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105159,'0000-00-00 00:00:00','2024-12-18 15:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105160,'0000-00-00 00:00:00','2024-12-18 15:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105161,'0000-00-00 00:00:00','2024-12-18 15:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105162,'0000-00-00 00:00:00','2024-12-18 15:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105163,'0000-00-00 00:00:00','2024-12-18 15:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105164,'0000-00-00 00:00:00','2024-12-18 15:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105165,'0000-00-00 00:00:00','2024-12-18 15:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105166,'0000-00-00 00:00:00','2024-12-18 15:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105167,'0000-00-00 00:00:00','2024-12-18 15:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105168,'0000-00-00 00:00:00','2024-12-18 15:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105169,'0000-00-00 00:00:00','2024-12-18 15:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105170,'0000-00-00 00:00:00','2024-12-18 15:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105171,'0000-00-00 00:00:00','2024-12-18 15:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105172,'0000-00-00 00:00:00','2024-12-18 15:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105173,'0000-00-00 00:00:00','2024-12-18 15:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105174,'0000-00-00 00:00:00','2024-12-18 15:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105175,'0000-00-00 00:00:00','2024-12-18 15:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105176,'0000-00-00 00:00:00','2024-12-18 15:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,523.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105177,'0000-00-00 00:00:00','2024-12-18 15:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105178,'0000-00-00 00:00:00','2024-12-18 15:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105179,'0000-00-00 00:00:00','2024-12-18 15:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105180,'0000-00-00 00:00:00','2024-12-18 15:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105181,'0000-00-00 00:00:00','2024-12-18 15:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105182,'0000-00-00 00:00:00','2024-12-18 15:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105183,'0000-00-00 00:00:00','2024-12-18 15:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105184,'0000-00-00 00:00:00','2024-12-18 15:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,523.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105185,'0000-00-00 00:00:00','2024-12-18 15:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:52:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,523.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105186,'0000-00-00 00:00:00','2024-12-18 15:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105187,'0000-00-00 00:00:00','2024-12-18 15:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105188,'0000-00-00 00:00:00','2024-12-18 15:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105189,'0000-00-00 00:00:00','2024-12-18 15:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105190,'0000-00-00 00:00:00','2024-12-18 15:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105191,'0000-00-00 00:00:00','2024-12-18 15:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105192,'0000-00-00 00:00:00','2024-12-18 15:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105193,'0000-00-00 00:00:00','2024-12-18 15:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105194,'0000-00-00 00:00:00','2024-12-18 15:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105195,'0000-00-00 00:00:00','2024-12-18 15:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105196,'0000-00-00 00:00:00','2024-12-18 15:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105197,'0000-00-00 00:00:00','2024-12-18 15:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105198,'0000-00-00 00:00:00','2024-12-18 15:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105199,'0000-00-00 00:00:00','2024-12-18 15:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105200,'0000-00-00 00:00:00','2024-12-18 15:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105201,'0000-00-00 00:00:00','2024-12-18 15:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,523.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105202,'0000-00-00 00:00:00','2024-12-18 15:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:20','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105203,'0000-00-00 00:00:00','2024-12-18 15:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105204,'0000-00-00 00:00:00','2024-12-18 15:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105205,'0000-00-00 00:00:00','2024-12-18 15:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105206,'0000-00-00 00:00:00','2024-12-18 15:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105207,'0000-00-00 00:00:00','2024-12-18 15:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105208,'0000-00-00 00:00:00','2024-12-18 15:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105209,'0000-00-00 00:00:00','2024-12-18 15:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105210,'0000-00-00 00:00:00','2024-12-18 15:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105211,'0000-00-00 00:00:00','2024-12-18 15:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105212,'0000-00-00 00:00:00','2024-12-18 15:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105213,'0000-00-00 00:00:00','2024-12-18 15:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105214,'0000-00-00 00:00:00','2024-12-18 15:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105215,'0000-00-00 00:00:00','2024-12-18 15:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105216,'0000-00-00 00:00:00','2024-12-18 15:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:38','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105217,'0000-00-00 00:00:00','2024-12-18 15:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105218,'0000-00-00 00:00:00','2024-12-18 15:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,523.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105219,'0000-00-00 00:00:00','2024-12-18 15:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105220,'0000-00-00 00:00:00','2024-12-18 15:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.8000,523.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105221,'0000-00-00 00:00:00','2024-12-18 15:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105222,'0000-00-00 00:00:00','2024-12-18 15:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:45','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,523.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105223,'0000-00-00 00:00:00','2024-12-18 15:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105224,'0000-00-00 00:00:00','2024-12-18 15:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:48','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,523.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105225,'0000-00-00 00:00:00','2024-12-18 15:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105226,'0000-00-00 00:00:00','2024-12-18 15:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,523.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105227,'0000-00-00 00:00:00','2024-12-18 15:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:52','ShengKuoMiTo','test','levebio02',1,227.7000,6.6805,1916.8000,524.0000,60.0000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(105228,'0000-00-00 00:00:00','2024-12-18 15:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:53','ShengKuoMiTo','test','levebio02',1,228.2000,3.5325,971.3000,524.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(105229,'0000-00-00 00:00:00','2024-12-18 15:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:54','ShengKuoMiTo','test','levebio02',1,228.4000,2.1335,653.0000,524.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105230,'0000-00-00 00:00:00','2024-12-18 15:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:55','ShengKuoMiTo','test','levebio02',1,228.3000,2.0945,647.4000,525.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105231,'0000-00-00 00:00:00','2024-12-18 15:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:56','ShengKuoMiTo','test','levebio02',1,228.3000,2.0920,647.9000,525.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105232,'0000-00-00 00:00:00','2024-12-18 15:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:58','ShengKuoMiTo','test','levebio02',1,228.5000,2.0865,640.8000,525.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105233,'0000-00-00 00:00:00','2024-12-18 15:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:53:59','ShengKuoMiTo','test','levebio02',1,228.1000,2.0945,647.9000,525.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105234,'0000-00-00 00:00:00','2024-12-18 15:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:01','ShengKuoMiTo','test','levebio02',1,228.3000,2.0935,646.4000,526.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105235,'0000-00-00 00:00:00','2024-12-18 15:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:02','ShengKuoMiTo','test','levebio02',1,228.1000,2.0980,646.4000,526.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105236,'0000-00-00 00:00:00','2024-12-18 15:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:04','ShengKuoMiTo','test','levebio02',1,228.4000,2.0830,648.8000,526.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105237,'0000-00-00 00:00:00','2024-12-18 15:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:05','ShengKuoMiTo','test','levebio02',1,228.5000,1.9550,631.2000,526.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105238,'0000-00-00 00:00:00','2024-12-18 15:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:06','ShengKuoMiTo','test','levebio02',1,228.4000,2.0110,632.0000,527.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105239,'0000-00-00 00:00:00','2024-12-18 15:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:07','ShengKuoMiTo','test','levebio02',1,228.4000,2.0110,632.0000,527.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105240,'0000-00-00 00:00:00','2024-12-18 15:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:09','ShengKuoMiTo','test','levebio02',1,228.4000,2.0345,635.6000,527.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105241,'0000-00-00 00:00:00','2024-12-18 15:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:10','ShengKuoMiTo','test','levebio02',1,228.5000,2.0265,631.0000,527.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105242,'0000-00-00 00:00:00','2024-12-18 15:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:11','ShengKuoMiTo','test','levebio02',1,228.6000,1.7970,583.5000,527.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105243,'0000-00-00 00:00:00','2024-12-18 15:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:12','ShengKuoMiTo','test','levebio02',1,228.5000,1.7540,575.0000,528.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105244,'0000-00-00 00:00:00','2024-12-18 15:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:13','ShengKuoMiTo','test','levebio02',1,228.7000,1.7465,569.3000,528.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105245,'0000-00-00 00:00:00','2024-12-18 15:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:15','ShengKuoMiTo','test','levebio02',1,228.5000,1.7490,570.9000,528.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105246,'0000-00-00 00:00:00','2024-12-18 15:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:16','ShengKuoMiTo','test','levebio02',1,228.6000,1.7485,571.6000,528.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105247,'0000-00-00 00:00:00','2024-12-18 15:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:18','ShengKuoMiTo','test','levebio02',1,228.4000,1.7470,573.5000,528.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105248,'0000-00-00 00:00:00','2024-12-18 15:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:19','ShengKuoMiTo','test','levebio02',1,228.4000,1.7470,573.5000,529.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105249,'0000-00-00 00:00:00','2024-12-18 15:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:20','ShengKuoMiTo','test','levebio02',1,228.4000,1.7485,572.6000,529.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105250,'0000-00-00 00:00:00','2024-12-18 15:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:21','ShengKuoMiTo','test','levebio02',1,228.5000,1.7480,572.8000,529.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105251,'0000-00-00 00:00:00','2024-12-18 15:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:22','ShengKuoMiTo','test','levebio02',1,228.7000,1.7420,569.8000,529.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105252,'0000-00-00 00:00:00','2024-12-18 15:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:24','ShengKuoMiTo','test','levebio02',1,228.6000,1.7385,569.1000,529.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105253,'0000-00-00 00:00:00','2024-12-18 15:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:25','ShengKuoMiTo','test','levebio02',1,228.5000,1.7435,572.0000,530.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105254,'0000-00-00 00:00:00','2024-12-18 15:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:26','ShengKuoMiTo','test','levebio02',1,228.5000,1.7430,571.3000,530.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105255,'0000-00-00 00:00:00','2024-12-18 15:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:27','ShengKuoMiTo','test','levebio02',1,228.5000,1.7435,573.6000,530.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105256,'0000-00-00 00:00:00','2024-12-18 15:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:29','ShengKuoMiTo','test','levebio02',1,228.5000,1.7415,571.3000,530.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105257,'0000-00-00 00:00:00','2024-12-18 15:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:30','ShengKuoMiTo','test','levebio02',1,228.5000,1.7400,571.5000,530.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105258,'0000-00-00 00:00:00','2024-12-18 15:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:32','ShengKuoMiTo','test','levebio02',1,228.8000,1.7345,571.1000,531.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105259,'0000-00-00 00:00:00','2024-12-18 15:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:33','ShengKuoMiTo','test','levebio02',1,228.6000,1.7425,572.2000,531.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105260,'0000-00-00 00:00:00','2024-12-18 15:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:35','ShengKuoMiTo','test','levebio02',1,228.8000,1.7340,566.2000,531.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105261,'0000-00-00 00:00:00','2024-12-18 15:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:36','ShengKuoMiTo','test','levebio02',1,228.6000,1.7420,570.4000,531.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105262,'0000-00-00 00:00:00','2024-12-18 15:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:37','ShengKuoMiTo','test','levebio02',1,228.5000,1.7430,571.6000,532.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105263,'0000-00-00 00:00:00','2024-12-18 15:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:39','ShengKuoMiTo','test','levebio02',1,228.6000,1.7430,571.3000,532.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105264,'0000-00-00 00:00:00','2024-12-18 15:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:40','ShengKuoMiTo','test','levebio02',1,228.5000,1.7445,571.6000,532.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105265,'0000-00-00 00:00:00','2024-12-18 15:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:41','ShengKuoMiTo','test','levebio02',1,228.6000,1.7455,573.0000,532.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105266,'0000-00-00 00:00:00','2024-12-18 15:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:42','ShengKuoMiTo','test','levebio02',1,228.5000,1.7470,572.9000,532.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105267,'0000-00-00 00:00:00','2024-12-18 15:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:43','ShengKuoMiTo','test','levebio02',1,228.6000,1.7580,575.1000,533.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105268,'0000-00-00 00:00:00','2024-12-18 15:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:45','ShengKuoMiTo','test','levebio02',1,228.6000,1.8175,587.0000,533.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105269,'0000-00-00 00:00:00','2024-12-18 15:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:46','ShengKuoMiTo','test','levebio02',1,228.6000,1.7955,584.3000,533.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105270,'0000-00-00 00:00:00','2024-12-18 15:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:47','ShengKuoMiTo','test','levebio02',1,228.8000,1.7785,575.3000,533.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105271,'0000-00-00 00:00:00','2024-12-18 15:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:48','ShengKuoMiTo','test','levebio02',1,228.6000,1.7865,581.0000,533.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105272,'0000-00-00 00:00:00','2024-12-18 15:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:50','ShengKuoMiTo','test','levebio02',1,228.6000,1.7870,580.0000,534.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105273,'0000-00-00 00:00:00','2024-12-18 15:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:51','ShengKuoMiTo','test','levebio02',1,228.7000,1.7860,578.9000,534.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105274,'0000-00-00 00:00:00','2024-12-18 15:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:52','ShengKuoMiTo','test','levebio02',1,228.7000,1.7860,578.9000,534.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105275,'0000-00-00 00:00:00','2024-12-18 15:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:53','ShengKuoMiTo','test','levebio02',1,228.6000,1.7900,580.9000,534.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105276,'0000-00-00 00:00:00','2024-12-18 15:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:55','ShengKuoMiTo','test','levebio02',1,228.7000,1.7915,581.1000,534.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105277,'0000-00-00 00:00:00','2024-12-18 15:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:56','ShengKuoMiTo','test','levebio02',1,228.6000,1.7880,580.5000,535.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105278,'0000-00-00 00:00:00','2024-12-18 15:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:57','ShengKuoMiTo','test','levebio02',1,228.6000,1.7890,580.6000,535.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105279,'0000-00-00 00:00:00','2024-12-18 15:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:54:59','ShengKuoMiTo','test','levebio02',1,228.7000,1.7865,579.6000,535.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105280,'0000-00-00 00:00:00','2024-12-18 15:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:00','ShengKuoMiTo','test','levebio02',1,228.7000,1.7855,576.5000,535.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105281,'0000-00-00 00:00:00','2024-12-18 15:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:01','ShengKuoMiTo','test','levebio02',1,228.4000,1.7940,583.3000,535.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105282,'0000-00-00 00:00:00','2024-12-18 15:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:02','ShengKuoMiTo','test','levebio02',1,228.4000,1.7940,583.3000,536.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105283,'0000-00-00 00:00:00','2024-12-18 15:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.8815,297.9000,536.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105284,'0000-00-00 00:00:00','2024-12-18 15:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:05','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105285,'0000-00-00 00:00:00','2024-12-18 15:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:06','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105286,'0000-00-00 00:00:00','2024-12-18 15:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105287,'0000-00-00 00:00:00','2024-12-18 15:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:09','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105288,'0000-00-00 00:00:00','2024-12-18 15:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:10','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105289,'0000-00-00 00:00:00','2024-12-18 15:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105290,'0000-00-00 00:00:00','2024-12-18 15:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105291,'0000-00-00 00:00:00','2024-12-18 15:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105292,'0000-00-00 00:00:00','2024-12-18 15:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105293,'0000-00-00 00:00:00','2024-12-18 15:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105294,'0000-00-00 00:00:00','2024-12-18 15:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:18','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105295,'0000-00-00 00:00:00','2024-12-18 15:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105296,'0000-00-00 00:00:00','2024-12-18 15:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.8000,536.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105297,'0000-00-00 00:00:00','2024-12-18 15:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:21','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105298,'0000-00-00 00:00:00','2024-12-18 15:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105299,'0000-00-00 00:00:00','2024-12-18 15:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.8000,536.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105300,'0000-00-00 00:00:00','2024-12-18 15:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:25','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105301,'0000-00-00 00:00:00','2024-12-18 15:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:26','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.8000,536.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105302,'0000-00-00 00:00:00','2024-12-18 15:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105303,'0000-00-00 00:00:00','2024-12-18 15:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:29','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105304,'0000-00-00 00:00:00','2024-12-18 15:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.8000,536.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105305,'0000-00-00 00:00:00','2024-12-18 15:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105306,'0000-00-00 00:00:00','2024-12-18 15:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105307,'0000-00-00 00:00:00','2024-12-18 15:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105308,'0000-00-00 00:00:00','2024-12-18 15:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:35','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105309,'0000-00-00 00:00:00','2024-12-18 15:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105310,'0000-00-00 00:00:00','2024-12-18 15:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:38','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105311,'0000-00-00 00:00:00','2024-12-18 15:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105312,'0000-00-00 00:00:00','2024-12-18 15:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105313,'0000-00-00 00:00:00','2024-12-18 15:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:42','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105314,'0000-00-00 00:00:00','2024-12-18 15:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105315,'0000-00-00 00:00:00','2024-12-18 15:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105316,'0000-00-00 00:00:00','2024-12-18 15:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:45','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105317,'0000-00-00 00:00:00','2024-12-18 15:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105318,'0000-00-00 00:00:00','2024-12-18 15:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105319,'0000-00-00 00:00:00','2024-12-18 15:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105320,'0000-00-00 00:00:00','2024-12-18 15:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:50','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105321,'0000-00-00 00:00:00','2024-12-18 15:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105322,'0000-00-00 00:00:00','2024-12-18 15:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105323,'0000-00-00 00:00:00','2024-12-18 15:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105324,'0000-00-00 00:00:00','2024-12-18 15:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105325,'0000-00-00 00:00:00','2024-12-18 15:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105326,'0000-00-00 00:00:00','2024-12-18 15:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105327,'0000-00-00 00:00:00','2024-12-18 15:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:55:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105328,'0000-00-00 00:00:00','2024-12-18 15:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105329,'0000-00-00 00:00:00','2024-12-18 15:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:02','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105330,'0000-00-00 00:00:00','2024-12-18 15:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:03','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105331,'0000-00-00 00:00:00','2024-12-18 15:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:04','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105332,'0000-00-00 00:00:00','2024-12-18 15:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:05','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105333,'0000-00-00 00:00:00','2024-12-18 15:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.8000,536.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105334,'0000-00-00 00:00:00','2024-12-18 15:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:08','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105335,'0000-00-00 00:00:00','2024-12-18 15:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105336,'0000-00-00 00:00:00','2024-12-18 15:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:10','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105337,'0000-00-00 00:00:00','2024-12-18 15:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105338,'0000-00-00 00:00:00','2024-12-18 15:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105339,'0000-00-00 00:00:00','2024-12-18 15:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105340,'0000-00-00 00:00:00','2024-12-18 15:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:15','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105341,'0000-00-00 00:00:00','2024-12-18 15:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:16','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105342,'0000-00-00 00:00:00','2024-12-18 15:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.8000,536.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105343,'0000-00-00 00:00:00','2024-12-18 15:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105344,'0000-00-00 00:00:00','2024-12-18 15:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105345,'0000-00-00 00:00:00','2024-12-18 15:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:21','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105346,'0000-00-00 00:00:00','2024-12-18 15:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:23','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105347,'0000-00-00 00:00:00','2024-12-18 15:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105348,'0000-00-00 00:00:00','2024-12-18 15:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.8000,536.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105349,'0000-00-00 00:00:00','2024-12-18 15:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,536.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105350,'0000-00-00 00:00:00','2024-12-18 15:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105351,'0000-00-00 00:00:00','2024-12-18 15:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105352,'0000-00-00 00:00:00','2024-12-18 15:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:30','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105353,'0000-00-00 00:00:00','2024-12-18 15:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105354,'0000-00-00 00:00:00','2024-12-18 15:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105355,'0000-00-00 00:00:00','2024-12-18 15:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105356,'0000-00-00 00:00:00','2024-12-18 15:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:35','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105357,'0000-00-00 00:00:00','2024-12-18 15:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105358,'0000-00-00 00:00:00','2024-12-18 15:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105359,'0000-00-00 00:00:00','2024-12-18 15:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105360,'0000-00-00 00:00:00','2024-12-18 15:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105361,'0000-00-00 00:00:00','2024-12-18 15:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105362,'0000-00-00 00:00:00','2024-12-18 15:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105363,'0000-00-00 00:00:00','2024-12-18 15:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105364,'0000-00-00 00:00:00','2024-12-18 15:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105365,'0000-00-00 00:00:00','2024-12-18 15:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105366,'0000-00-00 00:00:00','2024-12-18 15:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105367,'0000-00-00 00:00:00','2024-12-18 15:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105368,'0000-00-00 00:00:00','2024-12-18 15:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105369,'0000-00-00 00:00:00','2024-12-18 15:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105370,'0000-00-00 00:00:00','2024-12-18 15:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105371,'0000-00-00 00:00:00','2024-12-18 15:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105372,'0000-00-00 00:00:00','2024-12-18 15:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,536.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105373,'0000-00-00 00:00:00','2024-12-18 15:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105374,'0000-00-00 00:00:00','2024-12-18 15:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:56:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105375,'0000-00-00 00:00:00','2024-12-18 15:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105376,'0000-00-00 00:00:00','2024-12-18 15:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105377,'0000-00-00 00:00:00','2024-12-18 15:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105378,'0000-00-00 00:00:00','2024-12-18 15:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105379,'0000-00-00 00:00:00','2024-12-18 15:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105380,'0000-00-00 00:00:00','2024-12-18 15:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105381,'0000-00-00 00:00:00','2024-12-18 15:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105382,'0000-00-00 00:00:00','2024-12-18 15:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105383,'0000-00-00 00:00:00','2024-12-18 15:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105384,'0000-00-00 00:00:00','2024-12-18 15:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105385,'0000-00-00 00:00:00','2024-12-18 15:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105386,'0000-00-00 00:00:00','2024-12-18 15:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:14','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105387,'0000-00-00 00:00:00','2024-12-18 15:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105388,'0000-00-00 00:00:00','2024-12-18 15:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105389,'0000-00-00 00:00:00','2024-12-18 15:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105390,'0000-00-00 00:00:00','2024-12-18 15:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105391,'0000-00-00 00:00:00','2024-12-18 15:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105392,'0000-00-00 00:00:00','2024-12-18 15:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105393,'0000-00-00 00:00:00','2024-12-18 15:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:23','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,536.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105394,'0000-00-00 00:00:00','2024-12-18 15:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,536.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105395,'0000-00-00 00:00:00','2024-12-18 15:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:26','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,536.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105396,'0000-00-00 00:00:00','2024-12-18 15:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.9270,177.7000,536.0000,59.9000,0.4200,NULL,NULL,NULL,NULL,NULL,NULL),(105397,'0000-00-00 00:00:00','2024-12-18 15:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:29','ShengKuoMiTo','test','levebio02',1,227.8000,6.7770,2020.5000,536.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(105398,'0000-00-00 00:00:00','2024-12-18 15:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:30','ShengKuoMiTo','test','levebio02',1,228.4000,2.9450,825.8000,537.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(105399,'0000-00-00 00:00:00','2024-12-18 15:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:31','ShengKuoMiTo','test','levebio02',1,228.4000,2.1055,652.5000,537.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105400,'0000-00-00 00:00:00','2024-12-18 15:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:32','ShengKuoMiTo','test','levebio02',1,228.4000,2.0800,651.8000,537.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105401,'0000-00-00 00:00:00','2024-12-18 15:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:34','ShengKuoMiTo','test','levebio02',1,228.3000,2.0815,653.3000,537.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105402,'0000-00-00 00:00:00','2024-12-18 15:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:35','ShengKuoMiTo','test','levebio02',1,228.4000,2.0815,654.0000,538.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105403,'0000-00-00 00:00:00','2024-12-18 15:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:36','ShengKuoMiTo','test','levebio02',1,228.5000,2.0780,653.9000,538.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105404,'0000-00-00 00:00:00','2024-12-18 15:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:37','ShengKuoMiTo','test','levebio02',1,228.5000,2.0845,654.8000,538.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105405,'0000-00-00 00:00:00','2024-12-18 15:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:39','ShengKuoMiTo','test','levebio02',1,228.5000,2.0845,652.8000,538.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105406,'0000-00-00 00:00:00','2024-12-18 15:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:40','ShengKuoMiTo','test','levebio02',1,228.5000,2.0810,650.5000,539.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105407,'0000-00-00 00:00:00','2024-12-18 15:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:42','ShengKuoMiTo','test','levebio02',1,228.4000,2.0805,649.4000,539.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105408,'0000-00-00 00:00:00','2024-12-18 15:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:43','ShengKuoMiTo','test','levebio02',1,228.5000,1.9245,624.1000,539.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105409,'0000-00-00 00:00:00','2024-12-18 15:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:44','ShengKuoMiTo','test','levebio02',1,228.4000,2.4690,807.3000,539.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105410,'0000-00-00 00:00:00','2024-12-18 15:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:45','ShengKuoMiTo','test','levebio02',1,228.4000,2.3740,762.2000,540.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105411,'0000-00-00 00:00:00','2024-12-18 15:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:47','ShengKuoMiTo','test','levebio02',1,228.4000,2.0605,663.1000,540.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105412,'0000-00-00 00:00:00','2024-12-18 15:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:48','ShengKuoMiTo','test','levebio02',1,228.3000,1.7470,578.1000,540.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105413,'0000-00-00 00:00:00','2024-12-18 15:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:50','ShengKuoMiTo','test','levebio02',1,228.5000,1.7440,574.9000,540.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105414,'0000-00-00 00:00:00','2024-12-18 15:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:51','ShengKuoMiTo','test','levebio02',1,228.4000,1.7410,573.9000,540.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105415,'0000-00-00 00:00:00','2024-12-18 15:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:52','ShengKuoMiTo','test','levebio02',1,228.6000,1.7405,574.4000,541.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105416,'0000-00-00 00:00:00','2024-12-18 15:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:53','ShengKuoMiTo','test','levebio02',1,228.5000,1.7410,574.3000,541.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105417,'0000-00-00 00:00:00','2024-12-18 15:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:55','ShengKuoMiTo','test','levebio02',1,228.6000,1.7380,573.9000,541.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105418,'0000-00-00 00:00:00','2024-12-18 15:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:56','ShengKuoMiTo','test','levebio02',1,228.6000,1.7395,573.2000,541.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105419,'0000-00-00 00:00:00','2024-12-18 15:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:57','ShengKuoMiTo','test','levebio02',1,228.5000,1.7430,574.2000,541.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105420,'0000-00-00 00:00:00','2024-12-18 15:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:57:59','ShengKuoMiTo','test','levebio02',1,228.5000,1.7445,574.6000,542.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105421,'0000-00-00 00:00:00','2024-12-18 15:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:01','ShengKuoMiTo','test','levebio02',1,228.4000,1.7465,575.8000,542.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105422,'0000-00-00 00:00:00','2024-12-18 15:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:02','ShengKuoMiTo','test','levebio02',1,228.3000,1.7440,577.2000,542.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105423,'0000-00-00 00:00:00','2024-12-18 15:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:03','ShengKuoMiTo','test','levebio02',1,228.4000,1.7420,577.5000,542.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105424,'0000-00-00 00:00:00','2024-12-18 15:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:04','ShengKuoMiTo','test','levebio02',1,228.4000,1.7435,578.2000,543.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105425,'0000-00-00 00:00:00','2024-12-18 15:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:06','ShengKuoMiTo','test','levebio02',1,228.3000,1.7450,579.3000,543.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105426,'0000-00-00 00:00:00','2024-12-18 15:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:07','ShengKuoMiTo','test','levebio02',1,228.3000,1.7395,579.5000,543.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105427,'0000-00-00 00:00:00','2024-12-18 15:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:08','ShengKuoMiTo','test','levebio02',1,228.4000,1.7375,580.1000,543.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105428,'0000-00-00 00:00:00','2024-12-18 15:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:09','ShengKuoMiTo','test','levebio02',1,228.4000,1.7385,579.6000,543.0000,60.0000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105429,'0000-00-00 00:00:00','2024-12-18 15:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:11','ShengKuoMiTo','test','levebio02',1,228.5000,1.7880,589.4000,544.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105430,'0000-00-00 00:00:00','2024-12-18 15:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:12','ShengKuoMiTo','test','levebio02',1,228.4000,1.8045,592.7000,544.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105431,'0000-00-00 00:00:00','2024-12-18 15:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:13','ShengKuoMiTo','test','levebio02',1,228.5000,1.7860,589.2000,544.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105432,'0000-00-00 00:00:00','2024-12-18 15:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:14','ShengKuoMiTo','test','levebio02',1,228.5000,1.7860,589.2000,544.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105433,'0000-00-00 00:00:00','2024-12-18 15:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:16','ShengKuoMiTo','test','levebio02',1,228.6000,1.7750,588.3000,545.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105434,'0000-00-00 00:00:00','2024-12-18 15:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:17','ShengKuoMiTo','test','levebio02',1,228.6000,1.7705,585.0000,545.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105435,'0000-00-00 00:00:00','2024-12-18 15:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:18','ShengKuoMiTo','test','levebio02',1,228.6000,1.7780,586.5000,545.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105436,'0000-00-00 00:00:00','2024-12-18 15:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:19','ShengKuoMiTo','test','levebio02',1,228.6000,1.7780,586.5000,545.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105437,'0000-00-00 00:00:00','2024-12-18 15:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:21','ShengKuoMiTo','test','levebio02',1,228.6000,1.7800,586.9000,545.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105438,'0000-00-00 00:00:00','2024-12-18 15:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:22','ShengKuoMiTo','test','levebio02',1,228.6000,1.7835,586.4000,545.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105439,'0000-00-00 00:00:00','2024-12-18 15:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:23','ShengKuoMiTo','test','levebio02',1,228.6000,1.7850,587.9000,546.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105440,'0000-00-00 00:00:00','2024-12-18 15:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:24','ShengKuoMiTo','test','levebio02',1,228.7000,1.7750,586.1000,546.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105441,'0000-00-00 00:00:00','2024-12-18 15:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:26','ShengKuoMiTo','test','levebio02',1,228.7000,1.7740,584.7000,546.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105442,'0000-00-00 00:00:00','2024-12-18 15:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:27','ShengKuoMiTo','test','levebio02',1,228.6000,1.7780,587.3000,546.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105443,'0000-00-00 00:00:00','2024-12-18 15:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:28','ShengKuoMiTo','test','levebio02',1,228.7000,1.7770,585.2000,547.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105444,'0000-00-00 00:00:00','2024-12-18 15:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:29','ShengKuoMiTo','test','levebio02',1,228.6000,1.7780,585.3000,547.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105445,'0000-00-00 00:00:00','2024-12-18 15:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:31','ShengKuoMiTo','test','levebio02',1,228.8000,0.0705,32.0000,547.0000,60.0000,0.9900,NULL,NULL,NULL,NULL,NULL,NULL),(105446,'0000-00-00 00:00:00','2024-12-18 15:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105447,'0000-00-00 00:00:00','2024-12-18 15:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105448,'0000-00-00 00:00:00','2024-12-18 15:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105449,'0000-00-00 00:00:00','2024-12-18 15:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105450,'0000-00-00 00:00:00','2024-12-18 15:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:37','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105451,'0000-00-00 00:00:00','2024-12-18 15:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105452,'0000-00-00 00:00:00','2024-12-18 15:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105453,'0000-00-00 00:00:00','2024-12-18 15:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105454,'0000-00-00 00:00:00','2024-12-18 15:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105455,'0000-00-00 00:00:00','2024-12-18 15:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105456,'0000-00-00 00:00:00','2024-12-18 15:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105457,'0000-00-00 00:00:00','2024-12-18 15:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105458,'0000-00-00 00:00:00','2024-12-18 15:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105459,'0000-00-00 00:00:00','2024-12-18 15:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105460,'0000-00-00 00:00:00','2024-12-18 15:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105461,'0000-00-00 00:00:00','2024-12-18 15:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.3885,115.2000,547.0000,60.0000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(105462,'0000-00-00 00:00:00','2024-12-18 15:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0850,36.1000,547.0000,60.0000,0.9300,NULL,NULL,NULL,NULL,NULL,NULL),(105463,'0000-00-00 00:00:00','2024-12-18 15:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105464,'0000-00-00 00:00:00','2024-12-18 15:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.2770,76.9000,547.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(105465,'0000-00-00 00:00:00','2024-12-18 15:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105466,'0000-00-00 00:00:00','2024-12-18 15:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105467,'0000-00-00 00:00:00','2024-12-18 15:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105468,'0000-00-00 00:00:00','2024-12-18 15:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:58:59','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105469,'0000-00-00 00:00:00','2024-12-18 15:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:01','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105470,'0000-00-00 00:00:00','2024-12-18 15:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.2200,51.6000,547.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(105471,'0000-00-00 00:00:00','2024-12-18 15:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:03','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105472,'0000-00-00 00:00:00','2024-12-18 15:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:04','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105473,'0000-00-00 00:00:00','2024-12-18 15:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:06','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105474,'0000-00-00 00:00:00','2024-12-18 15:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:07','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105475,'0000-00-00 00:00:00','2024-12-18 15:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:08','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105476,'0000-00-00 00:00:00','2024-12-18 15:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:09','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105477,'0000-00-00 00:00:00','2024-12-18 15:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105478,'0000-00-00 00:00:00','2024-12-18 15:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105479,'0000-00-00 00:00:00','2024-12-18 15:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:13','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105480,'0000-00-00 00:00:00','2024-12-18 15:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105481,'0000-00-00 00:00:00','2024-12-18 15:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:16','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105482,'0000-00-00 00:00:00','2024-12-18 15:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105483,'0000-00-00 00:00:00','2024-12-18 15:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105484,'0000-00-00 00:00:00','2024-12-18 15:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:20','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105485,'0000-00-00 00:00:00','2024-12-18 15:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105486,'0000-00-00 00:00:00','2024-12-18 15:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105487,'0000-00-00 00:00:00','2024-12-18 15:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105488,'0000-00-00 00:00:00','2024-12-18 15:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105489,'0000-00-00 00:00:00','2024-12-18 15:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:26','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105490,'0000-00-00 00:00:00','2024-12-18 15:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105491,'0000-00-00 00:00:00','2024-12-18 15:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105492,'0000-00-00 00:00:00','2024-12-18 15:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:31','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105493,'0000-00-00 00:00:00','2024-12-18 15:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105494,'0000-00-00 00:00:00','2024-12-18 15:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105495,'0000-00-00 00:00:00','2024-12-18 15:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105496,'0000-00-00 00:00:00','2024-12-18 15:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105497,'0000-00-00 00:00:00','2024-12-18 15:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105498,'0000-00-00 00:00:00','2024-12-18 15:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105499,'0000-00-00 00:00:00','2024-12-18 15:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105500,'0000-00-00 00:00:00','2024-12-18 15:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105501,'0000-00-00 00:00:00','2024-12-18 15:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105502,'0000-00-00 00:00:00','2024-12-18 15:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105503,'0000-00-00 00:00:00','2024-12-18 15:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105504,'0000-00-00 00:00:00','2024-12-18 15:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105505,'0000-00-00 00:00:00','2024-12-18 15:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105506,'0000-00-00 00:00:00','2024-12-18 15:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105507,'0000-00-00 00:00:00','2024-12-18 15:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105508,'0000-00-00 00:00:00','2024-12-18 15:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105509,'0000-00-00 00:00:00','2024-12-18 15:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105510,'0000-00-00 00:00:00','2024-12-18 15:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105511,'0000-00-00 00:00:00','2024-12-18 15:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105512,'0000-00-00 00:00:00','2024-12-18 15:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105513,'0000-00-00 00:00:00','2024-12-18 15:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105514,'0000-00-00 00:00:00','2024-12-18 15:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:58','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105515,'0000-00-00 00:00:00','2024-12-18 16:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 15:59:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105516,'0000-00-00 00:00:00','2024-12-18 16:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105517,'0000-00-00 00:00:00','2024-12-18 16:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105518,'0000-00-00 00:00:00','2024-12-18 16:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105519,'0000-00-00 00:00:00','2024-12-18 16:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105520,'0000-00-00 00:00:00','2024-12-18 16:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105521,'0000-00-00 00:00:00','2024-12-18 16:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105522,'0000-00-00 00:00:00','2024-12-18 16:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105523,'0000-00-00 00:00:00','2024-12-18 16:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105524,'0000-00-00 00:00:00','2024-12-18 16:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105525,'0000-00-00 00:00:00','2024-12-18 16:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105526,'0000-00-00 00:00:00','2024-12-18 16:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105527,'0000-00-00 00:00:00','2024-12-18 16:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105528,'0000-00-00 00:00:00','2024-12-18 16:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105529,'0000-00-00 00:00:00','2024-12-18 16:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105530,'0000-00-00 00:00:00','2024-12-18 16:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105531,'0000-00-00 00:00:00','2024-12-18 16:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105532,'0000-00-00 00:00:00','2024-12-18 16:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105533,'0000-00-00 00:00:00','2024-12-18 16:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105534,'0000-00-00 00:00:00','2024-12-18 16:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105535,'0000-00-00 00:00:00','2024-12-18 16:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105536,'0000-00-00 00:00:00','2024-12-18 16:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105537,'0000-00-00 00:00:00','2024-12-18 16:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105538,'0000-00-00 00:00:00','2024-12-18 16:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105539,'0000-00-00 00:00:00','2024-12-18 16:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105540,'0000-00-00 00:00:00','2024-12-18 16:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105541,'0000-00-00 00:00:00','2024-12-18 16:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105542,'0000-00-00 00:00:00','2024-12-18 16:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105543,'0000-00-00 00:00:00','2024-12-18 16:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105544,'0000-00-00 00:00:00','2024-12-18 16:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105545,'0000-00-00 00:00:00','2024-12-18 16:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105546,'0000-00-00 00:00:00','2024-12-18 16:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105547,'0000-00-00 00:00:00','2024-12-18 16:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105548,'0000-00-00 00:00:00','2024-12-18 16:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105549,'0000-00-00 00:00:00','2024-12-18 16:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105550,'0000-00-00 00:00:00','2024-12-18 16:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105551,'0000-00-00 00:00:00','2024-12-18 16:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105552,'0000-00-00 00:00:00','2024-12-18 16:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105553,'0000-00-00 00:00:00','2024-12-18 16:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105554,'0000-00-00 00:00:00','2024-12-18 16:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105555,'0000-00-00 00:00:00','2024-12-18 16:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105556,'0000-00-00 00:00:00','2024-12-18 16:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105557,'0000-00-00 00:00:00','2024-12-18 16:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105558,'0000-00-00 00:00:00','2024-12-18 16:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105559,'0000-00-00 00:00:00','2024-12-18 16:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105560,'0000-00-00 00:00:00','2024-12-18 16:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105561,'0000-00-00 00:00:00','2024-12-18 16:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105562,'0000-00-00 00:00:00','2024-12-18 16:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:00:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105563,'0000-00-00 00:00:00','2024-12-18 16:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105564,'0000-00-00 00:00:00','2024-12-18 16:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105565,'0000-00-00 00:00:00','2024-12-18 16:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105566,'0000-00-00 00:00:00','2024-12-18 16:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105567,'0000-00-00 00:00:00','2024-12-18 16:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105568,'0000-00-00 00:00:00','2024-12-18 16:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,547.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105569,'0000-00-00 00:00:00','2024-12-18 16:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105570,'0000-00-00 00:00:00','2024-12-18 16:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105571,'0000-00-00 00:00:00','2024-12-18 16:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105572,'0000-00-00 00:00:00','2024-12-18 16:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105573,'0000-00-00 00:00:00','2024-12-18 16:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105574,'0000-00-00 00:00:00','2024-12-18 16:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105575,'0000-00-00 00:00:00','2024-12-18 16:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105576,'0000-00-00 00:00:00','2024-12-18 16:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105577,'0000-00-00 00:00:00','2024-12-18 16:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105578,'0000-00-00 00:00:00','2024-12-18 16:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105579,'0000-00-00 00:00:00','2024-12-18 16:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105580,'0000-00-00 00:00:00','2024-12-18 16:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105581,'0000-00-00 00:00:00','2024-12-18 16:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105582,'0000-00-00 00:00:00','2024-12-18 16:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105583,'0000-00-00 00:00:00','2024-12-18 16:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105584,'0000-00-00 00:00:00','2024-12-18 16:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105585,'0000-00-00 00:00:00','2024-12-18 16:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105586,'0000-00-00 00:00:00','2024-12-18 16:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105587,'0000-00-00 00:00:00','2024-12-18 16:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105588,'0000-00-00 00:00:00','2024-12-18 16:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105589,'0000-00-00 00:00:00','2024-12-18 16:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105590,'0000-00-00 00:00:00','2024-12-18 16:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105591,'0000-00-00 00:00:00','2024-12-18 16:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:36','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105592,'0000-00-00 00:00:00','2024-12-18 16:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105593,'0000-00-00 00:00:00','2024-12-18 16:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105594,'0000-00-00 00:00:00','2024-12-18 16:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105595,'0000-00-00 00:00:00','2024-12-18 16:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105596,'0000-00-00 00:00:00','2024-12-18 16:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105597,'0000-00-00 00:00:00','2024-12-18 16:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105598,'0000-00-00 00:00:00','2024-12-18 16:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105599,'0000-00-00 00:00:00','2024-12-18 16:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105600,'0000-00-00 00:00:00','2024-12-18 16:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105601,'0000-00-00 00:00:00','2024-12-18 16:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105602,'0000-00-00 00:00:00','2024-12-18 16:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105603,'0000-00-00 00:00:00','2024-12-18 16:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105604,'0000-00-00 00:00:00','2024-12-18 16:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105605,'0000-00-00 00:00:00','2024-12-18 16:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105606,'0000-00-00 00:00:00','2024-12-18 16:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105607,'0000-00-00 00:00:00','2024-12-18 16:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105608,'0000-00-00 00:00:00','2024-12-18 16:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105609,'0000-00-00 00:00:00','2024-12-18 16:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:01:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105610,'0000-00-00 00:00:00','2024-12-18 16:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105611,'0000-00-00 00:00:00','2024-12-18 16:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105612,'0000-00-00 00:00:00','2024-12-18 16:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105613,'0000-00-00 00:00:00','2024-12-18 16:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105614,'0000-00-00 00:00:00','2024-12-18 16:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105615,'0000-00-00 00:00:00','2024-12-18 16:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105616,'0000-00-00 00:00:00','2024-12-18 16:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105617,'0000-00-00 00:00:00','2024-12-18 16:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105618,'0000-00-00 00:00:00','2024-12-18 16:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105619,'0000-00-00 00:00:00','2024-12-18 16:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105620,'0000-00-00 00:00:00','2024-12-18 16:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105621,'0000-00-00 00:00:00','2024-12-18 16:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105622,'0000-00-00 00:00:00','2024-12-18 16:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105623,'0000-00-00 00:00:00','2024-12-18 16:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105624,'0000-00-00 00:00:00','2024-12-18 16:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105625,'0000-00-00 00:00:00','2024-12-18 16:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105626,'0000-00-00 00:00:00','2024-12-18 16:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105627,'0000-00-00 00:00:00','2024-12-18 16:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105628,'0000-00-00 00:00:00','2024-12-18 16:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105629,'0000-00-00 00:00:00','2024-12-18 16:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105630,'0000-00-00 00:00:00','2024-12-18 16:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105631,'0000-00-00 00:00:00','2024-12-18 16:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105632,'0000-00-00 00:00:00','2024-12-18 16:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105633,'0000-00-00 00:00:00','2024-12-18 16:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105634,'0000-00-00 00:00:00','2024-12-18 16:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105635,'0000-00-00 00:00:00','2024-12-18 16:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105636,'0000-00-00 00:00:00','2024-12-18 16:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105637,'0000-00-00 00:00:00','2024-12-18 16:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105638,'0000-00-00 00:00:00','2024-12-18 16:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:37','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105639,'0000-00-00 00:00:00','2024-12-18 16:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105640,'0000-00-00 00:00:00','2024-12-18 16:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105641,'0000-00-00 00:00:00','2024-12-18 16:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105642,'0000-00-00 00:00:00','2024-12-18 16:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105643,'0000-00-00 00:00:00','2024-12-18 16:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105644,'0000-00-00 00:00:00','2024-12-18 16:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105645,'0000-00-00 00:00:00','2024-12-18 16:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105646,'0000-00-00 00:00:00','2024-12-18 16:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105647,'0000-00-00 00:00:00','2024-12-18 16:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105648,'0000-00-00 00:00:00','2024-12-18 16:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105649,'0000-00-00 00:00:00','2024-12-18 16:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105650,'0000-00-00 00:00:00','2024-12-18 16:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105651,'0000-00-00 00:00:00','2024-12-18 16:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105652,'0000-00-00 00:00:00','2024-12-18 16:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105653,'0000-00-00 00:00:00','2024-12-18 16:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105654,'0000-00-00 00:00:00','2024-12-18 16:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105655,'0000-00-00 00:00:00','2024-12-18 16:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:02:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105656,'0000-00-00 00:00:00','2024-12-18 16:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105657,'0000-00-00 00:00:00','2024-12-18 16:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105658,'0000-00-00 00:00:00','2024-12-18 16:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105659,'0000-00-00 00:00:00','2024-12-18 16:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105660,'0000-00-00 00:00:00','2024-12-18 16:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105661,'0000-00-00 00:00:00','2024-12-18 16:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105662,'0000-00-00 00:00:00','2024-12-18 16:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105663,'0000-00-00 00:00:00','2024-12-18 16:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105664,'0000-00-00 00:00:00','2024-12-18 16:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105665,'0000-00-00 00:00:00','2024-12-18 16:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105666,'0000-00-00 00:00:00','2024-12-18 16:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105667,'0000-00-00 00:00:00','2024-12-18 16:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105668,'0000-00-00 00:00:00','2024-12-18 16:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105669,'0000-00-00 00:00:00','2024-12-18 16:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105670,'0000-00-00 00:00:00','2024-12-18 16:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105671,'0000-00-00 00:00:00','2024-12-18 16:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105672,'0000-00-00 00:00:00','2024-12-18 16:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105673,'0000-00-00 00:00:00','2024-12-18 16:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105674,'0000-00-00 00:00:00','2024-12-18 16:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105675,'0000-00-00 00:00:00','2024-12-18 16:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105676,'0000-00-00 00:00:00','2024-12-18 16:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105677,'0000-00-00 00:00:00','2024-12-18 16:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105678,'0000-00-00 00:00:00','2024-12-18 16:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105679,'0000-00-00 00:00:00','2024-12-18 16:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105680,'0000-00-00 00:00:00','2024-12-18 16:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105681,'0000-00-00 00:00:00','2024-12-18 16:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105682,'0000-00-00 00:00:00','2024-12-18 16:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105683,'0000-00-00 00:00:00','2024-12-18 16:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105684,'0000-00-00 00:00:00','2024-12-18 16:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105685,'0000-00-00 00:00:00','2024-12-18 16:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105686,'0000-00-00 00:00:00','2024-12-18 16:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105687,'0000-00-00 00:00:00','2024-12-18 16:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:39','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105688,'0000-00-00 00:00:00','2024-12-18 16:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105689,'0000-00-00 00:00:00','2024-12-18 16:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105690,'0000-00-00 00:00:00','2024-12-18 16:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105691,'0000-00-00 00:00:00','2024-12-18 16:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105692,'0000-00-00 00:00:00','2024-12-18 16:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:45','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105693,'0000-00-00 00:00:00','2024-12-18 16:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:46','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105694,'0000-00-00 00:00:00','2024-12-18 16:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105695,'0000-00-00 00:00:00','2024-12-18 16:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105696,'0000-00-00 00:00:00','2024-12-18 16:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105697,'0000-00-00 00:00:00','2024-12-18 16:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105698,'0000-00-00 00:00:00','2024-12-18 16:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105699,'0000-00-00 00:00:00','2024-12-18 16:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:53','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105700,'0000-00-00 00:00:00','2024-12-18 16:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105701,'0000-00-00 00:00:00','2024-12-18 16:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105702,'0000-00-00 00:00:00','2024-12-18 16:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:57','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105703,'0000-00-00 00:00:00','2024-12-18 16:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105704,'0000-00-00 00:00:00','2024-12-18 16:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:03:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105705,'0000-00-00 00:00:00','2024-12-18 16:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105706,'0000-00-00 00:00:00','2024-12-18 16:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105707,'0000-00-00 00:00:00','2024-12-18 16:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105708,'0000-00-00 00:00:00','2024-12-18 16:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105709,'0000-00-00 00:00:00','2024-12-18 16:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105710,'0000-00-00 00:00:00','2024-12-18 16:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:07','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105711,'0000-00-00 00:00:00','2024-12-18 16:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105712,'0000-00-00 00:00:00','2024-12-18 16:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105713,'0000-00-00 00:00:00','2024-12-18 16:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105714,'0000-00-00 00:00:00','2024-12-18 16:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105715,'0000-00-00 00:00:00','2024-12-18 16:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105716,'0000-00-00 00:00:00','2024-12-18 16:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105717,'0000-00-00 00:00:00','2024-12-18 16:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105718,'0000-00-00 00:00:00','2024-12-18 16:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105719,'0000-00-00 00:00:00','2024-12-18 16:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105720,'0000-00-00 00:00:00','2024-12-18 16:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105721,'0000-00-00 00:00:00','2024-12-18 16:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105722,'0000-00-00 00:00:00','2024-12-18 16:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105723,'0000-00-00 00:00:00','2024-12-18 16:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105724,'0000-00-00 00:00:00','2024-12-18 16:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105725,'0000-00-00 00:00:00','2024-12-18 16:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105726,'0000-00-00 00:00:00','2024-12-18 16:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,547.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105727,'0000-00-00 00:00:00','2024-12-18 16:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,547.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105728,'0000-00-00 00:00:00','2024-12-18 16:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:30','ShengKuoMiTo','test','levebio02',1,228.0000,3.5750,844.7000,547.0000,60.0000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(105729,'0000-00-00 00:00:00','2024-12-18 16:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:31','ShengKuoMiTo','test','levebio02',1,228.0000,3.7290,835.3000,547.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105730,'0000-00-00 00:00:00','2024-12-18 16:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:33','ShengKuoMiTo','test','levebio02',1,227.9000,3.7315,835.8000,548.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105731,'0000-00-00 00:00:00','2024-12-18 16:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:34','ShengKuoMiTo','test','levebio02',1,227.9000,3.7350,836.1000,548.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105732,'0000-00-00 00:00:00','2024-12-18 16:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:35','ShengKuoMiTo','test','levebio02',1,228.0000,3.7335,835.4000,548.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105733,'0000-00-00 00:00:00','2024-12-18 16:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:36','ShengKuoMiTo','test','levebio02',1,227.9000,3.7285,836.8000,549.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105734,'0000-00-00 00:00:00','2024-12-18 16:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:38','ShengKuoMiTo','test','levebio02',1,227.9000,3.7190,839.0000,549.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105735,'0000-00-00 00:00:00','2024-12-18 16:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:39','ShengKuoMiTo','test','levebio02',1,228.0000,3.7100,838.1000,549.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(105736,'0000-00-00 00:00:00','2024-12-18 16:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:41','ShengKuoMiTo','test','levebio02',1,228.0000,3.7115,836.6000,550.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105737,'0000-00-00 00:00:00','2024-12-18 16:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:42','ShengKuoMiTo','test','levebio02',1,228.2000,3.6975,834.2000,550.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105738,'0000-00-00 00:00:00','2024-12-18 16:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:44','ShengKuoMiTo','test','levebio02',1,228.2000,3.6990,833.6000,550.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(105739,'0000-00-00 00:00:00','2024-12-18 16:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:45','ShengKuoMiTo','test','levebio02',1,228.4000,1.6555,389.2000,550.0000,60.0000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(105740,'0000-00-00 00:00:00','2024-12-18 16:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105741,'0000-00-00 00:00:00','2024-12-18 16:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105742,'0000-00-00 00:00:00','2024-12-18 16:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105743,'0000-00-00 00:00:00','2024-12-18 16:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:50','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105744,'0000-00-00 00:00:00','2024-12-18 16:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105745,'0000-00-00 00:00:00','2024-12-18 16:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105746,'0000-00-00 00:00:00','2024-12-18 16:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105747,'0000-00-00 00:00:00','2024-12-18 16:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105748,'0000-00-00 00:00:00','2024-12-18 16:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105749,'0000-00-00 00:00:00','2024-12-18 16:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105750,'0000-00-00 00:00:00','2024-12-18 16:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:04:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105751,'0000-00-00 00:00:00','2024-12-18 16:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105752,'0000-00-00 00:00:00','2024-12-18 16:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105753,'0000-00-00 00:00:00','2024-12-18 16:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:02','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105754,'0000-00-00 00:00:00','2024-12-18 16:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:03','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105755,'0000-00-00 00:00:00','2024-12-18 16:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105756,'0000-00-00 00:00:00','2024-12-18 16:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105757,'0000-00-00 00:00:00','2024-12-18 16:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105758,'0000-00-00 00:00:00','2024-12-18 16:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105759,'0000-00-00 00:00:00','2024-12-18 16:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105760,'0000-00-00 00:00:00','2024-12-18 16:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105761,'0000-00-00 00:00:00','2024-12-18 16:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105762,'0000-00-00 00:00:00','2024-12-18 16:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105763,'0000-00-00 00:00:00','2024-12-18 16:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105764,'0000-00-00 00:00:00','2024-12-18 16:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105765,'0000-00-00 00:00:00','2024-12-18 16:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105766,'0000-00-00 00:00:00','2024-12-18 16:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105767,'0000-00-00 00:00:00','2024-12-18 16:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105768,'0000-00-00 00:00:00','2024-12-18 16:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105769,'0000-00-00 00:00:00','2024-12-18 16:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:22','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105770,'0000-00-00 00:00:00','2024-12-18 16:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105771,'0000-00-00 00:00:00','2024-12-18 16:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105772,'0000-00-00 00:00:00','2024-12-18 16:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105773,'0000-00-00 00:00:00','2024-12-18 16:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105774,'0000-00-00 00:00:00','2024-12-18 16:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105775,'0000-00-00 00:00:00','2024-12-18 16:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105776,'0000-00-00 00:00:00','2024-12-18 16:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105777,'0000-00-00 00:00:00','2024-12-18 16:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105778,'0000-00-00 00:00:00','2024-12-18 16:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105779,'0000-00-00 00:00:00','2024-12-18 16:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105780,'0000-00-00 00:00:00','2024-12-18 16:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,550.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105781,'0000-00-00 00:00:00','2024-12-18 16:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105782,'0000-00-00 00:00:00','2024-12-18 16:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105783,'0000-00-00 00:00:00','2024-12-18 16:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105784,'0000-00-00 00:00:00','2024-12-18 16:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105785,'0000-00-00 00:00:00','2024-12-18 16:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105786,'0000-00-00 00:00:00','2024-12-18 16:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105787,'0000-00-00 00:00:00','2024-12-18 16:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105788,'0000-00-00 00:00:00','2024-12-18 16:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105789,'0000-00-00 00:00:00','2024-12-18 16:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105790,'0000-00-00 00:00:00','2024-12-18 16:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105791,'0000-00-00 00:00:00','2024-12-18 16:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105792,'0000-00-00 00:00:00','2024-12-18 16:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105793,'0000-00-00 00:00:00','2024-12-18 16:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105794,'0000-00-00 00:00:00','2024-12-18 16:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105795,'0000-00-00 00:00:00','2024-12-18 16:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105796,'0000-00-00 00:00:00','2024-12-18 16:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:56','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105797,'0000-00-00 00:00:00','2024-12-18 16:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105798,'0000-00-00 00:00:00','2024-12-18 16:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:05:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105799,'0000-00-00 00:00:00','2024-12-18 16:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105800,'0000-00-00 00:00:00','2024-12-18 16:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,550.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105801,'0000-00-00 00:00:00','2024-12-18 16:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105802,'0000-00-00 00:00:00','2024-12-18 16:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,550.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105803,'0000-00-00 00:00:00','2024-12-18 16:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,550.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105804,'0000-00-00 00:00:00','2024-12-18 16:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,550.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105805,'0000-00-00 00:00:00','2024-12-18 16:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:07','ShengKuoMiTo','test','levebio02',1,227.6000,5.0440,1449.8000,551.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(105806,'0000-00-00 00:00:00','2024-12-18 16:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:09','ShengKuoMiTo','test','levebio02',1,227.7000,4.6170,1279.4000,551.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(105807,'0000-00-00 00:00:00','2024-12-18 16:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:10','ShengKuoMiTo','test','levebio02',1,228.2000,2.2140,663.6000,552.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(105808,'0000-00-00 00:00:00','2024-12-18 16:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:11','ShengKuoMiTo','test','levebio02',1,228.2000,2.1035,645.2000,552.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105809,'0000-00-00 00:00:00','2024-12-18 16:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:12','ShengKuoMiTo','test','levebio02',1,228.2000,2.1015,640.4000,552.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105810,'0000-00-00 00:00:00','2024-12-18 16:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:14','ShengKuoMiTo','test','levebio02',1,228.1000,2.1050,641.0000,552.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105811,'0000-00-00 00:00:00','2024-12-18 16:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:15','ShengKuoMiTo','test','levebio02',1,228.1000,2.1000,639.3000,552.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105812,'0000-00-00 00:00:00','2024-12-18 16:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:16','ShengKuoMiTo','test','levebio02',1,228.1000,2.0980,639.6000,553.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105813,'0000-00-00 00:00:00','2024-12-18 16:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:17','ShengKuoMiTo','test','levebio02',1,228.1000,2.0955,639.3000,553.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105814,'0000-00-00 00:00:00','2024-12-18 16:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:18','ShengKuoMiTo','test','levebio02',1,228.2000,2.0945,639.5000,553.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105815,'0000-00-00 00:00:00','2024-12-18 16:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:20','ShengKuoMiTo','test','levebio02',1,228.2000,2.0905,638.6000,553.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105816,'0000-00-00 00:00:00','2024-12-18 16:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:21','ShengKuoMiTo','test','levebio02',1,228.2000,2.0050,627.4000,554.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105817,'0000-00-00 00:00:00','2024-12-18 16:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:22','ShengKuoMiTo','test','levebio02',1,228.2000,1.9890,615.8000,554.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(105818,'0000-00-00 00:00:00','2024-12-18 16:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:24','ShengKuoMiTo','test','levebio02',1,228.2000,2.0315,620.7000,554.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105819,'0000-00-00 00:00:00','2024-12-18 16:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:25','ShengKuoMiTo','test','levebio02',1,228.1000,2.0320,621.5000,554.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(105820,'0000-00-00 00:00:00','2024-12-18 16:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:26','ShengKuoMiTo','test','levebio02',1,228.2000,1.8880,593.8000,554.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(105821,'0000-00-00 00:00:00','2024-12-18 16:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:28','ShengKuoMiTo','test','levebio02',1,228.2000,1.7470,561.8000,555.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105822,'0000-00-00 00:00:00','2024-12-18 16:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:29','ShengKuoMiTo','test','levebio02',1,228.3000,1.7470,561.4000,555.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105823,'0000-00-00 00:00:00','2024-12-18 16:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:30','ShengKuoMiTo','test','levebio02',1,228.1000,1.7525,561.9000,555.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105824,'0000-00-00 00:00:00','2024-12-18 16:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:31','ShengKuoMiTo','test','levebio02',1,228.1000,1.7515,561.8000,555.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105825,'0000-00-00 00:00:00','2024-12-18 16:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:33','ShengKuoMiTo','test','levebio02',1,228.1000,1.7555,563.3000,555.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105826,'0000-00-00 00:00:00','2024-12-18 16:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:34','ShengKuoMiTo','test','levebio02',1,228.0000,1.7555,563.4000,556.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105827,'0000-00-00 00:00:00','2024-12-18 16:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:35','ShengKuoMiTo','test','levebio02',1,228.1000,1.7575,563.2000,556.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(105828,'0000-00-00 00:00:00','2024-12-18 16:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:36','ShengKuoMiTo','test','levebio02',1,228.0000,1.7555,564.8000,556.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105829,'0000-00-00 00:00:00','2024-12-18 16:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:38','ShengKuoMiTo','test','levebio02',1,228.0000,1.7520,567.4000,556.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105830,'0000-00-00 00:00:00','2024-12-18 16:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:39','ShengKuoMiTo','test','levebio02',1,227.9000,1.7500,569.5000,556.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105831,'0000-00-00 00:00:00','2024-12-18 16:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:40','ShengKuoMiTo','test','levebio02',1,228.1000,1.7450,568.8000,556.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105832,'0000-00-00 00:00:00','2024-12-18 16:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:41','ShengKuoMiTo','test','levebio02',1,228.1000,1.7435,568.8000,557.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105833,'0000-00-00 00:00:00','2024-12-18 16:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:43','ShengKuoMiTo','test','levebio02',1,228.2000,1.7435,569.0000,557.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105834,'0000-00-00 00:00:00','2024-12-18 16:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:44','ShengKuoMiTo','test','levebio02',1,228.2000,1.7435,569.0000,557.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105835,'0000-00-00 00:00:00','2024-12-18 16:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:45','ShengKuoMiTo','test','levebio02',1,228.2000,1.7395,569.3000,557.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105836,'0000-00-00 00:00:00','2024-12-18 16:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:46','ShengKuoMiTo','test','levebio02',1,228.2000,1.7405,568.9000,558.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105837,'0000-00-00 00:00:00','2024-12-18 16:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:48','ShengKuoMiTo','test','levebio02',1,228.1000,1.7505,565.2000,558.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105838,'0000-00-00 00:00:00','2024-12-18 16:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:49','ShengKuoMiTo','test','levebio02',1,228.1000,1.7505,565.2000,558.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105839,'0000-00-00 00:00:00','2024-12-18 16:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:50','ShengKuoMiTo','test','levebio02',1,228.2000,1.7470,566.0000,558.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105840,'0000-00-00 00:00:00','2024-12-18 16:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:51','ShengKuoMiTo','test','levebio02',1,228.2000,1.7395,566.9000,558.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105841,'0000-00-00 00:00:00','2024-12-18 16:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:53','ShengKuoMiTo','test','levebio02',1,228.4000,1.7365,568.2000,559.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105842,'0000-00-00 00:00:00','2024-12-18 16:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:54','ShengKuoMiTo','test','levebio02',1,228.4000,1.7370,571.2000,559.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105843,'0000-00-00 00:00:00','2024-12-18 16:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:55','ShengKuoMiTo','test','levebio02',1,228.4000,1.8100,583.7000,559.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105844,'0000-00-00 00:00:00','2024-12-18 16:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:57','ShengKuoMiTo','test','levebio02',1,228.5000,1.8015,581.3000,559.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105845,'0000-00-00 00:00:00','2024-12-18 16:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:58','ShengKuoMiTo','test','levebio02',1,228.4000,1.7915,581.0000,559.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105846,'0000-00-00 00:00:00','2024-12-18 16:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:06:59','ShengKuoMiTo','test','levebio02',1,228.4000,1.7900,584.0000,560.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105847,'0000-00-00 00:00:00','2024-12-18 16:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:00','ShengKuoMiTo','test','levebio02',1,228.4000,1.7860,583.2000,560.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105848,'0000-00-00 00:00:00','2024-12-18 16:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:02','ShengKuoMiTo','test','levebio02',1,228.4000,1.7830,582.3000,560.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105849,'0000-00-00 00:00:00','2024-12-18 16:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:03','ShengKuoMiTo','test','levebio02',1,228.4000,1.7825,582.2000,560.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105850,'0000-00-00 00:00:00','2024-12-18 16:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:04','ShengKuoMiTo','test','levebio02',1,228.3000,1.7835,580.9000,560.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105851,'0000-00-00 00:00:00','2024-12-18 16:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:05','ShengKuoMiTo','test','levebio02',1,228.3000,1.7830,581.0000,561.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105852,'0000-00-00 00:00:00','2024-12-18 16:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:07','ShengKuoMiTo','test','levebio02',1,228.3000,1.7850,581.2000,561.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105853,'0000-00-00 00:00:00','2024-12-18 16:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:08','ShengKuoMiTo','test','levebio02',1,228.3000,1.7855,581.4000,561.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105854,'0000-00-00 00:00:00','2024-12-18 16:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:10','ShengKuoMiTo','test','levebio02',1,228.6000,1.7870,584.3000,561.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105855,'0000-00-00 00:00:00','2024-12-18 16:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:11','ShengKuoMiTo','test','levebio02',1,228.6000,1.7860,584.1000,561.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(105856,'0000-00-00 00:00:00','2024-12-18 16:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:13','ShengKuoMiTo','test','levebio02',1,228.6000,1.3235,446.2000,562.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(105857,'0000-00-00 00:00:00','2024-12-18 16:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105858,'0000-00-00 00:00:00','2024-12-18 16:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105859,'0000-00-00 00:00:00','2024-12-18 16:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105860,'0000-00-00 00:00:00','2024-12-18 16:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:18','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105861,'0000-00-00 00:00:00','2024-12-18 16:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105862,'0000-00-00 00:00:00','2024-12-18 16:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105863,'0000-00-00 00:00:00','2024-12-18 16:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105864,'0000-00-00 00:00:00','2024-12-18 16:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,562.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(105865,'0000-00-00 00:00:00','2024-12-18 16:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:24','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105866,'0000-00-00 00:00:00','2024-12-18 16:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105867,'0000-00-00 00:00:00','2024-12-18 16:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105868,'0000-00-00 00:00:00','2024-12-18 16:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105869,'0000-00-00 00:00:00','2024-12-18 16:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105870,'0000-00-00 00:00:00','2024-12-18 16:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105871,'0000-00-00 00:00:00','2024-12-18 16:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105872,'0000-00-00 00:00:00','2024-12-18 16:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:33','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105873,'0000-00-00 00:00:00','2024-12-18 16:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105874,'0000-00-00 00:00:00','2024-12-18 16:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105875,'0000-00-00 00:00:00','2024-12-18 16:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105876,'0000-00-00 00:00:00','2024-12-18 16:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:38','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105877,'0000-00-00 00:00:00','2024-12-18 16:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105878,'0000-00-00 00:00:00','2024-12-18 16:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105879,'0000-00-00 00:00:00','2024-12-18 16:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:42','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105880,'0000-00-00 00:00:00','2024-12-18 16:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105881,'0000-00-00 00:00:00','2024-12-18 16:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105882,'0000-00-00 00:00:00','2024-12-18 16:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:46','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105883,'0000-00-00 00:00:00','2024-12-18 16:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:47','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105884,'0000-00-00 00:00:00','2024-12-18 16:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105885,'0000-00-00 00:00:00','2024-12-18 16:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105886,'0000-00-00 00:00:00','2024-12-18 16:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105887,'0000-00-00 00:00:00','2024-12-18 16:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:52','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105888,'0000-00-00 00:00:00','2024-12-18 16:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:53','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105889,'0000-00-00 00:00:00','2024-12-18 16:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105890,'0000-00-00 00:00:00','2024-12-18 16:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105891,'0000-00-00 00:00:00','2024-12-18 16:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105892,'0000-00-00 00:00:00','2024-12-18 16:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.2195,49.8000,562.0000,60.0000,0.5000,NULL,NULL,NULL,NULL,NULL,NULL),(105893,'0000-00-00 00:00:00','2024-12-18 16:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:07:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.4730,166.4000,562.0000,60.0000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(105894,'0000-00-00 00:00:00','2024-12-18 16:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.4730,166.4000,562.0000,59.9000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(105895,'0000-00-00 00:00:00','2024-12-18 16:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:02','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105896,'0000-00-00 00:00:00','2024-12-18 16:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105897,'0000-00-00 00:00:00','2024-12-18 16:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105898,'0000-00-00 00:00:00','2024-12-18 16:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105899,'0000-00-00 00:00:00','2024-12-18 16:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:08','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105900,'0000-00-00 00:00:00','2024-12-18 16:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:10','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105901,'0000-00-00 00:00:00','2024-12-18 16:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105902,'0000-00-00 00:00:00','2024-12-18 16:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105903,'0000-00-00 00:00:00','2024-12-18 16:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:14','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105904,'0000-00-00 00:00:00','2024-12-18 16:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105905,'0000-00-00 00:00:00','2024-12-18 16:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105906,'0000-00-00 00:00:00','2024-12-18 16:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105907,'0000-00-00 00:00:00','2024-12-18 16:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105908,'0000-00-00 00:00:00','2024-12-18 16:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105909,'0000-00-00 00:00:00','2024-12-18 16:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105910,'0000-00-00 00:00:00','2024-12-18 16:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105911,'0000-00-00 00:00:00','2024-12-18 16:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105912,'0000-00-00 00:00:00','2024-12-18 16:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105913,'0000-00-00 00:00:00','2024-12-18 16:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105914,'0000-00-00 00:00:00','2024-12-18 16:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105915,'0000-00-00 00:00:00','2024-12-18 16:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105916,'0000-00-00 00:00:00','2024-12-18 16:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105917,'0000-00-00 00:00:00','2024-12-18 16:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105918,'0000-00-00 00:00:00','2024-12-18 16:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105919,'0000-00-00 00:00:00','2024-12-18 16:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105920,'0000-00-00 00:00:00','2024-12-18 16:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105921,'0000-00-00 00:00:00','2024-12-18 16:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105922,'0000-00-00 00:00:00','2024-12-18 16:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105923,'0000-00-00 00:00:00','2024-12-18 16:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105924,'0000-00-00 00:00:00','2024-12-18 16:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.6270,221.6000,562.0000,59.9000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(105925,'0000-00-00 00:00:00','2024-12-18 16:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.3635,118.0000,562.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(105926,'0000-00-00 00:00:00','2024-12-18 16:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.2645,68.8000,562.0000,59.9000,0.5700,NULL,NULL,NULL,NULL,NULL,NULL),(105927,'0000-00-00 00:00:00','2024-12-18 16:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:50','ShengKuoMiTo','test','levebio02',1,228.7000,0.0570,25.0000,562.0000,59.9000,0.9600,NULL,NULL,NULL,NULL,NULL,NULL),(105928,'0000-00-00 00:00:00','2024-12-18 16:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:51','ShengKuoMiTo','test','levebio02',1,228.7000,0.3480,103.8000,562.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(105929,'0000-00-00 00:00:00','2024-12-18 16:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.3835,128.3000,562.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(105930,'0000-00-00 00:00:00','2024-12-18 16:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:54','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105931,'0000-00-00 00:00:00','2024-12-18 16:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:56','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105932,'0000-00-00 00:00:00','2024-12-18 16:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105933,'0000-00-00 00:00:00','2024-12-18 16:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:08:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105934,'0000-00-00 00:00:00','2024-12-18 16:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105935,'0000-00-00 00:00:00','2024-12-18 16:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105936,'0000-00-00 00:00:00','2024-12-18 16:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105937,'0000-00-00 00:00:00','2024-12-18 16:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105938,'0000-00-00 00:00:00','2024-12-18 16:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105939,'0000-00-00 00:00:00','2024-12-18 16:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105940,'0000-00-00 00:00:00','2024-12-18 16:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:08','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105941,'0000-00-00 00:00:00','2024-12-18 16:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105942,'0000-00-00 00:00:00','2024-12-18 16:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105943,'0000-00-00 00:00:00','2024-12-18 16:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105944,'0000-00-00 00:00:00','2024-12-18 16:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105945,'0000-00-00 00:00:00','2024-12-18 16:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105946,'0000-00-00 00:00:00','2024-12-18 16:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105947,'0000-00-00 00:00:00','2024-12-18 16:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105948,'0000-00-00 00:00:00','2024-12-18 16:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:19','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105949,'0000-00-00 00:00:00','2024-12-18 16:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105950,'0000-00-00 00:00:00','2024-12-18 16:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105951,'0000-00-00 00:00:00','2024-12-18 16:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105952,'0000-00-00 00:00:00','2024-12-18 16:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105953,'0000-00-00 00:00:00','2024-12-18 16:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:25','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105954,'0000-00-00 00:00:00','2024-12-18 16:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:27','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105955,'0000-00-00 00:00:00','2024-12-18 16:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105956,'0000-00-00 00:00:00','2024-12-18 16:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:29','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105957,'0000-00-00 00:00:00','2024-12-18 16:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:30','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105958,'0000-00-00 00:00:00','2024-12-18 16:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:31','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105959,'0000-00-00 00:00:00','2024-12-18 16:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:33','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105960,'0000-00-00 00:00:00','2024-12-18 16:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:34','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105961,'0000-00-00 00:00:00','2024-12-18 16:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105962,'0000-00-00 00:00:00','2024-12-18 16:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:36','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105963,'0000-00-00 00:00:00','2024-12-18 16:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.6000,562.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105964,'0000-00-00 00:00:00','2024-12-18 16:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105965,'0000-00-00 00:00:00','2024-12-18 16:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:41','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105966,'0000-00-00 00:00:00','2024-12-18 16:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.6000,562.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105967,'0000-00-00 00:00:00','2024-12-18 16:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105968,'0000-00-00 00:00:00','2024-12-18 16:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:44','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105969,'0000-00-00 00:00:00','2024-12-18 16:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105970,'0000-00-00 00:00:00','2024-12-18 16:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105971,'0000-00-00 00:00:00','2024-12-18 16:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:48','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105972,'0000-00-00 00:00:00','2024-12-18 16:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105973,'0000-00-00 00:00:00','2024-12-18 16:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:51','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105974,'0000-00-00 00:00:00','2024-12-18 16:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105975,'0000-00-00 00:00:00','2024-12-18 16:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105976,'0000-00-00 00:00:00','2024-12-18 16:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:54','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105977,'0000-00-00 00:00:00','2024-12-18 16:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105978,'0000-00-00 00:00:00','2024-12-18 16:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(105979,'0000-00-00 00:00:00','2024-12-18 16:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:58','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105980,'0000-00-00 00:00:00','2024-12-18 16:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:09:59','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105981,'0000-00-00 00:00:00','2024-12-18 16:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:00','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105982,'0000-00-00 00:00:00','2024-12-18 16:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105983,'0000-00-00 00:00:00','2024-12-18 16:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:03','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105984,'0000-00-00 00:00:00','2024-12-18 16:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105985,'0000-00-00 00:00:00','2024-12-18 16:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105986,'0000-00-00 00:00:00','2024-12-18 16:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105987,'0000-00-00 00:00:00','2024-12-18 16:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105988,'0000-00-00 00:00:00','2024-12-18 16:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.6000,562.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105989,'0000-00-00 00:00:00','2024-12-18 16:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:11','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105990,'0000-00-00 00:00:00','2024-12-18 16:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:12','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105991,'0000-00-00 00:00:00','2024-12-18 16:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105992,'0000-00-00 00:00:00','2024-12-18 16:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:15','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,562.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105993,'0000-00-00 00:00:00','2024-12-18 16:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105994,'0000-00-00 00:00:00','2024-12-18 16:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:17','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.6000,562.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(105995,'0000-00-00 00:00:00','2024-12-18 16:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105996,'0000-00-00 00:00:00','2024-12-18 16:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105997,'0000-00-00 00:00:00','2024-12-18 16:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105998,'0000-00-00 00:00:00','2024-12-18 16:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(105999,'0000-00-00 00:00:00','2024-12-18 16:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:24','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.6000,562.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106000,'0000-00-00 00:00:00','2024-12-18 16:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106001,'0000-00-00 00:00:00','2024-12-18 16:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106002,'0000-00-00 00:00:00','2024-12-18 16:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106003,'0000-00-00 00:00:00','2024-12-18 16:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:29','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106004,'0000-00-00 00:00:00','2024-12-18 16:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:31','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106005,'0000-00-00 00:00:00','2024-12-18 16:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:32','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106006,'0000-00-00 00:00:00','2024-12-18 16:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:33','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106007,'0000-00-00 00:00:00','2024-12-18 16:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106008,'0000-00-00 00:00:00','2024-12-18 16:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:36','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106009,'0000-00-00 00:00:00','2024-12-18 16:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:37','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106010,'0000-00-00 00:00:00','2024-12-18 16:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:38','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106011,'0000-00-00 00:00:00','2024-12-18 16:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106012,'0000-00-00 00:00:00','2024-12-18 16:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:41','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106013,'0000-00-00 00:00:00','2024-12-18 16:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:42','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106014,'0000-00-00 00:00:00','2024-12-18 16:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:43','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106015,'0000-00-00 00:00:00','2024-12-18 16:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106016,'0000-00-00 00:00:00','2024-12-18 16:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:46','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106017,'0000-00-00 00:00:00','2024-12-18 16:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:47','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106018,'0000-00-00 00:00:00','2024-12-18 16:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106019,'0000-00-00 00:00:00','2024-12-18 16:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:50','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106020,'0000-00-00 00:00:00','2024-12-18 16:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:52','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106021,'0000-00-00 00:00:00','2024-12-18 16:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106022,'0000-00-00 00:00:00','2024-12-18 16:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:55','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106023,'0000-00-00 00:00:00','2024-12-18 16:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:56','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106024,'0000-00-00 00:00:00','2024-12-18 16:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:58','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106025,'0000-00-00 00:00:00','2024-12-18 16:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:10:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106026,'0000-00-00 00:00:00','2024-12-18 16:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106027,'0000-00-00 00:00:00','2024-12-18 16:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106028,'0000-00-00 00:00:00','2024-12-18 16:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:03','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106029,'0000-00-00 00:00:00','2024-12-18 16:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106030,'0000-00-00 00:00:00','2024-12-18 16:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106031,'0000-00-00 00:00:00','2024-12-18 16:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106032,'0000-00-00 00:00:00','2024-12-18 16:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106033,'0000-00-00 00:00:00','2024-12-18 16:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106034,'0000-00-00 00:00:00','2024-12-18 16:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106035,'0000-00-00 00:00:00','2024-12-18 16:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106036,'0000-00-00 00:00:00','2024-12-18 16:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106037,'0000-00-00 00:00:00','2024-12-18 16:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106038,'0000-00-00 00:00:00','2024-12-18 16:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:15','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106039,'0000-00-00 00:00:00','2024-12-18 16:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106040,'0000-00-00 00:00:00','2024-12-18 16:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106041,'0000-00-00 00:00:00','2024-12-18 16:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106042,'0000-00-00 00:00:00','2024-12-18 16:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106043,'0000-00-00 00:00:00','2024-12-18 16:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:22','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106044,'0000-00-00 00:00:00','2024-12-18 16:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106045,'0000-00-00 00:00:00','2024-12-18 16:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:25','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106046,'0000-00-00 00:00:00','2024-12-18 16:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106047,'0000-00-00 00:00:00','2024-12-18 16:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106048,'0000-00-00 00:00:00','2024-12-18 16:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106049,'0000-00-00 00:00:00','2024-12-18 16:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:30','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106050,'0000-00-00 00:00:00','2024-12-18 16:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106051,'0000-00-00 00:00:00','2024-12-18 16:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106052,'0000-00-00 00:00:00','2024-12-18 16:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106053,'0000-00-00 00:00:00','2024-12-18 16:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106054,'0000-00-00 00:00:00','2024-12-18 16:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106055,'0000-00-00 00:00:00','2024-12-18 16:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:37','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106056,'0000-00-00 00:00:00','2024-12-18 16:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106057,'0000-00-00 00:00:00','2024-12-18 16:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106058,'0000-00-00 00:00:00','2024-12-18 16:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:41','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106059,'0000-00-00 00:00:00','2024-12-18 16:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106060,'0000-00-00 00:00:00','2024-12-18 16:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:44','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106061,'0000-00-00 00:00:00','2024-12-18 16:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106062,'0000-00-00 00:00:00','2024-12-18 16:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106063,'0000-00-00 00:00:00','2024-12-18 16:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106064,'0000-00-00 00:00:00','2024-12-18 16:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106065,'0000-00-00 00:00:00','2024-12-18 16:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106066,'0000-00-00 00:00:00','2024-12-18 16:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106067,'0000-00-00 00:00:00','2024-12-18 16:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106068,'0000-00-00 00:00:00','2024-12-18 16:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106069,'0000-00-00 00:00:00','2024-12-18 16:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106070,'0000-00-00 00:00:00','2024-12-18 16:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106071,'0000-00-00 00:00:00','2024-12-18 16:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:11:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106072,'0000-00-00 00:00:00','2024-12-18 16:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106073,'0000-00-00 00:00:00','2024-12-18 16:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106074,'0000-00-00 00:00:00','2024-12-18 16:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106075,'0000-00-00 00:00:00','2024-12-18 16:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106076,'0000-00-00 00:00:00','2024-12-18 16:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106077,'0000-00-00 00:00:00','2024-12-18 16:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106078,'0000-00-00 00:00:00','2024-12-18 16:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106079,'0000-00-00 00:00:00','2024-12-18 16:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106080,'0000-00-00 00:00:00','2024-12-18 16:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106081,'0000-00-00 00:00:00','2024-12-18 16:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:16','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106082,'0000-00-00 00:00:00','2024-12-18 16:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106083,'0000-00-00 00:00:00','2024-12-18 16:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106084,'0000-00-00 00:00:00','2024-12-18 16:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106085,'0000-00-00 00:00:00','2024-12-18 16:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:21','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106086,'0000-00-00 00:00:00','2024-12-18 16:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106087,'0000-00-00 00:00:00','2024-12-18 16:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106088,'0000-00-00 00:00:00','2024-12-18 16:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106089,'0000-00-00 00:00:00','2024-12-18 16:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106090,'0000-00-00 00:00:00','2024-12-18 16:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106091,'0000-00-00 00:00:00','2024-12-18 16:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106092,'0000-00-00 00:00:00','2024-12-18 16:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106093,'0000-00-00 00:00:00','2024-12-18 16:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106094,'0000-00-00 00:00:00','2024-12-18 16:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106095,'0000-00-00 00:00:00','2024-12-18 16:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106096,'0000-00-00 00:00:00','2024-12-18 16:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106097,'0000-00-00 00:00:00','2024-12-18 16:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106098,'0000-00-00 00:00:00','2024-12-18 16:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106099,'0000-00-00 00:00:00','2024-12-18 16:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106100,'0000-00-00 00:00:00','2024-12-18 16:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:40','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106101,'0000-00-00 00:00:00','2024-12-18 16:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106102,'0000-00-00 00:00:00','2024-12-18 16:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106103,'0000-00-00 00:00:00','2024-12-18 16:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106104,'0000-00-00 00:00:00','2024-12-18 16:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106105,'0000-00-00 00:00:00','2024-12-18 16:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106106,'0000-00-00 00:00:00','2024-12-18 16:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106107,'0000-00-00 00:00:00','2024-12-18 16:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106108,'0000-00-00 00:00:00','2024-12-18 16:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106109,'0000-00-00 00:00:00','2024-12-18 16:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,562.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106110,'0000-00-00 00:00:00','2024-12-18 16:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106111,'0000-00-00 00:00:00','2024-12-18 16:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106112,'0000-00-00 00:00:00','2024-12-18 16:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106113,'0000-00-00 00:00:00','2024-12-18 16:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106114,'0000-00-00 00:00:00','2024-12-18 16:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106115,'0000-00-00 00:00:00','2024-12-18 16:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:12:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106116,'0000-00-00 00:00:00','2024-12-18 16:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106117,'0000-00-00 00:00:00','2024-12-18 16:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106118,'0000-00-00 00:00:00','2024-12-18 16:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106119,'0000-00-00 00:00:00','2024-12-18 16:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106120,'0000-00-00 00:00:00','2024-12-18 16:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106121,'0000-00-00 00:00:00','2024-12-18 16:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106122,'0000-00-00 00:00:00','2024-12-18 16:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106123,'0000-00-00 00:00:00','2024-12-18 16:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106124,'0000-00-00 00:00:00','2024-12-18 16:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106125,'0000-00-00 00:00:00','2024-12-18 16:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106126,'0000-00-00 00:00:00','2024-12-18 16:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106127,'0000-00-00 00:00:00','2024-12-18 16:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106128,'0000-00-00 00:00:00','2024-12-18 16:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,562.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106129,'0000-00-00 00:00:00','2024-12-18 16:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106130,'0000-00-00 00:00:00','2024-12-18 16:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106131,'0000-00-00 00:00:00','2024-12-18 16:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106132,'0000-00-00 00:00:00','2024-12-18 16:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106133,'0000-00-00 00:00:00','2024-12-18 16:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106134,'0000-00-00 00:00:00','2024-12-18 16:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106135,'0000-00-00 00:00:00','2024-12-18 16:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106136,'0000-00-00 00:00:00','2024-12-18 16:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106137,'0000-00-00 00:00:00','2024-12-18 16:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:28','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106138,'0000-00-00 00:00:00','2024-12-18 16:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106139,'0000-00-00 00:00:00','2024-12-18 16:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106140,'0000-00-00 00:00:00','2024-12-18 16:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106141,'0000-00-00 00:00:00','2024-12-18 16:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106142,'0000-00-00 00:00:00','2024-12-18 16:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106143,'0000-00-00 00:00:00','2024-12-18 16:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106144,'0000-00-00 00:00:00','2024-12-18 16:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106145,'0000-00-00 00:00:00','2024-12-18 16:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106146,'0000-00-00 00:00:00','2024-12-18 16:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106147,'0000-00-00 00:00:00','2024-12-18 16:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106148,'0000-00-00 00:00:00','2024-12-18 16:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106149,'0000-00-00 00:00:00','2024-12-18 16:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106150,'0000-00-00 00:00:00','2024-12-18 16:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106151,'0000-00-00 00:00:00','2024-12-18 16:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:45','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106152,'0000-00-00 00:00:00','2024-12-18 16:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106153,'0000-00-00 00:00:00','2024-12-18 16:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106154,'0000-00-00 00:00:00','2024-12-18 16:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106155,'0000-00-00 00:00:00','2024-12-18 16:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106156,'0000-00-00 00:00:00','2024-12-18 16:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106157,'0000-00-00 00:00:00','2024-12-18 16:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106158,'0000-00-00 00:00:00','2024-12-18 16:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106159,'0000-00-00 00:00:00','2024-12-18 16:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,562.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106160,'0000-00-00 00:00:00','2024-12-18 16:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106161,'0000-00-00 00:00:00','2024-12-18 16:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:13:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106162,'0000-00-00 00:00:00','2024-12-18 16:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106163,'0000-00-00 00:00:00','2024-12-18 16:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106164,'0000-00-00 00:00:00','2024-12-18 16:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:02','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106165,'0000-00-00 00:00:00','2024-12-18 16:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:04','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106166,'0000-00-00 00:00:00','2024-12-18 16:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:05','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106167,'0000-00-00 00:00:00','2024-12-18 16:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106168,'0000-00-00 00:00:00','2024-12-18 16:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:07','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106169,'0000-00-00 00:00:00','2024-12-18 16:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:09','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106170,'0000-00-00 00:00:00','2024-12-18 16:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106171,'0000-00-00 00:00:00','2024-12-18 16:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106172,'0000-00-00 00:00:00','2024-12-18 16:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106173,'0000-00-00 00:00:00','2024-12-18 16:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106174,'0000-00-00 00:00:00','2024-12-18 16:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106175,'0000-00-00 00:00:00','2024-12-18 16:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106176,'0000-00-00 00:00:00','2024-12-18 16:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106177,'0000-00-00 00:00:00','2024-12-18 16:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:18','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106178,'0000-00-00 00:00:00','2024-12-18 16:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106179,'0000-00-00 00:00:00','2024-12-18 16:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106180,'0000-00-00 00:00:00','2024-12-18 16:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106181,'0000-00-00 00:00:00','2024-12-18 16:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106182,'0000-00-00 00:00:00','2024-12-18 16:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106183,'0000-00-00 00:00:00','2024-12-18 16:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106184,'0000-00-00 00:00:00','2024-12-18 16:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,562.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106185,'0000-00-00 00:00:00','2024-12-18 16:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106186,'0000-00-00 00:00:00','2024-12-18 16:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106187,'0000-00-00 00:00:00','2024-12-18 16:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106188,'0000-00-00 00:00:00','2024-12-18 16:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,562.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106189,'0000-00-00 00:00:00','2024-12-18 16:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106190,'0000-00-00 00:00:00','2024-12-18 16:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106191,'0000-00-00 00:00:00','2024-12-18 16:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106192,'0000-00-00 00:00:00','2024-12-18 16:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106193,'0000-00-00 00:00:00','2024-12-18 16:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106194,'0000-00-00 00:00:00','2024-12-18 16:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106195,'0000-00-00 00:00:00','2024-12-18 16:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106196,'0000-00-00 00:00:00','2024-12-18 16:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,562.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106197,'0000-00-00 00:00:00','2024-12-18 16:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106198,'0000-00-00 00:00:00','2024-12-18 16:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106199,'0000-00-00 00:00:00','2024-12-18 16:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106200,'0000-00-00 00:00:00','2024-12-18 16:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106201,'0000-00-00 00:00:00','2024-12-18 16:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,562.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106202,'0000-00-00 00:00:00','2024-12-18 16:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106203,'0000-00-00 00:00:00','2024-12-18 16:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106204,'0000-00-00 00:00:00','2024-12-18 16:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106205,'0000-00-00 00:00:00','2024-12-18 16:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106206,'0000-00-00 00:00:00','2024-12-18 16:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106207,'0000-00-00 00:00:00','2024-12-18 16:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106208,'0000-00-00 00:00:00','2024-12-18 16:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106209,'0000-00-00 00:00:00','2024-12-18 16:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106210,'0000-00-00 00:00:00','2024-12-18 16:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:14:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,562.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106211,'0000-00-00 00:00:00','2024-12-18 16:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:00','ShengKuoMiTo','test','levebio02',1,227.4000,4.7980,1371.1000,563.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(106212,'0000-00-00 00:00:00','2024-12-18 16:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:01','ShengKuoMiTo','test','levebio02',1,227.0000,4.7900,1354.8000,563.0000,60.0000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(106213,'0000-00-00 00:00:00','2024-12-18 16:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:03','ShengKuoMiTo','test','levebio02',1,227.5000,2.2470,689.9000,563.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(106214,'0000-00-00 00:00:00','2024-12-18 16:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:04','ShengKuoMiTo','test','levebio02',1,227.3000,2.1095,666.6000,564.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106215,'0000-00-00 00:00:00','2024-12-18 16:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:05','ShengKuoMiTo','test','levebio02',1,227.4000,2.1105,666.1000,564.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106216,'0000-00-00 00:00:00','2024-12-18 16:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:06','ShengKuoMiTo','test','levebio02',1,227.5000,2.1110,666.0000,564.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106217,'0000-00-00 00:00:00','2024-12-18 16:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:08','ShengKuoMiTo','test','levebio02',1,227.4000,2.1105,666.7000,564.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106218,'0000-00-00 00:00:00','2024-12-18 16:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:09','ShengKuoMiTo','test','levebio02',1,227.4000,2.1100,667.1000,565.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106219,'0000-00-00 00:00:00','2024-12-18 16:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:10','ShengKuoMiTo','test','levebio02',1,227.4000,2.1115,667.3000,565.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106220,'0000-00-00 00:00:00','2024-12-18 16:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:11','ShengKuoMiTo','test','levebio02',1,227.5000,2.1155,666.5000,565.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106221,'0000-00-00 00:00:00','2024-12-18 16:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:13','ShengKuoMiTo','test','levebio02',1,227.5000,2.1145,665.2000,565.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106222,'0000-00-00 00:00:00','2024-12-18 16:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:14','ShengKuoMiTo','test','levebio02',1,227.4000,2.0365,657.9000,565.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106223,'0000-00-00 00:00:00','2024-12-18 16:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:15','ShengKuoMiTo','test','levebio02',1,227.4000,2.0135,646.1000,566.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106224,'0000-00-00 00:00:00','2024-12-18 16:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:16','ShengKuoMiTo','test','levebio02',1,227.4000,2.0625,651.5000,566.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106225,'0000-00-00 00:00:00','2024-12-18 16:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:17','ShengKuoMiTo','test','levebio02',1,227.6000,2.0610,648.0000,566.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106226,'0000-00-00 00:00:00','2024-12-18 16:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:19','ShengKuoMiTo','test','levebio02',1,227.4000,1.9325,622.9000,566.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106227,'0000-00-00 00:00:00','2024-12-18 16:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:20','ShengKuoMiTo','test','levebio02',1,227.3000,1.7895,591.7000,567.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(106228,'0000-00-00 00:00:00','2024-12-18 16:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:21','ShengKuoMiTo','test','levebio02',1,227.3000,1.7880,589.9000,567.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(106229,'0000-00-00 00:00:00','2024-12-18 16:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:22','ShengKuoMiTo','test','levebio02',1,227.4000,1.7915,590.6000,567.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106230,'0000-00-00 00:00:00','2024-12-18 16:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:24','ShengKuoMiTo','test','levebio02',1,227.3000,1.7915,590.1000,567.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106231,'0000-00-00 00:00:00','2024-12-18 16:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:25','ShengKuoMiTo','test','levebio02',1,227.4000,1.7935,590.0000,567.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106232,'0000-00-00 00:00:00','2024-12-18 16:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:26','ShengKuoMiTo','test','levebio02',1,227.5000,1.7905,588.8000,568.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106233,'0000-00-00 00:00:00','2024-12-18 16:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:27','ShengKuoMiTo','test','levebio02',1,227.6000,1.7870,588.8000,568.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106234,'0000-00-00 00:00:00','2024-12-18 16:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:29','ShengKuoMiTo','test','levebio02',1,227.6000,1.7845,587.8000,568.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106235,'0000-00-00 00:00:00','2024-12-18 16:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:30','ShengKuoMiTo','test','levebio02',1,227.6000,1.7845,587.8000,568.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106236,'0000-00-00 00:00:00','2024-12-18 16:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:31','ShengKuoMiTo','test','levebio02',1,227.8000,1.7850,587.4000,568.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106237,'0000-00-00 00:00:00','2024-12-18 16:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:32','ShengKuoMiTo','test','levebio02',1,227.6000,1.7895,587.8000,569.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106238,'0000-00-00 00:00:00','2024-12-18 16:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:34','ShengKuoMiTo','test','levebio02',1,227.5000,1.7920,587.3000,569.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106239,'0000-00-00 00:00:00','2024-12-18 16:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:35','ShengKuoMiTo','test','levebio02',1,227.7000,1.7885,581.9000,569.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106240,'0000-00-00 00:00:00','2024-12-18 16:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:36','ShengKuoMiTo','test','levebio02',1,227.8000,1.7825,577.5000,569.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106241,'0000-00-00 00:00:00','2024-12-18 16:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:37','ShengKuoMiTo','test','levebio02',1,228.0000,1.7790,575.1000,569.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106242,'0000-00-00 00:00:00','2024-12-18 16:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:39','ShengKuoMiTo','test','levebio02',1,227.7000,1.7850,580.6000,570.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106243,'0000-00-00 00:00:00','2024-12-18 16:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:40','ShengKuoMiTo','test','levebio02',1,227.9000,1.7800,578.0000,570.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106244,'0000-00-00 00:00:00','2024-12-18 16:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:41','ShengKuoMiTo','test','levebio02',1,227.7000,1.7820,579.1000,570.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106245,'0000-00-00 00:00:00','2024-12-18 16:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:43','ShengKuoMiTo','test','levebio02',1,228.0000,1.7760,577.4000,570.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106246,'0000-00-00 00:00:00','2024-12-18 16:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:44','ShengKuoMiTo','test','levebio02',1,228.0000,1.7750,575.3000,570.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106247,'0000-00-00 00:00:00','2024-12-18 16:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:45','ShengKuoMiTo','test','levebio02',1,228.2000,1.7725,575.1000,571.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106248,'0000-00-00 00:00:00','2024-12-18 16:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:46','ShengKuoMiTo','test','levebio02',1,228.2000,1.8100,583.3000,571.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106249,'0000-00-00 00:00:00','2024-12-18 16:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:47','ShengKuoMiTo','test','levebio02',1,228.2000,1.8385,589.5000,571.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106250,'0000-00-00 00:00:00','2024-12-18 16:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:49','ShengKuoMiTo','test','levebio02',1,228.1000,1.8210,587.7000,571.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106251,'0000-00-00 00:00:00','2024-12-18 16:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:50','ShengKuoMiTo','test','levebio02',1,228.0000,1.8150,586.9000,571.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106252,'0000-00-00 00:00:00','2024-12-18 16:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:51','ShengKuoMiTo','test','levebio02',1,228.1000,1.8150,587.2000,572.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106253,'0000-00-00 00:00:00','2024-12-18 16:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:52','ShengKuoMiTo','test','levebio02',1,228.1000,1.8090,585.1000,572.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106254,'0000-00-00 00:00:00','2024-12-18 16:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:54','ShengKuoMiTo','test','levebio02',1,228.0000,1.8120,587.2000,572.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106255,'0000-00-00 00:00:00','2024-12-18 16:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:55','ShengKuoMiTo','test','levebio02',1,228.0000,1.8150,590.8000,572.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106256,'0000-00-00 00:00:00','2024-12-18 16:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:57','ShengKuoMiTo','test','levebio02',1,228.1000,1.8115,592.7000,572.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106257,'0000-00-00 00:00:00','2024-12-18 16:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:15:59','ShengKuoMiTo','test','levebio02',1,227.9000,1.8125,592.7000,573.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106258,'0000-00-00 00:00:00','2024-12-18 16:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:00','ShengKuoMiTo','test','levebio02',1,227.9000,1.8150,594.2000,573.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106259,'0000-00-00 00:00:00','2024-12-18 16:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:01','ShengKuoMiTo','test','levebio02',1,227.8000,1.8175,593.8000,573.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106260,'0000-00-00 00:00:00','2024-12-18 16:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:02','ShengKuoMiTo','test','levebio02',1,227.7000,1.8235,595.2000,573.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106261,'0000-00-00 00:00:00','2024-12-18 16:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:04','ShengKuoMiTo','test','levebio02',1,227.8000,1.8240,597.1000,574.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106262,'0000-00-00 00:00:00','2024-12-18 16:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.2425,89.2000,574.0000,60.0000,0.8100,NULL,NULL,NULL,NULL,NULL,NULL),(106263,'0000-00-00 00:00:00','2024-12-18 16:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106264,'0000-00-00 00:00:00','2024-12-18 16:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106265,'0000-00-00 00:00:00','2024-12-18 16:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106266,'0000-00-00 00:00:00','2024-12-18 16:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106267,'0000-00-00 00:00:00','2024-12-18 16:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106268,'0000-00-00 00:00:00','2024-12-18 16:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,574.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106269,'0000-00-00 00:00:00','2024-12-18 16:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106270,'0000-00-00 00:00:00','2024-12-18 16:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106271,'0000-00-00 00:00:00','2024-12-18 16:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106272,'0000-00-00 00:00:00','2024-12-18 16:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106273,'0000-00-00 00:00:00','2024-12-18 16:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106274,'0000-00-00 00:00:00','2024-12-18 16:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:21','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106275,'0000-00-00 00:00:00','2024-12-18 16:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106276,'0000-00-00 00:00:00','2024-12-18 16:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106277,'0000-00-00 00:00:00','2024-12-18 16:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106278,'0000-00-00 00:00:00','2024-12-18 16:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106279,'0000-00-00 00:00:00','2024-12-18 16:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106280,'0000-00-00 00:00:00','2024-12-18 16:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106281,'0000-00-00 00:00:00','2024-12-18 16:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106282,'0000-00-00 00:00:00','2024-12-18 16:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106283,'0000-00-00 00:00:00','2024-12-18 16:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106284,'0000-00-00 00:00:00','2024-12-18 16:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106285,'0000-00-00 00:00:00','2024-12-18 16:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:35','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106286,'0000-00-00 00:00:00','2024-12-18 16:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106287,'0000-00-00 00:00:00','2024-12-18 16:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106288,'0000-00-00 00:00:00','2024-12-18 16:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106289,'0000-00-00 00:00:00','2024-12-18 16:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106290,'0000-00-00 00:00:00','2024-12-18 16:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106291,'0000-00-00 00:00:00','2024-12-18 16:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106292,'0000-00-00 00:00:00','2024-12-18 16:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:43','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106293,'0000-00-00 00:00:00','2024-12-18 16:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:44','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106294,'0000-00-00 00:00:00','2024-12-18 16:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106295,'0000-00-00 00:00:00','2024-12-18 16:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106296,'0000-00-00 00:00:00','2024-12-18 16:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106297,'0000-00-00 00:00:00','2024-12-18 16:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106298,'0000-00-00 00:00:00','2024-12-18 16:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106299,'0000-00-00 00:00:00','2024-12-18 16:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106300,'0000-00-00 00:00:00','2024-12-18 16:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106301,'0000-00-00 00:00:00','2024-12-18 16:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106302,'0000-00-00 00:00:00','2024-12-18 16:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106303,'0000-00-00 00:00:00','2024-12-18 16:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106304,'0000-00-00 00:00:00','2024-12-18 16:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:16:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106305,'0000-00-00 00:00:00','2024-12-18 16:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106306,'0000-00-00 00:00:00','2024-12-18 16:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106307,'0000-00-00 00:00:00','2024-12-18 16:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:02','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106308,'0000-00-00 00:00:00','2024-12-18 16:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106309,'0000-00-00 00:00:00','2024-12-18 16:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106310,'0000-00-00 00:00:00','2024-12-18 16:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,574.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106311,'0000-00-00 00:00:00','2024-12-18 16:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106312,'0000-00-00 00:00:00','2024-12-18 16:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106313,'0000-00-00 00:00:00','2024-12-18 16:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106314,'0000-00-00 00:00:00','2024-12-18 16:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:11','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106315,'0000-00-00 00:00:00','2024-12-18 16:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106316,'0000-00-00 00:00:00','2024-12-18 16:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106317,'0000-00-00 00:00:00','2024-12-18 16:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106318,'0000-00-00 00:00:00','2024-12-18 16:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106319,'0000-00-00 00:00:00','2024-12-18 16:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106320,'0000-00-00 00:00:00','2024-12-18 16:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106321,'0000-00-00 00:00:00','2024-12-18 16:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106322,'0000-00-00 00:00:00','2024-12-18 16:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106323,'0000-00-00 00:00:00','2024-12-18 16:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:23','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106324,'0000-00-00 00:00:00','2024-12-18 16:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106325,'0000-00-00 00:00:00','2024-12-18 16:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106326,'0000-00-00 00:00:00','2024-12-18 16:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106327,'0000-00-00 00:00:00','2024-12-18 16:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106328,'0000-00-00 00:00:00','2024-12-18 16:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106329,'0000-00-00 00:00:00','2024-12-18 16:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106330,'0000-00-00 00:00:00','2024-12-18 16:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,574.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106331,'0000-00-00 00:00:00','2024-12-18 16:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106332,'0000-00-00 00:00:00','2024-12-18 16:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106333,'0000-00-00 00:00:00','2024-12-18 16:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106334,'0000-00-00 00:00:00','2024-12-18 16:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106335,'0000-00-00 00:00:00','2024-12-18 16:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:38','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106336,'0000-00-00 00:00:00','2024-12-18 16:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106337,'0000-00-00 00:00:00','2024-12-18 16:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:41','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,574.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106338,'0000-00-00 00:00:00','2024-12-18 16:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106339,'0000-00-00 00:00:00','2024-12-18 16:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106340,'0000-00-00 00:00:00','2024-12-18 16:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106341,'0000-00-00 00:00:00','2024-12-18 16:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106342,'0000-00-00 00:00:00','2024-12-18 16:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:47','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106343,'0000-00-00 00:00:00','2024-12-18 16:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106344,'0000-00-00 00:00:00','2024-12-18 16:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,574.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106345,'0000-00-00 00:00:00','2024-12-18 16:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106346,'0000-00-00 00:00:00','2024-12-18 16:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106347,'0000-00-00 00:00:00','2024-12-18 16:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106348,'0000-00-00 00:00:00','2024-12-18 16:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106349,'0000-00-00 00:00:00','2024-12-18 16:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106350,'0000-00-00 00:00:00','2024-12-18 16:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106351,'0000-00-00 00:00:00','2024-12-18 16:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106352,'0000-00-00 00:00:00','2024-12-18 16:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:17:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106353,'0000-00-00 00:00:00','2024-12-18 16:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106354,'0000-00-00 00:00:00','2024-12-18 16:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:01','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106355,'0000-00-00 00:00:00','2024-12-18 16:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106356,'0000-00-00 00:00:00','2024-12-18 16:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:04','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106357,'0000-00-00 00:00:00','2024-12-18 16:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106358,'0000-00-00 00:00:00','2024-12-18 16:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106359,'0000-00-00 00:00:00','2024-12-18 16:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:08','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106360,'0000-00-00 00:00:00','2024-12-18 16:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106361,'0000-00-00 00:00:00','2024-12-18 16:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,574.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106362,'0000-00-00 00:00:00','2024-12-18 16:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106363,'0000-00-00 00:00:00','2024-12-18 16:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106364,'0000-00-00 00:00:00','2024-12-18 16:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106365,'0000-00-00 00:00:00','2024-12-18 16:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106366,'0000-00-00 00:00:00','2024-12-18 16:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106367,'0000-00-00 00:00:00','2024-12-18 16:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106368,'0000-00-00 00:00:00','2024-12-18 16:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:19','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106369,'0000-00-00 00:00:00','2024-12-18 16:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106370,'0000-00-00 00:00:00','2024-12-18 16:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:22','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106371,'0000-00-00 00:00:00','2024-12-18 16:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106372,'0000-00-00 00:00:00','2024-12-18 16:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106373,'0000-00-00 00:00:00','2024-12-18 16:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106374,'0000-00-00 00:00:00','2024-12-18 16:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106375,'0000-00-00 00:00:00','2024-12-18 16:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106376,'0000-00-00 00:00:00','2024-12-18 16:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106377,'0000-00-00 00:00:00','2024-12-18 16:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106378,'0000-00-00 00:00:00','2024-12-18 16:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106379,'0000-00-00 00:00:00','2024-12-18 16:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106380,'0000-00-00 00:00:00','2024-12-18 16:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106381,'0000-00-00 00:00:00','2024-12-18 16:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106382,'0000-00-00 00:00:00','2024-12-18 16:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106383,'0000-00-00 00:00:00','2024-12-18 16:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106384,'0000-00-00 00:00:00','2024-12-18 16:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:39','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106385,'0000-00-00 00:00:00','2024-12-18 16:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106386,'0000-00-00 00:00:00','2024-12-18 16:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106387,'0000-00-00 00:00:00','2024-12-18 16:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:43','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106388,'0000-00-00 00:00:00','2024-12-18 16:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106389,'0000-00-00 00:00:00','2024-12-18 16:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106390,'0000-00-00 00:00:00','2024-12-18 16:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:47','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106391,'0000-00-00 00:00:00','2024-12-18 16:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106392,'0000-00-00 00:00:00','2024-12-18 16:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:49','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106393,'0000-00-00 00:00:00','2024-12-18 16:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,574.0000,59.8000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106394,'0000-00-00 00:00:00','2024-12-18 16:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:52','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106395,'0000-00-00 00:00:00','2024-12-18 16:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:53','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106396,'0000-00-00 00:00:00','2024-12-18 16:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106397,'0000-00-00 00:00:00','2024-12-18 16:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:55','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106398,'0000-00-00 00:00:00','2024-12-18 16:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106399,'0000-00-00 00:00:00','2024-12-18 16:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106400,'0000-00-00 00:00:00','2024-12-18 16:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:18:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106401,'0000-00-00 00:00:00','2024-12-18 16:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106402,'0000-00-00 00:00:00','2024-12-18 16:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106403,'0000-00-00 00:00:00','2024-12-18 16:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106404,'0000-00-00 00:00:00','2024-12-18 16:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106405,'0000-00-00 00:00:00','2024-12-18 16:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106406,'0000-00-00 00:00:00','2024-12-18 16:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106407,'0000-00-00 00:00:00','2024-12-18 16:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106408,'0000-00-00 00:00:00','2024-12-18 16:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106409,'0000-00-00 00:00:00','2024-12-18 16:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106410,'0000-00-00 00:00:00','2024-12-18 16:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106411,'0000-00-00 00:00:00','2024-12-18 16:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106412,'0000-00-00 00:00:00','2024-12-18 16:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106413,'0000-00-00 00:00:00','2024-12-18 16:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:15','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106414,'0000-00-00 00:00:00','2024-12-18 16:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106415,'0000-00-00 00:00:00','2024-12-18 16:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106416,'0000-00-00 00:00:00','2024-12-18 16:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106417,'0000-00-00 00:00:00','2024-12-18 16:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106418,'0000-00-00 00:00:00','2024-12-18 16:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106419,'0000-00-00 00:00:00','2024-12-18 16:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106420,'0000-00-00 00:00:00','2024-12-18 16:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106421,'0000-00-00 00:00:00','2024-12-18 16:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106422,'0000-00-00 00:00:00','2024-12-18 16:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106423,'0000-00-00 00:00:00','2024-12-18 16:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106424,'0000-00-00 00:00:00','2024-12-18 16:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,574.0000,59.8000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106425,'0000-00-00 00:00:00','2024-12-18 16:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:30','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106426,'0000-00-00 00:00:00','2024-12-18 16:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:31','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106427,'0000-00-00 00:00:00','2024-12-18 16:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:32','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106428,'0000-00-00 00:00:00','2024-12-18 16:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:34','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106429,'0000-00-00 00:00:00','2024-12-18 16:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106430,'0000-00-00 00:00:00','2024-12-18 16:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106431,'0000-00-00 00:00:00','2024-12-18 16:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106432,'0000-00-00 00:00:00','2024-12-18 16:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106433,'0000-00-00 00:00:00','2024-12-18 16:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:40','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106434,'0000-00-00 00:00:00','2024-12-18 16:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106435,'0000-00-00 00:00:00','2024-12-18 16:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106436,'0000-00-00 00:00:00','2024-12-18 16:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106437,'0000-00-00 00:00:00','2024-12-18 16:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:45','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106438,'0000-00-00 00:00:00','2024-12-18 16:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106439,'0000-00-00 00:00:00','2024-12-18 16:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106440,'0000-00-00 00:00:00','2024-12-18 16:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:49','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106441,'0000-00-00 00:00:00','2024-12-18 16:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106442,'0000-00-00 00:00:00','2024-12-18 16:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106443,'0000-00-00 00:00:00','2024-12-18 16:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106444,'0000-00-00 00:00:00','2024-12-18 16:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:55','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106445,'0000-00-00 00:00:00','2024-12-18 16:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:56','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106446,'0000-00-00 00:00:00','2024-12-18 16:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106447,'0000-00-00 00:00:00','2024-12-18 16:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:19:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106448,'0000-00-00 00:00:00','2024-12-18 16:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106449,'0000-00-00 00:00:00','2024-12-18 16:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106450,'0000-00-00 00:00:00','2024-12-18 16:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106451,'0000-00-00 00:00:00','2024-12-18 16:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106452,'0000-00-00 00:00:00','2024-12-18 16:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106453,'0000-00-00 00:00:00','2024-12-18 16:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:06','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106454,'0000-00-00 00:00:00','2024-12-18 16:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106455,'0000-00-00 00:00:00','2024-12-18 16:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.6000,574.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(106456,'0000-00-00 00:00:00','2024-12-18 16:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106457,'0000-00-00 00:00:00','2024-12-18 16:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106458,'0000-00-00 00:00:00','2024-12-18 16:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106459,'0000-00-00 00:00:00','2024-12-18 16:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106460,'0000-00-00 00:00:00','2024-12-18 16:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106461,'0000-00-00 00:00:00','2024-12-18 16:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106462,'0000-00-00 00:00:00','2024-12-18 16:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106463,'0000-00-00 00:00:00','2024-12-18 16:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106464,'0000-00-00 00:00:00','2024-12-18 16:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:19','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106465,'0000-00-00 00:00:00','2024-12-18 16:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106466,'0000-00-00 00:00:00','2024-12-18 16:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:22','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106467,'0000-00-00 00:00:00','2024-12-18 16:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106468,'0000-00-00 00:00:00','2024-12-18 16:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:24','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106469,'0000-00-00 00:00:00','2024-12-18 16:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:25','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106470,'0000-00-00 00:00:00','2024-12-18 16:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106471,'0000-00-00 00:00:00','2024-12-18 16:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:28','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106472,'0000-00-00 00:00:00','2024-12-18 16:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106473,'0000-00-00 00:00:00','2024-12-18 16:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:30','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106474,'0000-00-00 00:00:00','2024-12-18 16:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:32','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106475,'0000-00-00 00:00:00','2024-12-18 16:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106476,'0000-00-00 00:00:00','2024-12-18 16:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:34','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106477,'0000-00-00 00:00:00','2024-12-18 16:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:35','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106478,'0000-00-00 00:00:00','2024-12-18 16:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:36','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106479,'0000-00-00 00:00:00','2024-12-18 16:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106480,'0000-00-00 00:00:00','2024-12-18 16:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:39','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106481,'0000-00-00 00:00:00','2024-12-18 16:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:40','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106482,'0000-00-00 00:00:00','2024-12-18 16:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:42','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106483,'0000-00-00 00:00:00','2024-12-18 16:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:43','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106484,'0000-00-00 00:00:00','2024-12-18 16:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:44','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106485,'0000-00-00 00:00:00','2024-12-18 16:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:46','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106486,'0000-00-00 00:00:00','2024-12-18 16:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:47','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106487,'0000-00-00 00:00:00','2024-12-18 16:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:48','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106488,'0000-00-00 00:00:00','2024-12-18 16:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:49','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106489,'0000-00-00 00:00:00','2024-12-18 16:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:51','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106490,'0000-00-00 00:00:00','2024-12-18 16:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:53','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106491,'0000-00-00 00:00:00','2024-12-18 16:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:54','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106492,'0000-00-00 00:00:00','2024-12-18 16:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:56','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106493,'0000-00-00 00:00:00','2024-12-18 16:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:57','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106494,'0000-00-00 00:00:00','2024-12-18 16:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:20:58','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106495,'0000-00-00 00:00:00','2024-12-18 16:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:00','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106496,'0000-00-00 00:00:00','2024-12-18 16:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:01','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106497,'0000-00-00 00:00:00','2024-12-18 16:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:02','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106498,'0000-00-00 00:00:00','2024-12-18 16:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:04','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106499,'0000-00-00 00:00:00','2024-12-18 16:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:05','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106500,'0000-00-00 00:00:00','2024-12-18 16:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:06','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106501,'0000-00-00 00:00:00','2024-12-18 16:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:07','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106502,'0000-00-00 00:00:00','2024-12-18 16:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:09','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106503,'0000-00-00 00:00:00','2024-12-18 16:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:10','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106504,'0000-00-00 00:00:00','2024-12-18 16:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:12','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106505,'0000-00-00 00:00:00','2024-12-18 16:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106506,'0000-00-00 00:00:00','2024-12-18 16:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106507,'0000-00-00 00:00:00','2024-12-18 16:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106508,'0000-00-00 00:00:00','2024-12-18 16:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106509,'0000-00-00 00:00:00','2024-12-18 16:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:18','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106510,'0000-00-00 00:00:00','2024-12-18 16:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106511,'0000-00-00 00:00:00','2024-12-18 16:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106512,'0000-00-00 00:00:00','2024-12-18 16:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106513,'0000-00-00 00:00:00','2024-12-18 16:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:23','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106514,'0000-00-00 00:00:00','2024-12-18 16:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:24','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106515,'0000-00-00 00:00:00','2024-12-18 16:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106516,'0000-00-00 00:00:00','2024-12-18 16:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106517,'0000-00-00 00:00:00','2024-12-18 16:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:28','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106518,'0000-00-00 00:00:00','2024-12-18 16:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106519,'0000-00-00 00:00:00','2024-12-18 16:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106520,'0000-00-00 00:00:00','2024-12-18 16:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:32','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106521,'0000-00-00 00:00:00','2024-12-18 16:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106522,'0000-00-00 00:00:00','2024-12-18 16:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:35','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106523,'0000-00-00 00:00:00','2024-12-18 16:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106524,'0000-00-00 00:00:00','2024-12-18 16:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106525,'0000-00-00 00:00:00','2024-12-18 16:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106526,'0000-00-00 00:00:00','2024-12-18 16:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:39','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106527,'0000-00-00 00:00:00','2024-12-18 16:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106528,'0000-00-00 00:00:00','2024-12-18 16:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106529,'0000-00-00 00:00:00','2024-12-18 16:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:43','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106530,'0000-00-00 00:00:00','2024-12-18 16:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:44','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106531,'0000-00-00 00:00:00','2024-12-18 16:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:46','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106532,'0000-00-00 00:00:00','2024-12-18 16:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106533,'0000-00-00 00:00:00','2024-12-18 16:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106534,'0000-00-00 00:00:00','2024-12-18 16:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:49','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106535,'0000-00-00 00:00:00','2024-12-18 16:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106536,'0000-00-00 00:00:00','2024-12-18 16:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106537,'0000-00-00 00:00:00','2024-12-18 16:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106538,'0000-00-00 00:00:00','2024-12-18 16:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:54','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106539,'0000-00-00 00:00:00','2024-12-18 16:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:55','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106540,'0000-00-00 00:00:00','2024-12-18 16:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:57','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106541,'0000-00-00 00:00:00','2024-12-18 16:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106542,'0000-00-00 00:00:00','2024-12-18 16:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:21:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106543,'0000-00-00 00:00:00','2024-12-18 16:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106544,'0000-00-00 00:00:00','2024-12-18 16:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106545,'0000-00-00 00:00:00','2024-12-18 16:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106546,'0000-00-00 00:00:00','2024-12-18 16:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106547,'0000-00-00 00:00:00','2024-12-18 16:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106548,'0000-00-00 00:00:00','2024-12-18 16:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106549,'0000-00-00 00:00:00','2024-12-18 16:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106550,'0000-00-00 00:00:00','2024-12-18 16:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106551,'0000-00-00 00:00:00','2024-12-18 16:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106552,'0000-00-00 00:00:00','2024-12-18 16:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106553,'0000-00-00 00:00:00','2024-12-18 16:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:13','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106554,'0000-00-00 00:00:00','2024-12-18 16:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106555,'0000-00-00 00:00:00','2024-12-18 16:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106556,'0000-00-00 00:00:00','2024-12-18 16:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106557,'0000-00-00 00:00:00','2024-12-18 16:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:18','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106558,'0000-00-00 00:00:00','2024-12-18 16:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106559,'0000-00-00 00:00:00','2024-12-18 16:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106560,'0000-00-00 00:00:00','2024-12-18 16:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106561,'0000-00-00 00:00:00','2024-12-18 16:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106562,'0000-00-00 00:00:00','2024-12-18 16:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106563,'0000-00-00 00:00:00','2024-12-18 16:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106564,'0000-00-00 00:00:00','2024-12-18 16:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106565,'0000-00-00 00:00:00','2024-12-18 16:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.8000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106566,'0000-00-00 00:00:00','2024-12-18 16:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106567,'0000-00-00 00:00:00','2024-12-18 16:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106568,'0000-00-00 00:00:00','2024-12-18 16:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106569,'0000-00-00 00:00:00','2024-12-18 16:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106570,'0000-00-00 00:00:00','2024-12-18 16:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106571,'0000-00-00 00:00:00','2024-12-18 16:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106572,'0000-00-00 00:00:00','2024-12-18 16:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106573,'0000-00-00 00:00:00','2024-12-18 16:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:37','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106574,'0000-00-00 00:00:00','2024-12-18 16:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:38','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106575,'0000-00-00 00:00:00','2024-12-18 16:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106576,'0000-00-00 00:00:00','2024-12-18 16:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,574.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106577,'0000-00-00 00:00:00','2024-12-18 16:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106578,'0000-00-00 00:00:00','2024-12-18 16:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106579,'0000-00-00 00:00:00','2024-12-18 16:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106580,'0000-00-00 00:00:00','2024-12-18 16:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106581,'0000-00-00 00:00:00','2024-12-18 16:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106582,'0000-00-00 00:00:00','2024-12-18 16:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106583,'0000-00-00 00:00:00','2024-12-18 16:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106584,'0000-00-00 00:00:00','2024-12-18 16:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106585,'0000-00-00 00:00:00','2024-12-18 16:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:52','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106586,'0000-00-00 00:00:00','2024-12-18 16:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:54','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106587,'0000-00-00 00:00:00','2024-12-18 16:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106588,'0000-00-00 00:00:00','2024-12-18 16:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106589,'0000-00-00 00:00:00','2024-12-18 16:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:58','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106590,'0000-00-00 00:00:00','2024-12-18 16:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:22:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106591,'0000-00-00 00:00:00','2024-12-18 16:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106592,'0000-00-00 00:00:00','2024-12-18 16:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106593,'0000-00-00 00:00:00','2024-12-18 16:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106594,'0000-00-00 00:00:00','2024-12-18 16:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106595,'0000-00-00 00:00:00','2024-12-18 16:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:06','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106596,'0000-00-00 00:00:00','2024-12-18 16:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:07','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106597,'0000-00-00 00:00:00','2024-12-18 16:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106598,'0000-00-00 00:00:00','2024-12-18 16:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:09','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,574.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106599,'0000-00-00 00:00:00','2024-12-18 16:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:11','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,574.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106600,'0000-00-00 00:00:00','2024-12-18 16:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106601,'0000-00-00 00:00:00','2024-12-18 16:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:14','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106602,'0000-00-00 00:00:00','2024-12-18 16:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106603,'0000-00-00 00:00:00','2024-12-18 16:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106604,'0000-00-00 00:00:00','2024-12-18 16:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106605,'0000-00-00 00:00:00','2024-12-18 16:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106606,'0000-00-00 00:00:00','2024-12-18 16:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106607,'0000-00-00 00:00:00','2024-12-18 16:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106608,'0000-00-00 00:00:00','2024-12-18 16:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106609,'0000-00-00 00:00:00','2024-12-18 16:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:24','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106610,'0000-00-00 00:00:00','2024-12-18 16:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106611,'0000-00-00 00:00:00','2024-12-18 16:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106612,'0000-00-00 00:00:00','2024-12-18 16:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106613,'0000-00-00 00:00:00','2024-12-18 16:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:29','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106614,'0000-00-00 00:00:00','2024-12-18 16:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:30','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106615,'0000-00-00 00:00:00','2024-12-18 16:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:31','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106616,'0000-00-00 00:00:00','2024-12-18 16:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:33','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106617,'0000-00-00 00:00:00','2024-12-18 16:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:34','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106618,'0000-00-00 00:00:00','2024-12-18 16:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106619,'0000-00-00 00:00:00','2024-12-18 16:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106620,'0000-00-00 00:00:00','2024-12-18 16:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106621,'0000-00-00 00:00:00','2024-12-18 16:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:39','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106622,'0000-00-00 00:00:00','2024-12-18 16:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:40','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106623,'0000-00-00 00:00:00','2024-12-18 16:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:42','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106624,'0000-00-00 00:00:00','2024-12-18 16:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:43','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106625,'0000-00-00 00:00:00','2024-12-18 16:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:44','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106626,'0000-00-00 00:00:00','2024-12-18 16:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:45','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106627,'0000-00-00 00:00:00','2024-12-18 16:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:47','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106628,'0000-00-00 00:00:00','2024-12-18 16:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:48','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,574.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106629,'0000-00-00 00:00:00','2024-12-18 16:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:49','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106630,'0000-00-00 00:00:00','2024-12-18 16:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:50','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106631,'0000-00-00 00:00:00','2024-12-18 16:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:51','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106632,'0000-00-00 00:00:00','2024-12-18 16:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:53','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,574.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106633,'0000-00-00 00:00:00','2024-12-18 16:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:54','ShengKuoMiTo','test','levebio02',1,228.0000,3.9230,1124.2000,575.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(106634,'0000-00-00 00:00:00','2024-12-18 16:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:55','ShengKuoMiTo','test','levebio02',1,227.9000,5.3085,1514.4000,575.0000,59.8000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(106635,'0000-00-00 00:00:00','2024-12-18 16:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:56','ShengKuoMiTo','test','levebio02',1,228.2000,2.3115,689.7000,575.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(106636,'0000-00-00 00:00:00','2024-12-18 16:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:58','ShengKuoMiTo','test','levebio02',1,228.2000,2.0875,650.3000,575.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106637,'0000-00-00 00:00:00','2024-12-18 16:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:23:59','ShengKuoMiTo','test','levebio02',1,228.3000,2.0815,647.0000,576.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106638,'0000-00-00 00:00:00','2024-12-18 16:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:01','ShengKuoMiTo','test','levebio02',1,228.2000,2.0815,646.3000,576.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106639,'0000-00-00 00:00:00','2024-12-18 16:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:02','ShengKuoMiTo','test','levebio02',1,228.3000,2.0840,647.3000,576.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106640,'0000-00-00 00:00:00','2024-12-18 16:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:03','ShengKuoMiTo','test','levebio02',1,228.1000,2.0910,647.6000,576.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106641,'0000-00-00 00:00:00','2024-12-18 16:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:04','ShengKuoMiTo','test','levebio02',1,228.1000,2.0940,649.1000,576.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106642,'0000-00-00 00:00:00','2024-12-18 16:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:06','ShengKuoMiTo','test','levebio02',1,227.7000,2.1120,643.7000,577.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(106643,'0000-00-00 00:00:00','2024-12-18 16:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:07','ShengKuoMiTo','test','levebio02',1,227.6000,2.0560,637.5000,577.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106644,'0000-00-00 00:00:00','2024-12-18 16:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:09','ShengKuoMiTo','test','levebio02',1,227.9000,1.9745,622.7000,577.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106645,'0000-00-00 00:00:00','2024-12-18 16:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:10','ShengKuoMiTo','test','levebio02',1,228.1000,2.0375,633.6000,577.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106646,'0000-00-00 00:00:00','2024-12-18 16:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:11','ShengKuoMiTo','test','levebio02',1,228.2000,2.0385,633.9000,578.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(106647,'0000-00-00 00:00:00','2024-12-18 16:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:13','ShengKuoMiTo','test','levebio02',1,228.1000,1.9365,613.7000,578.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106648,'0000-00-00 00:00:00','2024-12-18 16:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:14','ShengKuoMiTo','test','levebio02',1,228.2000,1.7525,571.4000,578.0000,59.8000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106649,'0000-00-00 00:00:00','2024-12-18 16:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:15','ShengKuoMiTo','test','levebio02',1,228.3000,1.7475,571.3000,578.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106650,'0000-00-00 00:00:00','2024-12-18 16:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:16','ShengKuoMiTo','test','levebio02',1,228.3000,1.7495,572.1000,578.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106651,'0000-00-00 00:00:00','2024-12-18 16:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:17','ShengKuoMiTo','test','levebio02',1,228.2000,1.7515,573.7000,579.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106652,'0000-00-00 00:00:00','2024-12-18 16:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:19','ShengKuoMiTo','test','levebio02',1,228.2000,1.7535,575.9000,579.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106653,'0000-00-00 00:00:00','2024-12-18 16:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:20','ShengKuoMiTo','test','levebio02',1,228.1000,1.7580,575.4000,579.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106654,'0000-00-00 00:00:00','2024-12-18 16:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:21','ShengKuoMiTo','test','levebio02',1,228.1000,1.7580,575.4000,579.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106655,'0000-00-00 00:00:00','2024-12-18 16:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:22','ShengKuoMiTo','test','levebio02',1,228.1000,1.7585,576.1000,579.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106656,'0000-00-00 00:00:00','2024-12-18 16:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:24','ShengKuoMiTo','test','levebio02',1,228.1000,1.7540,576.3000,580.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106657,'0000-00-00 00:00:00','2024-12-18 16:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:25','ShengKuoMiTo','test','levebio02',1,228.1000,1.7515,573.1000,580.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106658,'0000-00-00 00:00:00','2024-12-18 16:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:26','ShengKuoMiTo','test','levebio02',1,228.2000,1.7470,574.0000,580.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106659,'0000-00-00 00:00:00','2024-12-18 16:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:27','ShengKuoMiTo','test','levebio02',1,228.2000,1.7480,574.8000,580.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106660,'0000-00-00 00:00:00','2024-12-18 16:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:29','ShengKuoMiTo','test','levebio02',1,228.2000,1.7450,573.9000,580.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106661,'0000-00-00 00:00:00','2024-12-18 16:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:30','ShengKuoMiTo','test','levebio02',1,228.1000,1.7450,573.4000,581.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106662,'0000-00-00 00:00:00','2024-12-18 16:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:31','ShengKuoMiTo','test','levebio02',1,228.4000,1.7370,574.7000,581.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106663,'0000-00-00 00:00:00','2024-12-18 16:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:33','ShengKuoMiTo','test','levebio02',1,228.5000,1.7390,575.0000,581.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106664,'0000-00-00 00:00:00','2024-12-18 16:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:34','ShengKuoMiTo','test','levebio02',1,228.4000,1.7385,574.1000,581.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106665,'0000-00-00 00:00:00','2024-12-18 16:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:36','ShengKuoMiTo','test','levebio02',1,228.4000,1.7400,572.8000,581.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106666,'0000-00-00 00:00:00','2024-12-18 16:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:37','ShengKuoMiTo','test','levebio02',1,228.2000,1.7400,569.3000,582.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106667,'0000-00-00 00:00:00','2024-12-18 16:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:38','ShengKuoMiTo','test','levebio02',1,228.2000,1.7560,574.4000,582.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106668,'0000-00-00 00:00:00','2024-12-18 16:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:39','ShengKuoMiTo','test','levebio02',1,228.2000,1.8150,587.4000,582.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106669,'0000-00-00 00:00:00','2024-12-18 16:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:40','ShengKuoMiTo','test','levebio02',1,228.4000,1.7930,584.8000,582.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106670,'0000-00-00 00:00:00','2024-12-18 16:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:42','ShengKuoMiTo','test','levebio02',1,228.4000,1.7850,582.3000,583.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106671,'0000-00-00 00:00:00','2024-12-18 16:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:43','ShengKuoMiTo','test','levebio02',1,228.4000,1.7850,582.3000,583.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106672,'0000-00-00 00:00:00','2024-12-18 16:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:44','ShengKuoMiTo','test','levebio02',1,228.4000,1.7820,581.3000,583.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106673,'0000-00-00 00:00:00','2024-12-18 16:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:45','ShengKuoMiTo','test','levebio02',1,228.5000,1.7835,581.8000,583.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106674,'0000-00-00 00:00:00','2024-12-18 16:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:47','ShengKuoMiTo','test','levebio02',1,228.4000,1.7860,580.9000,583.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106675,'0000-00-00 00:00:00','2024-12-18 16:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:48','ShengKuoMiTo','test','levebio02',1,228.5000,1.7830,579.5000,584.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106676,'0000-00-00 00:00:00','2024-12-18 16:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:49','ShengKuoMiTo','test','levebio02',1,228.4000,1.7810,579.8000,584.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106677,'0000-00-00 00:00:00','2024-12-18 16:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:50','ShengKuoMiTo','test','levebio02',1,228.5000,1.7800,580.0000,584.0000,59.8000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(106678,'0000-00-00 00:00:00','2024-12-18 16:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:51','ShengKuoMiTo','test','levebio02',1,228.1000,1.7915,576.1000,584.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106679,'0000-00-00 00:00:00','2024-12-18 16:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:53','ShengKuoMiTo','test','levebio02',1,228.0000,1.7995,573.8000,584.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106680,'0000-00-00 00:00:00','2024-12-18 16:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:54','ShengKuoMiTo','test','levebio02',1,228.0000,1.8015,574.1000,584.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106681,'0000-00-00 00:00:00','2024-12-18 16:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:55','ShengKuoMiTo','test','levebio02',1,228.1000,1.8005,572.5000,585.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(106682,'0000-00-00 00:00:00','2024-12-18 16:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:56','ShengKuoMiTo','test','levebio02',1,228.1000,1.8005,570.4000,585.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(106683,'0000-00-00 00:00:00','2024-12-18 16:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.9110,300.1000,585.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(106684,'0000-00-00 00:00:00','2024-12-18 16:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:24:59','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106685,'0000-00-00 00:00:00','2024-12-18 16:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:00','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106686,'0000-00-00 00:00:00','2024-12-18 16:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106687,'0000-00-00 00:00:00','2024-12-18 16:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106688,'0000-00-00 00:00:00','2024-12-18 16:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106689,'0000-00-00 00:00:00','2024-12-18 16:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106690,'0000-00-00 00:00:00','2024-12-18 16:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,585.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106691,'0000-00-00 00:00:00','2024-12-18 16:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:08','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106692,'0000-00-00 00:00:00','2024-12-18 16:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106693,'0000-00-00 00:00:00','2024-12-18 16:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:11','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106694,'0000-00-00 00:00:00','2024-12-18 16:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:12','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106695,'0000-00-00 00:00:00','2024-12-18 16:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:13','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106696,'0000-00-00 00:00:00','2024-12-18 16:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106697,'0000-00-00 00:00:00','2024-12-18 16:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:16','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106698,'0000-00-00 00:00:00','2024-12-18 16:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:17','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106699,'0000-00-00 00:00:00','2024-12-18 16:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:19','ShengKuoMiTo','test','levebio02',1,228.8000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106700,'0000-00-00 00:00:00','2024-12-18 16:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:20','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106701,'0000-00-00 00:00:00','2024-12-18 16:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:21','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106702,'0000-00-00 00:00:00','2024-12-18 16:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:22','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106703,'0000-00-00 00:00:00','2024-12-18 16:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:24','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106704,'0000-00-00 00:00:00','2024-12-18 16:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:25','ShengKuoMiTo','test','levebio02',1,228.9000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106705,'0000-00-00 00:00:00','2024-12-18 16:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106706,'0000-00-00 00:00:00','2024-12-18 16:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:28','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106707,'0000-00-00 00:00:00','2024-12-18 16:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:29','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106708,'0000-00-00 00:00:00','2024-12-18 16:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:30','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106709,'0000-00-00 00:00:00','2024-12-18 16:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106710,'0000-00-00 00:00:00','2024-12-18 16:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:33','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106711,'0000-00-00 00:00:00','2024-12-18 16:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:34','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106712,'0000-00-00 00:00:00','2024-12-18 16:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:35','ShengKuoMiTo','test','levebio02',1,229.3000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106713,'0000-00-00 00:00:00','2024-12-18 16:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:36','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106714,'0000-00-00 00:00:00','2024-12-18 16:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:38','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106715,'0000-00-00 00:00:00','2024-12-18 16:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:39','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106716,'0000-00-00 00:00:00','2024-12-18 16:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:40','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.8000,585.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106717,'0000-00-00 00:00:00','2024-12-18 16:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106718,'0000-00-00 00:00:00','2024-12-18 16:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:42','ShengKuoMiTo','test','levebio02',1,229.0000,0.0150,0.8000,585.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106719,'0000-00-00 00:00:00','2024-12-18 16:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0150,0.8000,585.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106720,'0000-00-00 00:00:00','2024-12-18 16:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:45','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.8000,585.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106721,'0000-00-00 00:00:00','2024-12-18 16:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:46','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106722,'0000-00-00 00:00:00','2024-12-18 16:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:47','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106723,'0000-00-00 00:00:00','2024-12-18 16:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:49','ShengKuoMiTo','test','levebio02',1,229.2000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106724,'0000-00-00 00:00:00','2024-12-18 16:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:50','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106725,'0000-00-00 00:00:00','2024-12-18 16:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:51','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.8000,585.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(106726,'0000-00-00 00:00:00','2024-12-18 16:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:52','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106727,'0000-00-00 00:00:00','2024-12-18 16:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:54','ShengKuoMiTo','test','levebio02',1,229.4000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106728,'0000-00-00 00:00:00','2024-12-18 16:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:55','ShengKuoMiTo','test','levebio02',1,229.3000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106729,'0000-00-00 00:00:00','2024-12-18 16:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:56','ShengKuoMiTo','test','levebio02',1,229.4000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106730,'0000-00-00 00:00:00','2024-12-18 16:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:57','ShengKuoMiTo','test','levebio02',1,229.3000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106731,'0000-00-00 00:00:00','2024-12-18 16:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:25:58','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106732,'0000-00-00 00:00:00','2024-12-18 16:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:00','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106733,'0000-00-00 00:00:00','2024-12-18 16:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:01','ShengKuoMiTo','test','levebio02',1,229.3000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106734,'0000-00-00 00:00:00','2024-12-18 16:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:02','ShengKuoMiTo','test','levebio02',1,229.3000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106735,'0000-00-00 00:00:00','2024-12-18 16:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:03','ShengKuoMiTo','test','levebio02',1,229.3000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106736,'0000-00-00 00:00:00','2024-12-18 16:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:05','ShengKuoMiTo','test','levebio02',1,229.3000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106737,'0000-00-00 00:00:00','2024-12-18 16:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:06','ShengKuoMiTo','test','levebio02',1,229.2000,0.0150,0.7000,585.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106738,'0000-00-00 00:00:00','2024-12-18 16:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:07','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,585.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106739,'0000-00-00 00:00:00','2024-12-18 16:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:08','ShengKuoMiTo','test','levebio02',1,228.9000,2.5715,596.6000,585.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(106740,'0000-00-00 00:00:00','2024-12-18 16:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:10','ShengKuoMiTo','test','levebio02',1,228.7000,3.8085,804.5000,586.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106741,'0000-00-00 00:00:00','2024-12-18 16:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:11','ShengKuoMiTo','test','levebio02',1,228.7000,3.8065,807.1000,586.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106742,'0000-00-00 00:00:00','2024-12-18 16:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:12','ShengKuoMiTo','test','levebio02',1,228.7000,3.8060,807.5000,586.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106743,'0000-00-00 00:00:00','2024-12-18 16:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:13','ShengKuoMiTo','test','levebio02',1,228.6000,3.8185,807.8000,586.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106744,'0000-00-00 00:00:00','2024-12-18 16:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:15','ShengKuoMiTo','test','levebio02',1,228.6000,3.8215,810.0000,587.0000,60.0000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106745,'0000-00-00 00:00:00','2024-12-18 16:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:16','ShengKuoMiTo','test','levebio02',1,228.6000,3.8170,809.4000,587.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106746,'0000-00-00 00:00:00','2024-12-18 16:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:17','ShengKuoMiTo','test','levebio02',1,228.6000,3.8215,805.9000,587.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106747,'0000-00-00 00:00:00','2024-12-18 16:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:18','ShengKuoMiTo','test','levebio02',1,228.6000,3.8205,802.6000,588.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106748,'0000-00-00 00:00:00','2024-12-18 16:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:20','ShengKuoMiTo','test','levebio02',1,228.5000,3.8305,800.1000,588.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106749,'0000-00-00 00:00:00','2024-12-18 16:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:21','ShengKuoMiTo','test','levebio02',1,228.7000,3.8080,799.8000,588.0000,59.9000,0.4600,NULL,NULL,NULL,NULL,NULL,NULL),(106750,'0000-00-00 00:00:00','2024-12-18 16:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:22','ShengKuoMiTo','test','levebio02',1,228.8000,3.6625,788.2000,588.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(106751,'0000-00-00 00:00:00','2024-12-18 16:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:23','ShengKuoMiTo','test','levebio02',1,229.0000,0.0180,3.2000,588.0000,59.9000,0.3900,NULL,NULL,NULL,NULL,NULL,NULL),(106752,'0000-00-00 00:00:00','2024-12-18 16:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:24','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106753,'0000-00-00 00:00:00','2024-12-18 16:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:26','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106754,'0000-00-00 00:00:00','2024-12-18 16:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:27','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106755,'0000-00-00 00:00:00','2024-12-18 16:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:28','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106756,'0000-00-00 00:00:00','2024-12-18 16:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:29','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106757,'0000-00-00 00:00:00','2024-12-18 16:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:31','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106758,'0000-00-00 00:00:00','2024-12-18 16:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:32','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106759,'0000-00-00 00:00:00','2024-12-18 16:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:33','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106760,'0000-00-00 00:00:00','2024-12-18 16:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:34','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106761,'0000-00-00 00:00:00','2024-12-18 16:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:36','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106762,'0000-00-00 00:00:00','2024-12-18 16:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:37','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106763,'0000-00-00 00:00:00','2024-12-18 16:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:38','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106764,'0000-00-00 00:00:00','2024-12-18 16:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:39','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106765,'0000-00-00 00:00:00','2024-12-18 16:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:41','ShengKuoMiTo','test','levebio02',1,229.0000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106766,'0000-00-00 00:00:00','2024-12-18 16:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:42','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106767,'0000-00-00 00:00:00','2024-12-18 16:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:43','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106768,'0000-00-00 00:00:00','2024-12-18 16:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:44','ShengKuoMiTo','test','levebio02',1,229.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106769,'0000-00-00 00:00:00','2024-12-18 16:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:46','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106770,'0000-00-00 00:00:00','2024-12-18 16:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:47','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106771,'0000-00-00 00:00:00','2024-12-18 16:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:49','ShengKuoMiTo','test','levebio02',1,228.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106772,'0000-00-00 00:00:00','2024-12-18 16:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:50','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106773,'0000-00-00 00:00:00','2024-12-18 16:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:51','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106774,'0000-00-00 00:00:00','2024-12-18 16:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:52','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106775,'0000-00-00 00:00:00','2024-12-18 16:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:53','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106776,'0000-00-00 00:00:00','2024-12-18 16:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:55','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106777,'0000-00-00 00:00:00','2024-12-18 16:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:56','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106778,'0000-00-00 00:00:00','2024-12-18 16:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:57','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106779,'0000-00-00 00:00:00','2024-12-18 16:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:26:59','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106780,'0000-00-00 00:00:00','2024-12-18 16:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:00','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106781,'0000-00-00 00:00:00','2024-12-18 16:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:01','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106782,'0000-00-00 00:00:00','2024-12-18 16:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:03','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106783,'0000-00-00 00:00:00','2024-12-18 16:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:04','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106784,'0000-00-00 00:00:00','2024-12-18 16:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:05','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106785,'0000-00-00 00:00:00','2024-12-18 16:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106786,'0000-00-00 00:00:00','2024-12-18 16:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106787,'0000-00-00 00:00:00','2024-12-18 16:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:09','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106788,'0000-00-00 00:00:00','2024-12-18 16:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:10','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106789,'0000-00-00 00:00:00','2024-12-18 16:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:11','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106790,'0000-00-00 00:00:00','2024-12-18 16:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:12','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106791,'0000-00-00 00:00:00','2024-12-18 16:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:14','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106792,'0000-00-00 00:00:00','2024-12-18 16:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:15','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106793,'0000-00-00 00:00:00','2024-12-18 16:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:16','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106794,'0000-00-00 00:00:00','2024-12-18 16:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:17','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106795,'0000-00-00 00:00:00','2024-12-18 16:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:19','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106796,'0000-00-00 00:00:00','2024-12-18 16:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:20','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106797,'0000-00-00 00:00:00','2024-12-18 16:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:21','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106798,'0000-00-00 00:00:00','2024-12-18 16:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:22','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106799,'0000-00-00 00:00:00','2024-12-18 16:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106800,'0000-00-00 00:00:00','2024-12-18 16:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106801,'0000-00-00 00:00:00','2024-12-18 16:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:26','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106802,'0000-00-00 00:00:00','2024-12-18 16:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106803,'0000-00-00 00:00:00','2024-12-18 16:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:29','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106804,'0000-00-00 00:00:00','2024-12-18 16:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106805,'0000-00-00 00:00:00','2024-12-18 16:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106806,'0000-00-00 00:00:00','2024-12-18 16:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106807,'0000-00-00 00:00:00','2024-12-18 16:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106808,'0000-00-00 00:00:00','2024-12-18 16:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106809,'0000-00-00 00:00:00','2024-12-18 16:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106810,'0000-00-00 00:00:00','2024-12-18 16:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106811,'0000-00-00 00:00:00','2024-12-18 16:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106812,'0000-00-00 00:00:00','2024-12-18 16:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106813,'0000-00-00 00:00:00','2024-12-18 16:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106814,'0000-00-00 00:00:00','2024-12-18 16:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106815,'0000-00-00 00:00:00','2024-12-18 16:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106816,'0000-00-00 00:00:00','2024-12-18 16:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106817,'0000-00-00 00:00:00','2024-12-18 16:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106818,'0000-00-00 00:00:00','2024-12-18 16:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:48','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106819,'0000-00-00 00:00:00','2024-12-18 16:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106820,'0000-00-00 00:00:00','2024-12-18 16:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106821,'0000-00-00 00:00:00','2024-12-18 16:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106822,'0000-00-00 00:00:00','2024-12-18 16:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106823,'0000-00-00 00:00:00','2024-12-18 16:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106824,'0000-00-00 00:00:00','2024-12-18 16:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106825,'0000-00-00 00:00:00','2024-12-18 16:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106826,'0000-00-00 00:00:00','2024-12-18 16:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:58','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106827,'0000-00-00 00:00:00','2024-12-18 16:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:27:59','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106828,'0000-00-00 00:00:00','2024-12-18 16:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:00','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106829,'0000-00-00 00:00:00','2024-12-18 16:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106830,'0000-00-00 00:00:00','2024-12-18 16:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106831,'0000-00-00 00:00:00','2024-12-18 16:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106832,'0000-00-00 00:00:00','2024-12-18 16:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:05','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106833,'0000-00-00 00:00:00','2024-12-18 16:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106834,'0000-00-00 00:00:00','2024-12-18 16:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:07','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106835,'0000-00-00 00:00:00','2024-12-18 16:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106836,'0000-00-00 00:00:00','2024-12-18 16:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106837,'0000-00-00 00:00:00','2024-12-18 16:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106838,'0000-00-00 00:00:00','2024-12-18 16:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106839,'0000-00-00 00:00:00','2024-12-18 16:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106840,'0000-00-00 00:00:00','2024-12-18 16:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106841,'0000-00-00 00:00:00','2024-12-18 16:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:16','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106842,'0000-00-00 00:00:00','2024-12-18 16:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:17','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106843,'0000-00-00 00:00:00','2024-12-18 16:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:18','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106844,'0000-00-00 00:00:00','2024-12-18 16:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106845,'0000-00-00 00:00:00','2024-12-18 16:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106846,'0000-00-00 00:00:00','2024-12-18 16:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106847,'0000-00-00 00:00:00','2024-12-18 16:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:23','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106848,'0000-00-00 00:00:00','2024-12-18 16:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106849,'0000-00-00 00:00:00','2024-12-18 16:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:26','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106850,'0000-00-00 00:00:00','2024-12-18 16:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:27','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,588.0000,59.8000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106851,'0000-00-00 00:00:00','2024-12-18 16:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:28','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106852,'0000-00-00 00:00:00','2024-12-18 16:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106853,'0000-00-00 00:00:00','2024-12-18 16:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106854,'0000-00-00 00:00:00','2024-12-18 16:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:32','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106855,'0000-00-00 00:00:00','2024-12-18 16:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106856,'0000-00-00 00:00:00','2024-12-18 16:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106857,'0000-00-00 00:00:00','2024-12-18 16:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106858,'0000-00-00 00:00:00','2024-12-18 16:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106859,'0000-00-00 00:00:00','2024-12-18 16:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:38','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106860,'0000-00-00 00:00:00','2024-12-18 16:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106861,'0000-00-00 00:00:00','2024-12-18 16:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:40','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106862,'0000-00-00 00:00:00','2024-12-18 16:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106863,'0000-00-00 00:00:00','2024-12-18 16:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:43','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106864,'0000-00-00 00:00:00','2024-12-18 16:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106865,'0000-00-00 00:00:00','2024-12-18 16:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106866,'0000-00-00 00:00:00','2024-12-18 16:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106867,'0000-00-00 00:00:00','2024-12-18 16:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106868,'0000-00-00 00:00:00','2024-12-18 16:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106869,'0000-00-00 00:00:00','2024-12-18 16:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106870,'0000-00-00 00:00:00','2024-12-18 16:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106871,'0000-00-00 00:00:00','2024-12-18 16:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106872,'0000-00-00 00:00:00','2024-12-18 16:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106873,'0000-00-00 00:00:00','2024-12-18 16:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106874,'0000-00-00 00:00:00','2024-12-18 16:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106875,'0000-00-00 00:00:00','2024-12-18 16:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:28:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106876,'0000-00-00 00:00:00','2024-12-18 16:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106877,'0000-00-00 00:00:00','2024-12-18 16:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:01','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106878,'0000-00-00 00:00:00','2024-12-18 16:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:03','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106879,'0000-00-00 00:00:00','2024-12-18 16:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106880,'0000-00-00 00:00:00','2024-12-18 16:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106881,'0000-00-00 00:00:00','2024-12-18 16:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106882,'0000-00-00 00:00:00','2024-12-18 16:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106883,'0000-00-00 00:00:00','2024-12-18 16:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106884,'0000-00-00 00:00:00','2024-12-18 16:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106885,'0000-00-00 00:00:00','2024-12-18 16:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106886,'0000-00-00 00:00:00','2024-12-18 16:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106887,'0000-00-00 00:00:00','2024-12-18 16:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106888,'0000-00-00 00:00:00','2024-12-18 16:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106889,'0000-00-00 00:00:00','2024-12-18 16:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106890,'0000-00-00 00:00:00','2024-12-18 16:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:18','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106891,'0000-00-00 00:00:00','2024-12-18 16:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106892,'0000-00-00 00:00:00','2024-12-18 16:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106893,'0000-00-00 00:00:00','2024-12-18 16:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106894,'0000-00-00 00:00:00','2024-12-18 16:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106895,'0000-00-00 00:00:00','2024-12-18 16:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:24','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106896,'0000-00-00 00:00:00','2024-12-18 16:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:25','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106897,'0000-00-00 00:00:00','2024-12-18 16:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:26','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106898,'0000-00-00 00:00:00','2024-12-18 16:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106899,'0000-00-00 00:00:00','2024-12-18 16:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:29','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106900,'0000-00-00 00:00:00','2024-12-18 16:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106901,'0000-00-00 00:00:00','2024-12-18 16:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106902,'0000-00-00 00:00:00','2024-12-18 16:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106903,'0000-00-00 00:00:00','2024-12-18 16:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106904,'0000-00-00 00:00:00','2024-12-18 16:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106905,'0000-00-00 00:00:00','2024-12-18 16:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:36','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106906,'0000-00-00 00:00:00','2024-12-18 16:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.6000,588.0000,60.0000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(106907,'0000-00-00 00:00:00','2024-12-18 16:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106908,'0000-00-00 00:00:00','2024-12-18 16:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,588.0000,60.0000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106909,'0000-00-00 00:00:00','2024-12-18 16:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106910,'0000-00-00 00:00:00','2024-12-18 16:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106911,'0000-00-00 00:00:00','2024-12-18 16:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106912,'0000-00-00 00:00:00','2024-12-18 16:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106913,'0000-00-00 00:00:00','2024-12-18 16:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106914,'0000-00-00 00:00:00','2024-12-18 16:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:48','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106915,'0000-00-00 00:00:00','2024-12-18 16:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106916,'0000-00-00 00:00:00','2024-12-18 16:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106917,'0000-00-00 00:00:00','2024-12-18 16:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106918,'0000-00-00 00:00:00','2024-12-18 16:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106919,'0000-00-00 00:00:00','2024-12-18 16:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106920,'0000-00-00 00:00:00','2024-12-18 16:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106921,'0000-00-00 00:00:00','2024-12-18 16:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106922,'0000-00-00 00:00:00','2024-12-18 16:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106923,'0000-00-00 00:00:00','2024-12-18 16:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:29:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106924,'0000-00-00 00:00:00','2024-12-18 16:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106925,'0000-00-00 00:00:00','2024-12-18 16:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106926,'0000-00-00 00:00:00','2024-12-18 16:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106927,'0000-00-00 00:00:00','2024-12-18 16:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:04','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106928,'0000-00-00 00:00:00','2024-12-18 16:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106929,'0000-00-00 00:00:00','2024-12-18 16:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106930,'0000-00-00 00:00:00','2024-12-18 16:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106931,'0000-00-00 00:00:00','2024-12-18 16:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106932,'0000-00-00 00:00:00','2024-12-18 16:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:10','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106933,'0000-00-00 00:00:00','2024-12-18 16:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:12','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106934,'0000-00-00 00:00:00','2024-12-18 16:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:13','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106935,'0000-00-00 00:00:00','2024-12-18 16:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106936,'0000-00-00 00:00:00','2024-12-18 16:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106937,'0000-00-00 00:00:00','2024-12-18 16:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:17','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106938,'0000-00-00 00:00:00','2024-12-18 16:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106939,'0000-00-00 00:00:00','2024-12-18 16:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:20','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106940,'0000-00-00 00:00:00','2024-12-18 16:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:21','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106941,'0000-00-00 00:00:00','2024-12-18 16:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:22','ShengKuoMiTo','test','levebio02',1,228.7000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106942,'0000-00-00 00:00:00','2024-12-18 16:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106943,'0000-00-00 00:00:00','2024-12-18 16:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:25','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106944,'0000-00-00 00:00:00','2024-12-18 16:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:26','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106945,'0000-00-00 00:00:00','2024-12-18 16:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:27','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106946,'0000-00-00 00:00:00','2024-12-18 16:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:29','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106947,'0000-00-00 00:00:00','2024-12-18 16:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106948,'0000-00-00 00:00:00','2024-12-18 16:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106949,'0000-00-00 00:00:00','2024-12-18 16:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:32','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106950,'0000-00-00 00:00:00','2024-12-18 16:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106951,'0000-00-00 00:00:00','2024-12-18 16:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106952,'0000-00-00 00:00:00','2024-12-18 16:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106953,'0000-00-00 00:00:00','2024-12-18 16:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106954,'0000-00-00 00:00:00','2024-12-18 16:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:39','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106955,'0000-00-00 00:00:00','2024-12-18 16:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:40','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106956,'0000-00-00 00:00:00','2024-12-18 16:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:42','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106957,'0000-00-00 00:00:00','2024-12-18 16:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106958,'0000-00-00 00:00:00','2024-12-18 16:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106959,'0000-00-00 00:00:00','2024-12-18 16:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106960,'0000-00-00 00:00:00','2024-12-18 16:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106961,'0000-00-00 00:00:00','2024-12-18 16:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106962,'0000-00-00 00:00:00','2024-12-18 16:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106963,'0000-00-00 00:00:00','2024-12-18 16:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:51','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106964,'0000-00-00 00:00:00','2024-12-18 16:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:52','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.6000,588.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(106965,'0000-00-00 00:00:00','2024-12-18 16:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:30:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106966,'0000-00-00 00:00:00','2024-12-18 16:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.6000,588.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(106967,'0000-00-00 00:00:00','2024-12-18 16:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:01','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106968,'0000-00-00 00:00:00','2024-12-18 16:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,588.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(106969,'0000-00-00 00:00:00','2024-12-18 16:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106970,'0000-00-00 00:00:00','2024-12-18 16:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106971,'0000-00-00 00:00:00','2024-12-18 16:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106972,'0000-00-00 00:00:00','2024-12-18 16:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:07','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106973,'0000-00-00 00:00:00','2024-12-18 16:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.6000,588.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(106974,'0000-00-00 00:00:00','2024-12-18 16:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106975,'0000-00-00 00:00:00','2024-12-18 16:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106976,'0000-00-00 00:00:00','2024-12-18 16:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106977,'0000-00-00 00:00:00','2024-12-18 16:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:14','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106978,'0000-00-00 00:00:00','2024-12-18 16:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:15','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106979,'0000-00-00 00:00:00','2024-12-18 16:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:16','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106980,'0000-00-00 00:00:00','2024-12-18 16:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:18','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.6000,588.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(106981,'0000-00-00 00:00:00','2024-12-18 16:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106982,'0000-00-00 00:00:00','2024-12-18 16:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:20','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106983,'0000-00-00 00:00:00','2024-12-18 16:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106984,'0000-00-00 00:00:00','2024-12-18 16:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:23','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106985,'0000-00-00 00:00:00','2024-12-18 16:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:24','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106986,'0000-00-00 00:00:00','2024-12-18 16:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:25','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(106987,'0000-00-00 00:00:00','2024-12-18 16:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106988,'0000-00-00 00:00:00','2024-12-18 16:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:28','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106989,'0000-00-00 00:00:00','2024-12-18 16:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106990,'0000-00-00 00:00:00','2024-12-18 16:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106991,'0000-00-00 00:00:00','2024-12-18 16:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106992,'0000-00-00 00:00:00','2024-12-18 16:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:33','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106993,'0000-00-00 00:00:00','2024-12-18 16:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106994,'0000-00-00 00:00:00','2024-12-18 16:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106995,'0000-00-00 00:00:00','2024-12-18 16:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106996,'0000-00-00 00:00:00','2024-12-18 16:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:38','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106997,'0000-00-00 00:00:00','2024-12-18 16:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106998,'0000-00-00 00:00:00','2024-12-18 16:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:41','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(106999,'0000-00-00 00:00:00','2024-12-18 16:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:42','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107000,'0000-00-00 00:00:00','2024-12-18 16:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:43','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107001,'0000-00-00 00:00:00','2024-12-18 16:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:44','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107002,'0000-00-00 00:00:00','2024-12-18 16:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:45','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107003,'0000-00-00 00:00:00','2024-12-18 16:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:47','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107004,'0000-00-00 00:00:00','2024-12-18 16:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:48','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107005,'0000-00-00 00:00:00','2024-12-18 16:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:49','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107006,'0000-00-00 00:00:00','2024-12-18 16:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107007,'0000-00-00 00:00:00','2024-12-18 16:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:52','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107008,'0000-00-00 00:00:00','2024-12-18 16:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107009,'0000-00-00 00:00:00','2024-12-18 16:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:54','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107010,'0000-00-00 00:00:00','2024-12-18 16:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:55','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107011,'0000-00-00 00:00:00','2024-12-18 16:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:57','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107012,'0000-00-00 00:00:00','2024-12-18 16:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:58','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107013,'0000-00-00 00:00:00','2024-12-18 16:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:31:59','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107014,'0000-00-00 00:00:00','2024-12-18 16:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:00','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107015,'0000-00-00 00:00:00','2024-12-18 16:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107016,'0000-00-00 00:00:00','2024-12-18 16:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:03','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107017,'0000-00-00 00:00:00','2024-12-18 16:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:05','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107018,'0000-00-00 00:00:00','2024-12-18 16:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:06','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107019,'0000-00-00 00:00:00','2024-12-18 16:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:07','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107020,'0000-00-00 00:00:00','2024-12-18 16:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:09','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.6000,588.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(107021,'0000-00-00 00:00:00','2024-12-18 16:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:10','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107022,'0000-00-00 00:00:00','2024-12-18 16:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107023,'0000-00-00 00:00:00','2024-12-18 16:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:12','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107024,'0000-00-00 00:00:00','2024-12-18 16:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107025,'0000-00-00 00:00:00','2024-12-18 16:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:16','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107026,'0000-00-00 00:00:00','2024-12-18 16:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:17','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107027,'0000-00-00 00:00:00','2024-12-18 16:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107028,'0000-00-00 00:00:00','2024-12-18 16:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:20','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107029,'0000-00-00 00:00:00','2024-12-18 16:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:21','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107030,'0000-00-00 00:00:00','2024-12-18 16:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107031,'0000-00-00 00:00:00','2024-12-18 16:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107032,'0000-00-00 00:00:00','2024-12-18 16:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107033,'0000-00-00 00:00:00','2024-12-18 16:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:26','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107034,'0000-00-00 00:00:00','2024-12-18 16:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107035,'0000-00-00 00:00:00','2024-12-18 16:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107036,'0000-00-00 00:00:00','2024-12-18 16:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107037,'0000-00-00 00:00:00','2024-12-18 16:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:31','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107038,'0000-00-00 00:00:00','2024-12-18 16:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107039,'0000-00-00 00:00:00','2024-12-18 16:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107040,'0000-00-00 00:00:00','2024-12-18 16:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107041,'0000-00-00 00:00:00','2024-12-18 16:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:36','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107042,'0000-00-00 00:00:00','2024-12-18 16:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107043,'0000-00-00 00:00:00','2024-12-18 16:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.6000,588.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(107044,'0000-00-00 00:00:00','2024-12-18 16:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107045,'0000-00-00 00:00:00','2024-12-18 16:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107046,'0000-00-00 00:00:00','2024-12-18 16:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.6000,588.0000,59.9000,0.0800,NULL,NULL,NULL,NULL,NULL,NULL),(107047,'0000-00-00 00:00:00','2024-12-18 16:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107048,'0000-00-00 00:00:00','2024-12-18 16:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107049,'0000-00-00 00:00:00','2024-12-18 16:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,588.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107050,'0000-00-00 00:00:00','2024-12-18 16:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,588.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107051,'0000-00-00 00:00:00','2024-12-18 16:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:49','ShengKuoMiTo','test','levebio02',1,227.9000,1.5115,356.2000,589.0000,59.9000,0.5200,NULL,NULL,NULL,NULL,NULL,NULL),(107052,'0000-00-00 00:00:00','2024-12-18 16:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:50','ShengKuoMiTo','test','levebio02',1,227.4000,6.6190,1953.5000,589.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(107053,'0000-00-00 00:00:00','2024-12-18 16:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:51','ShengKuoMiTo','test','levebio02',1,227.8000,2.7845,779.7000,589.0000,59.9000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(107054,'0000-00-00 00:00:00','2024-12-18 16:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:52','ShengKuoMiTo','test','levebio02',1,227.9000,2.0915,639.0000,590.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107055,'0000-00-00 00:00:00','2024-12-18 16:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:54','ShengKuoMiTo','test','levebio02',1,227.9000,2.0775,636.8000,590.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107056,'0000-00-00 00:00:00','2024-12-18 16:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:55','ShengKuoMiTo','test','levebio02',1,227.9000,2.0770,638.2000,590.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107057,'0000-00-00 00:00:00','2024-12-18 16:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:56','ShengKuoMiTo','test','levebio02',1,227.9000,2.0780,640.0000,590.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107058,'0000-00-00 00:00:00','2024-12-18 16:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:57','ShengKuoMiTo','test','levebio02',1,227.6000,2.0890,641.4000,591.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107059,'0000-00-00 00:00:00','2024-12-18 16:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:32:58','ShengKuoMiTo','test','levebio02',1,227.7000,2.0955,640.5000,591.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107060,'0000-00-00 00:00:00','2024-12-18 16:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:00','ShengKuoMiTo','test','levebio02',1,227.8000,2.1010,638.5000,591.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107061,'0000-00-00 00:00:00','2024-12-18 16:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:01','ShengKuoMiTo','test','levebio02',1,227.9000,2.0920,637.8000,591.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107062,'0000-00-00 00:00:00','2024-12-18 16:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:02','ShengKuoMiTo','test','levebio02',1,227.9000,2.0900,637.5000,591.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107063,'0000-00-00 00:00:00','2024-12-18 16:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:04','ShengKuoMiTo','test','levebio02',1,227.8000,1.9290,613.9000,592.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107064,'0000-00-00 00:00:00','2024-12-18 16:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:05','ShengKuoMiTo','test','levebio02',1,227.8000,2.0285,624.3000,592.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107065,'0000-00-00 00:00:00','2024-12-18 16:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:06','ShengKuoMiTo','test','levebio02',1,227.8000,2.0350,625.9000,592.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107066,'0000-00-00 00:00:00','2024-12-18 16:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:07','ShengKuoMiTo','test','levebio02',1,227.8000,2.0350,625.9000,592.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107067,'0000-00-00 00:00:00','2024-12-18 16:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:08','ShengKuoMiTo','test','levebio02',1,227.8000,2.0245,624.5000,593.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107068,'0000-00-00 00:00:00','2024-12-18 16:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:10','ShengKuoMiTo','test','levebio02',1,227.8000,1.7580,566.5000,593.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107069,'0000-00-00 00:00:00','2024-12-18 16:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:11','ShengKuoMiTo','test','levebio02',1,227.8000,1.7575,564.6000,593.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107070,'0000-00-00 00:00:00','2024-12-18 16:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:12','ShengKuoMiTo','test','levebio02',1,227.9000,1.7600,566.1000,593.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107071,'0000-00-00 00:00:00','2024-12-18 16:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:13','ShengKuoMiTo','test','levebio02',1,227.9000,1.7595,566.2000,593.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107072,'0000-00-00 00:00:00','2024-12-18 16:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:15','ShengKuoMiTo','test','levebio02',1,227.9000,1.7575,565.8000,593.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107073,'0000-00-00 00:00:00','2024-12-18 16:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:16','ShengKuoMiTo','test','levebio02',1,228.0000,1.7580,565.8000,594.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107074,'0000-00-00 00:00:00','2024-12-18 16:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:17','ShengKuoMiTo','test','levebio02',1,227.9000,1.7630,568.3000,594.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107075,'0000-00-00 00:00:00','2024-12-18 16:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:19','ShengKuoMiTo','test','levebio02',1,227.9000,1.7630,568.3000,594.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107076,'0000-00-00 00:00:00','2024-12-18 16:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:20','ShengKuoMiTo','test','levebio02',1,227.8000,1.7625,568.7000,594.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107077,'0000-00-00 00:00:00','2024-12-18 16:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:21','ShengKuoMiTo','test','levebio02',1,227.6000,1.7635,569.2000,595.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107078,'0000-00-00 00:00:00','2024-12-18 16:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:23','ShengKuoMiTo','test','levebio02',1,227.5000,1.7685,569.1000,595.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107079,'0000-00-00 00:00:00','2024-12-18 16:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:24','ShengKuoMiTo','test','levebio02',1,227.7000,1.7615,569.1000,595.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107080,'0000-00-00 00:00:00','2024-12-18 16:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:25','ShengKuoMiTo','test','levebio02',1,227.9000,1.7575,568.9000,595.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107081,'0000-00-00 00:00:00','2024-12-18 16:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:27','ShengKuoMiTo','test','levebio02',1,227.8000,1.7580,569.1000,595.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107082,'0000-00-00 00:00:00','2024-12-18 16:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:28','ShengKuoMiTo','test','levebio02',1,227.8000,1.7590,569.4000,596.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107083,'0000-00-00 00:00:00','2024-12-18 16:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:29','ShengKuoMiTo','test','levebio02',1,227.8000,1.7590,569.4000,596.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107084,'0000-00-00 00:00:00','2024-12-18 16:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:30','ShengKuoMiTo','test','levebio02',1,227.6000,1.7610,569.2000,596.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107085,'0000-00-00 00:00:00','2024-12-18 16:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:31','ShengKuoMiTo','test','levebio02',1,227.6000,1.7640,567.5000,596.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107086,'0000-00-00 00:00:00','2024-12-18 16:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:33','ShengKuoMiTo','test','levebio02',1,227.5000,1.7645,566.2000,596.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107087,'0000-00-00 00:00:00','2024-12-18 16:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:34','ShengKuoMiTo','test','levebio02',1,227.5000,1.7675,565.6000,597.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107088,'0000-00-00 00:00:00','2024-12-18 16:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:35','ShengKuoMiTo','test','levebio02',1,227.5000,1.7645,565.4000,597.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107089,'0000-00-00 00:00:00','2024-12-18 16:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:37','ShengKuoMiTo','test','levebio02',1,227.4000,1.8275,576.7000,597.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107090,'0000-00-00 00:00:00','2024-12-18 16:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:38','ShengKuoMiTo','test','levebio02',1,227.5000,1.8180,575.7000,597.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107091,'0000-00-00 00:00:00','2024-12-18 16:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:39','ShengKuoMiTo','test','levebio02',1,227.5000,1.8145,577.0000,597.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107092,'0000-00-00 00:00:00','2024-12-18 16:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:40','ShengKuoMiTo','test','levebio02',1,227.5000,1.8145,577.0000,598.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107093,'0000-00-00 00:00:00','2024-12-18 16:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:42','ShengKuoMiTo','test','levebio02',1,227.7000,1.8100,578.1000,598.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107094,'0000-00-00 00:00:00','2024-12-18 16:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:43','ShengKuoMiTo','test','levebio02',1,227.7000,1.8055,578.4000,598.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107095,'0000-00-00 00:00:00','2024-12-18 16:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:44','ShengKuoMiTo','test','levebio02',1,227.8000,1.8045,579.1000,598.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107096,'0000-00-00 00:00:00','2024-12-18 16:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:45','ShengKuoMiTo','test','levebio02',1,227.6000,1.8040,579.1000,598.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107097,'0000-00-00 00:00:00','2024-12-18 16:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:47','ShengKuoMiTo','test','levebio02',1,227.7000,1.8050,578.6000,599.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107098,'0000-00-00 00:00:00','2024-12-18 16:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:48','ShengKuoMiTo','test','levebio02',1,227.5000,1.8105,578.3000,599.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107099,'0000-00-00 00:00:00','2024-12-18 16:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:49','ShengKuoMiTo','test','levebio02',1,227.5000,1.8115,578.1000,599.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107100,'0000-00-00 00:00:00','2024-12-18 16:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:50','ShengKuoMiTo','test','levebio02',1,227.7000,1.8000,575.9000,599.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107101,'0000-00-00 00:00:00','2024-12-18 16:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:51','ShengKuoMiTo','test','levebio02',1,227.8000,1.7990,575.1000,599.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107102,'0000-00-00 00:00:00','2024-12-18 16:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:53','ShengKuoMiTo','test','levebio02',1,227.8000,1.8000,575.0000,600.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107103,'0000-00-00 00:00:00','2024-12-18 16:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:54','ShengKuoMiTo','test','levebio02',1,227.7000,1.3440,442.3000,600.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(107104,'0000-00-00 00:00:00','2024-12-18 16:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107105,'0000-00-00 00:00:00','2024-12-18 16:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107106,'0000-00-00 00:00:00','2024-12-18 16:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107107,'0000-00-00 00:00:00','2024-12-18 16:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:33:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107108,'0000-00-00 00:00:00','2024-12-18 16:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107109,'0000-00-00 00:00:00','2024-12-18 16:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107110,'0000-00-00 00:00:00','2024-12-18 16:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107111,'0000-00-00 00:00:00','2024-12-18 16:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107112,'0000-00-00 00:00:00','2024-12-18 16:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107113,'0000-00-00 00:00:00','2024-12-18 16:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107114,'0000-00-00 00:00:00','2024-12-18 16:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107115,'0000-00-00 00:00:00','2024-12-18 16:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107116,'0000-00-00 00:00:00','2024-12-18 16:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107117,'0000-00-00 00:00:00','2024-12-18 16:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107118,'0000-00-00 00:00:00','2024-12-18 16:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:13','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107119,'0000-00-00 00:00:00','2024-12-18 16:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:14','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107120,'0000-00-00 00:00:00','2024-12-18 16:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107121,'0000-00-00 00:00:00','2024-12-18 16:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:17','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107122,'0000-00-00 00:00:00','2024-12-18 16:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107123,'0000-00-00 00:00:00','2024-12-18 16:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:19','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107124,'0000-00-00 00:00:00','2024-12-18 16:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107125,'0000-00-00 00:00:00','2024-12-18 16:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107126,'0000-00-00 00:00:00','2024-12-18 16:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107127,'0000-00-00 00:00:00','2024-12-18 16:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107128,'0000-00-00 00:00:00','2024-12-18 16:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107129,'0000-00-00 00:00:00','2024-12-18 16:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107130,'0000-00-00 00:00:00','2024-12-18 16:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107131,'0000-00-00 00:00:00','2024-12-18 16:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:30','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107132,'0000-00-00 00:00:00','2024-12-18 16:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107133,'0000-00-00 00:00:00','2024-12-18 16:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:33','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107134,'0000-00-00 00:00:00','2024-12-18 16:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:34','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107135,'0000-00-00 00:00:00','2024-12-18 16:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107136,'0000-00-00 00:00:00','2024-12-18 16:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107137,'0000-00-00 00:00:00','2024-12-18 16:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107138,'0000-00-00 00:00:00','2024-12-18 16:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107139,'0000-00-00 00:00:00','2024-12-18 16:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107140,'0000-00-00 00:00:00','2024-12-18 16:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107141,'0000-00-00 00:00:00','2024-12-18 16:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107142,'0000-00-00 00:00:00','2024-12-18 16:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107143,'0000-00-00 00:00:00','2024-12-18 16:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107144,'0000-00-00 00:00:00','2024-12-18 16:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107145,'0000-00-00 00:00:00','2024-12-18 16:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107146,'0000-00-00 00:00:00','2024-12-18 16:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:49','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107147,'0000-00-00 00:00:00','2024-12-18 16:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107148,'0000-00-00 00:00:00','2024-12-18 16:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107149,'0000-00-00 00:00:00','2024-12-18 16:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107150,'0000-00-00 00:00:00','2024-12-18 16:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107151,'0000-00-00 00:00:00','2024-12-18 16:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.9000,600.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107152,'0000-00-00 00:00:00','2024-12-18 16:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107153,'0000-00-00 00:00:00','2024-12-18 16:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107154,'0000-00-00 00:00:00','2024-12-18 16:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:34:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107155,'0000-00-00 00:00:00','2024-12-18 16:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:00','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107156,'0000-00-00 00:00:00','2024-12-18 16:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:01','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107157,'0000-00-00 00:00:00','2024-12-18 16:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107158,'0000-00-00 00:00:00','2024-12-18 16:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:03','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107159,'0000-00-00 00:00:00','2024-12-18 16:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107160,'0000-00-00 00:00:00','2024-12-18 16:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107161,'0000-00-00 00:00:00','2024-12-18 16:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:07','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107162,'0000-00-00 00:00:00','2024-12-18 16:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:08','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107163,'0000-00-00 00:00:00','2024-12-18 16:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.8000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107164,'0000-00-00 00:00:00','2024-12-18 16:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107165,'0000-00-00 00:00:00','2024-12-18 16:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107166,'0000-00-00 00:00:00','2024-12-18 16:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107167,'0000-00-00 00:00:00','2024-12-18 16:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107168,'0000-00-00 00:00:00','2024-12-18 16:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107169,'0000-00-00 00:00:00','2024-12-18 16:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107170,'0000-00-00 00:00:00','2024-12-18 16:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107171,'0000-00-00 00:00:00','2024-12-18 16:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107172,'0000-00-00 00:00:00','2024-12-18 16:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107173,'0000-00-00 00:00:00','2024-12-18 16:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:23','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107174,'0000-00-00 00:00:00','2024-12-18 16:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107175,'0000-00-00 00:00:00','2024-12-18 16:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107176,'0000-00-00 00:00:00','2024-12-18 16:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107177,'0000-00-00 00:00:00','2024-12-18 16:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107178,'0000-00-00 00:00:00','2024-12-18 16:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107179,'0000-00-00 00:00:00','2024-12-18 16:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:31','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107180,'0000-00-00 00:00:00','2024-12-18 16:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107181,'0000-00-00 00:00:00','2024-12-18 16:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107182,'0000-00-00 00:00:00','2024-12-18 16:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107183,'0000-00-00 00:00:00','2024-12-18 16:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:36','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107184,'0000-00-00 00:00:00','2024-12-18 16:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107185,'0000-00-00 00:00:00','2024-12-18 16:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107186,'0000-00-00 00:00:00','2024-12-18 16:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107187,'0000-00-00 00:00:00','2024-12-18 16:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107188,'0000-00-00 00:00:00','2024-12-18 16:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,600.0000,59.8000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107189,'0000-00-00 00:00:00','2024-12-18 16:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107190,'0000-00-00 00:00:00','2024-12-18 16:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107191,'0000-00-00 00:00:00','2024-12-18 16:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107192,'0000-00-00 00:00:00','2024-12-18 16:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:48','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107193,'0000-00-00 00:00:00','2024-12-18 16:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107194,'0000-00-00 00:00:00','2024-12-18 16:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:50','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107195,'0000-00-00 00:00:00','2024-12-18 16:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:51','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107196,'0000-00-00 00:00:00','2024-12-18 16:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107197,'0000-00-00 00:00:00','2024-12-18 16:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107198,'0000-00-00 00:00:00','2024-12-18 16:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107199,'0000-00-00 00:00:00','2024-12-18 16:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.9000,600.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107200,'0000-00-00 00:00:00','2024-12-18 16:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.9000,600.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107201,'0000-00-00 00:00:00','2024-12-18 16:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:35:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107202,'0000-00-00 00:00:00','2024-12-18 16:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107203,'0000-00-00 00:00:00','2024-12-18 16:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:01','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107204,'0000-00-00 00:00:00','2024-12-18 16:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:02','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107205,'0000-00-00 00:00:00','2024-12-18 16:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107206,'0000-00-00 00:00:00','2024-12-18 16:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107207,'0000-00-00 00:00:00','2024-12-18 16:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107208,'0000-00-00 00:00:00','2024-12-18 16:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107209,'0000-00-00 00:00:00','2024-12-18 16:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107210,'0000-00-00 00:00:00','2024-12-18 16:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107211,'0000-00-00 00:00:00','2024-12-18 16:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107212,'0000-00-00 00:00:00','2024-12-18 16:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107213,'0000-00-00 00:00:00','2024-12-18 16:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107214,'0000-00-00 00:00:00','2024-12-18 16:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107215,'0000-00-00 00:00:00','2024-12-18 16:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107216,'0000-00-00 00:00:00','2024-12-18 16:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107217,'0000-00-00 00:00:00','2024-12-18 16:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:19','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107218,'0000-00-00 00:00:00','2024-12-18 16:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107219,'0000-00-00 00:00:00','2024-12-18 16:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107220,'0000-00-00 00:00:00','2024-12-18 16:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107221,'0000-00-00 00:00:00','2024-12-18 16:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107222,'0000-00-00 00:00:00','2024-12-18 16:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.8000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107223,'0000-00-00 00:00:00','2024-12-18 16:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107224,'0000-00-00 00:00:00','2024-12-18 16:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107225,'0000-00-00 00:00:00','2024-12-18 16:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:29','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107226,'0000-00-00 00:00:00','2024-12-18 16:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107227,'0000-00-00 00:00:00','2024-12-18 16:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107228,'0000-00-00 00:00:00','2024-12-18 16:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:32','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107229,'0000-00-00 00:00:00','2024-12-18 16:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:34','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107230,'0000-00-00 00:00:00','2024-12-18 16:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107231,'0000-00-00 00:00:00','2024-12-18 16:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:36','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107232,'0000-00-00 00:00:00','2024-12-18 16:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107233,'0000-00-00 00:00:00','2024-12-18 16:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107234,'0000-00-00 00:00:00','2024-12-18 16:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107235,'0000-00-00 00:00:00','2024-12-18 16:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107236,'0000-00-00 00:00:00','2024-12-18 16:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:42','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107237,'0000-00-00 00:00:00','2024-12-18 16:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107238,'0000-00-00 00:00:00','2024-12-18 16:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107239,'0000-00-00 00:00:00','2024-12-18 16:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107240,'0000-00-00 00:00:00','2024-12-18 16:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107241,'0000-00-00 00:00:00','2024-12-18 16:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107242,'0000-00-00 00:00:00','2024-12-18 16:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107243,'0000-00-00 00:00:00','2024-12-18 16:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107244,'0000-00-00 00:00:00','2024-12-18 16:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107245,'0000-00-00 00:00:00','2024-12-18 16:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107246,'0000-00-00 00:00:00','2024-12-18 16:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107247,'0000-00-00 00:00:00','2024-12-18 16:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107248,'0000-00-00 00:00:00','2024-12-18 16:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107249,'0000-00-00 00:00:00','2024-12-18 16:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:36:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107250,'0000-00-00 00:00:00','2024-12-18 16:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:00','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107251,'0000-00-00 00:00:00','2024-12-18 16:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:01','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107252,'0000-00-00 00:00:00','2024-12-18 16:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107253,'0000-00-00 00:00:00','2024-12-18 16:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107254,'0000-00-00 00:00:00','2024-12-18 16:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:05','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107255,'0000-00-00 00:00:00','2024-12-18 16:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107256,'0000-00-00 00:00:00','2024-12-18 16:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107257,'0000-00-00 00:00:00','2024-12-18 16:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107258,'0000-00-00 00:00:00','2024-12-18 16:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:10','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107259,'0000-00-00 00:00:00','2024-12-18 16:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107260,'0000-00-00 00:00:00','2024-12-18 16:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107261,'0000-00-00 00:00:00','2024-12-18 16:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107262,'0000-00-00 00:00:00','2024-12-18 16:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107263,'0000-00-00 00:00:00','2024-12-18 16:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107264,'0000-00-00 00:00:00','2024-12-18 16:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107265,'0000-00-00 00:00:00','2024-12-18 16:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107266,'0000-00-00 00:00:00','2024-12-18 16:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107267,'0000-00-00 00:00:00','2024-12-18 16:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107268,'0000-00-00 00:00:00','2024-12-18 16:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107269,'0000-00-00 00:00:00','2024-12-18 16:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:24','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107270,'0000-00-00 00:00:00','2024-12-18 16:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107271,'0000-00-00 00:00:00','2024-12-18 16:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:27','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107272,'0000-00-00 00:00:00','2024-12-18 16:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107273,'0000-00-00 00:00:00','2024-12-18 16:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107274,'0000-00-00 00:00:00','2024-12-18 16:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107275,'0000-00-00 00:00:00','2024-12-18 16:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107276,'0000-00-00 00:00:00','2024-12-18 16:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:34','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107277,'0000-00-00 00:00:00','2024-12-18 16:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107278,'0000-00-00 00:00:00','2024-12-18 16:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:37','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107279,'0000-00-00 00:00:00','2024-12-18 16:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:38','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107280,'0000-00-00 00:00:00','2024-12-18 16:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:39','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107281,'0000-00-00 00:00:00','2024-12-18 16:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107282,'0000-00-00 00:00:00','2024-12-18 16:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107283,'0000-00-00 00:00:00','2024-12-18 16:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:43','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107284,'0000-00-00 00:00:00','2024-12-18 16:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107285,'0000-00-00 00:00:00','2024-12-18 16:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107286,'0000-00-00 00:00:00','2024-12-18 16:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107287,'0000-00-00 00:00:00','2024-12-18 16:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107288,'0000-00-00 00:00:00','2024-12-18 16:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107289,'0000-00-00 00:00:00','2024-12-18 16:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107290,'0000-00-00 00:00:00','2024-12-18 16:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107291,'0000-00-00 00:00:00','2024-12-18 16:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107292,'0000-00-00 00:00:00','2024-12-18 16:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:54','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107293,'0000-00-00 00:00:00','2024-12-18 16:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107294,'0000-00-00 00:00:00','2024-12-18 16:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107295,'0000-00-00 00:00:00','2024-12-18 16:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107296,'0000-00-00 00:00:00','2024-12-18 16:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:37:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107297,'0000-00-00 00:00:00','2024-12-18 16:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:00','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107298,'0000-00-00 00:00:00','2024-12-18 16:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107299,'0000-00-00 00:00:00','2024-12-18 16:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:03','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107300,'0000-00-00 00:00:00','2024-12-18 16:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107301,'0000-00-00 00:00:00','2024-12-18 16:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107302,'0000-00-00 00:00:00','2024-12-18 16:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107303,'0000-00-00 00:00:00','2024-12-18 16:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107304,'0000-00-00 00:00:00','2024-12-18 16:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107305,'0000-00-00 00:00:00','2024-12-18 16:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107306,'0000-00-00 00:00:00','2024-12-18 16:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107307,'0000-00-00 00:00:00','2024-12-18 16:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107308,'0000-00-00 00:00:00','2024-12-18 16:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:14','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107309,'0000-00-00 00:00:00','2024-12-18 16:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:15','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107310,'0000-00-00 00:00:00','2024-12-18 16:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107311,'0000-00-00 00:00:00','2024-12-18 16:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107312,'0000-00-00 00:00:00','2024-12-18 16:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107313,'0000-00-00 00:00:00','2024-12-18 16:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107314,'0000-00-00 00:00:00','2024-12-18 16:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107315,'0000-00-00 00:00:00','2024-12-18 16:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107316,'0000-00-00 00:00:00','2024-12-18 16:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107317,'0000-00-00 00:00:00','2024-12-18 16:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107318,'0000-00-00 00:00:00','2024-12-18 16:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107319,'0000-00-00 00:00:00','2024-12-18 16:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107320,'0000-00-00 00:00:00','2024-12-18 16:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107321,'0000-00-00 00:00:00','2024-12-18 16:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107322,'0000-00-00 00:00:00','2024-12-18 16:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107323,'0000-00-00 00:00:00','2024-12-18 16:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:33','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107324,'0000-00-00 00:00:00','2024-12-18 16:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107325,'0000-00-00 00:00:00','2024-12-18 16:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107326,'0000-00-00 00:00:00','2024-12-18 16:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107327,'0000-00-00 00:00:00','2024-12-18 16:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:38','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107328,'0000-00-00 00:00:00','2024-12-18 16:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107329,'0000-00-00 00:00:00','2024-12-18 16:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107330,'0000-00-00 00:00:00','2024-12-18 16:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107331,'0000-00-00 00:00:00','2024-12-18 16:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107332,'0000-00-00 00:00:00','2024-12-18 16:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:45','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107333,'0000-00-00 00:00:00','2024-12-18 16:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:46','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107334,'0000-00-00 00:00:00','2024-12-18 16:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107335,'0000-00-00 00:00:00','2024-12-18 16:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:49','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107336,'0000-00-00 00:00:00','2024-12-18 16:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107337,'0000-00-00 00:00:00','2024-12-18 16:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107338,'0000-00-00 00:00:00','2024-12-18 16:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107339,'0000-00-00 00:00:00','2024-12-18 16:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107340,'0000-00-00 00:00:00','2024-12-18 16:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107341,'0000-00-00 00:00:00','2024-12-18 16:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107342,'0000-00-00 00:00:00','2024-12-18 16:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:57','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107343,'0000-00-00 00:00:00','2024-12-18 16:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:38:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107344,'0000-00-00 00:00:00','2024-12-18 16:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107345,'0000-00-00 00:00:00','2024-12-18 16:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.9000,600.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107346,'0000-00-00 00:00:00','2024-12-18 16:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:02','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107347,'0000-00-00 00:00:00','2024-12-18 16:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:04','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107348,'0000-00-00 00:00:00','2024-12-18 16:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:05','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107349,'0000-00-00 00:00:00','2024-12-18 16:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107350,'0000-00-00 00:00:00','2024-12-18 16:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107351,'0000-00-00 00:00:00','2024-12-18 16:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:09','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107352,'0000-00-00 00:00:00','2024-12-18 16:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:10','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107353,'0000-00-00 00:00:00','2024-12-18 16:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:11','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107354,'0000-00-00 00:00:00','2024-12-18 16:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107355,'0000-00-00 00:00:00','2024-12-18 16:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:14','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107356,'0000-00-00 00:00:00','2024-12-18 16:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107357,'0000-00-00 00:00:00','2024-12-18 16:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107358,'0000-00-00 00:00:00','2024-12-18 16:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107359,'0000-00-00 00:00:00','2024-12-18 16:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107360,'0000-00-00 00:00:00','2024-12-18 16:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:20','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107361,'0000-00-00 00:00:00','2024-12-18 16:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107362,'0000-00-00 00:00:00','2024-12-18 16:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107363,'0000-00-00 00:00:00','2024-12-18 16:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:24','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107364,'0000-00-00 00:00:00','2024-12-18 16:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:25','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107365,'0000-00-00 00:00:00','2024-12-18 16:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:26','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107366,'0000-00-00 00:00:00','2024-12-18 16:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:27','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107367,'0000-00-00 00:00:00','2024-12-18 16:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107368,'0000-00-00 00:00:00','2024-12-18 16:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107369,'0000-00-00 00:00:00','2024-12-18 16:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:31','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107370,'0000-00-00 00:00:00','2024-12-18 16:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107371,'0000-00-00 00:00:00','2024-12-18 16:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107372,'0000-00-00 00:00:00','2024-12-18 16:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107373,'0000-00-00 00:00:00','2024-12-18 16:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107374,'0000-00-00 00:00:00','2024-12-18 16:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107375,'0000-00-00 00:00:00','2024-12-18 16:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:39','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107376,'0000-00-00 00:00:00','2024-12-18 16:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107377,'0000-00-00 00:00:00','2024-12-18 16:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107378,'0000-00-00 00:00:00','2024-12-18 16:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107379,'0000-00-00 00:00:00','2024-12-18 16:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107380,'0000-00-00 00:00:00','2024-12-18 16:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:46','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107381,'0000-00-00 00:00:00','2024-12-18 16:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107382,'0000-00-00 00:00:00','2024-12-18 16:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:48','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107383,'0000-00-00 00:00:00','2024-12-18 16:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:50','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107384,'0000-00-00 00:00:00','2024-12-18 16:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107385,'0000-00-00 00:00:00','2024-12-18 16:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:52','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107386,'0000-00-00 00:00:00','2024-12-18 16:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:54','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107387,'0000-00-00 00:00:00','2024-12-18 16:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107388,'0000-00-00 00:00:00','2024-12-18 16:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:56','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107389,'0000-00-00 00:00:00','2024-12-18 16:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107390,'0000-00-00 00:00:00','2024-12-18 16:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:39:59','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107391,'0000-00-00 00:00:00','2024-12-18 16:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107392,'0000-00-00 00:00:00','2024-12-18 16:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107393,'0000-00-00 00:00:00','2024-12-18 16:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107394,'0000-00-00 00:00:00','2024-12-18 16:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107395,'0000-00-00 00:00:00','2024-12-18 16:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107396,'0000-00-00 00:00:00','2024-12-18 16:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107397,'0000-00-00 00:00:00','2024-12-18 16:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107398,'0000-00-00 00:00:00','2024-12-18 16:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107399,'0000-00-00 00:00:00','2024-12-18 16:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107400,'0000-00-00 00:00:00','2024-12-18 16:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107401,'0000-00-00 00:00:00','2024-12-18 16:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107402,'0000-00-00 00:00:00','2024-12-18 16:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107403,'0000-00-00 00:00:00','2024-12-18 16:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107404,'0000-00-00 00:00:00','2024-12-18 16:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107405,'0000-00-00 00:00:00','2024-12-18 16:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107406,'0000-00-00 00:00:00','2024-12-18 16:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107407,'0000-00-00 00:00:00','2024-12-18 16:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107408,'0000-00-00 00:00:00','2024-12-18 16:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107409,'0000-00-00 00:00:00','2024-12-18 16:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107410,'0000-00-00 00:00:00','2024-12-18 16:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:24','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107411,'0000-00-00 00:00:00','2024-12-18 16:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107412,'0000-00-00 00:00:00','2024-12-18 16:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107413,'0000-00-00 00:00:00','2024-12-18 16:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:28','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107414,'0000-00-00 00:00:00','2024-12-18 16:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107415,'0000-00-00 00:00:00','2024-12-18 16:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107416,'0000-00-00 00:00:00','2024-12-18 16:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:31','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,600.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107417,'0000-00-00 00:00:00','2024-12-18 16:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.8000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107418,'0000-00-00 00:00:00','2024-12-18 16:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:34','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107419,'0000-00-00 00:00:00','2024-12-18 16:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107420,'0000-00-00 00:00:00','2024-12-18 16:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107421,'0000-00-00 00:00:00','2024-12-18 16:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,600.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107422,'0000-00-00 00:00:00','2024-12-18 16:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107423,'0000-00-00 00:00:00','2024-12-18 16:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107424,'0000-00-00 00:00:00','2024-12-18 16:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107425,'0000-00-00 00:00:00','2024-12-18 16:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:43','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107426,'0000-00-00 00:00:00','2024-12-18 16:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:44','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107427,'0000-00-00 00:00:00','2024-12-18 16:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107428,'0000-00-00 00:00:00','2024-12-18 16:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:47','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107429,'0000-00-00 00:00:00','2024-12-18 16:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:48','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107430,'0000-00-00 00:00:00','2024-12-18 16:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107431,'0000-00-00 00:00:00','2024-12-18 16:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107432,'0000-00-00 00:00:00','2024-12-18 16:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107433,'0000-00-00 00:00:00','2024-12-18 16:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107434,'0000-00-00 00:00:00','2024-12-18 16:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107435,'0000-00-00 00:00:00','2024-12-18 16:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107436,'0000-00-00 00:00:00','2024-12-18 16:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107437,'0000-00-00 00:00:00','2024-12-18 16:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:40:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107438,'0000-00-00 00:00:00','2024-12-18 16:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107439,'0000-00-00 00:00:00','2024-12-18 16:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:01','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107440,'0000-00-00 00:00:00','2024-12-18 16:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:02','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107441,'0000-00-00 00:00:00','2024-12-18 16:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:03','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107442,'0000-00-00 00:00:00','2024-12-18 16:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107443,'0000-00-00 00:00:00','2024-12-18 16:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:06','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107444,'0000-00-00 00:00:00','2024-12-18 16:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107445,'0000-00-00 00:00:00','2024-12-18 16:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:08','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107446,'0000-00-00 00:00:00','2024-12-18 16:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107447,'0000-00-00 00:00:00','2024-12-18 16:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107448,'0000-00-00 00:00:00','2024-12-18 16:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:12','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107449,'0000-00-00 00:00:00','2024-12-18 16:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:13','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107450,'0000-00-00 00:00:00','2024-12-18 16:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:14','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107451,'0000-00-00 00:00:00','2024-12-18 16:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:16','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107452,'0000-00-00 00:00:00','2024-12-18 16:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107453,'0000-00-00 00:00:00','2024-12-18 16:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107454,'0000-00-00 00:00:00','2024-12-18 16:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:20','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107455,'0000-00-00 00:00:00','2024-12-18 16:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:21','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107456,'0000-00-00 00:00:00','2024-12-18 16:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107457,'0000-00-00 00:00:00','2024-12-18 16:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107458,'0000-00-00 00:00:00','2024-12-18 16:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107459,'0000-00-00 00:00:00','2024-12-18 16:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107460,'0000-00-00 00:00:00','2024-12-18 16:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:28','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107461,'0000-00-00 00:00:00','2024-12-18 16:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107462,'0000-00-00 00:00:00','2024-12-18 16:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,600.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107463,'0000-00-00 00:00:00','2024-12-18 16:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107464,'0000-00-00 00:00:00','2024-12-18 16:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107465,'0000-00-00 00:00:00','2024-12-18 16:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107466,'0000-00-00 00:00:00','2024-12-18 16:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,600.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107467,'0000-00-00 00:00:00','2024-12-18 16:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107468,'0000-00-00 00:00:00','2024-12-18 16:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,600.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107469,'0000-00-00 00:00:00','2024-12-18 16:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,600.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107470,'0000-00-00 00:00:00','2024-12-18 16:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:42','ShengKuoMiTo','test','levebio02',1,226.9000,5.2285,1479.7000,600.0000,59.9000,0.6200,NULL,NULL,NULL,NULL,NULL,NULL),(107471,'0000-00-00 00:00:00','2024-12-18 16:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:43','ShengKuoMiTo','test','levebio02',1,227.1000,4.5740,1244.4000,601.0000,59.9000,0.6000,NULL,NULL,NULL,NULL,NULL,NULL),(107472,'0000-00-00 00:00:00','2024-12-18 16:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:44','ShengKuoMiTo','test','levebio02',1,227.4000,2.2160,645.6000,601.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(107473,'0000-00-00 00:00:00','2024-12-18 16:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:45','ShengKuoMiTo','test','levebio02',1,227.5000,2.0945,630.6000,601.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107474,'0000-00-00 00:00:00','2024-12-18 16:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:46','ShengKuoMiTo','test','levebio02',1,227.4000,2.0900,632.9000,601.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107475,'0000-00-00 00:00:00','2024-12-18 16:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:48','ShengKuoMiTo','test','levebio02',1,227.4000,2.0925,632.7000,602.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107476,'0000-00-00 00:00:00','2024-12-18 16:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:49','ShengKuoMiTo','test','levebio02',1,227.4000,2.0945,634.1000,602.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107477,'0000-00-00 00:00:00','2024-12-18 16:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:50','ShengKuoMiTo','test','levebio02',1,227.5000,2.0975,634.3000,602.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107478,'0000-00-00 00:00:00','2024-12-18 16:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:51','ShengKuoMiTo','test','levebio02',1,227.0000,2.1095,634.4000,602.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107479,'0000-00-00 00:00:00','2024-12-18 16:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:53','ShengKuoMiTo','test','levebio02',1,227.2000,2.1055,633.3000,602.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107480,'0000-00-00 00:00:00','2024-12-18 16:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:54','ShengKuoMiTo','test','levebio02',1,227.2000,2.1055,630.5000,603.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107481,'0000-00-00 00:00:00','2024-12-18 16:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:55','ShengKuoMiTo','test','levebio02',1,227.1000,2.0125,623.3000,603.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107482,'0000-00-00 00:00:00','2024-12-18 16:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:56','ShengKuoMiTo','test','levebio02',1,227.1000,2.0065,616.5000,603.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107483,'0000-00-00 00:00:00','2024-12-18 16:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:58','ShengKuoMiTo','test','levebio02',1,227.1000,2.0510,620.7000,603.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107484,'0000-00-00 00:00:00','2024-12-18 16:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:41:59','ShengKuoMiTo','test','levebio02',1,227.1000,2.0545,622.6000,604.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107485,'0000-00-00 00:00:00','2024-12-18 16:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:01','ShengKuoMiTo','test','levebio02',1,227.0000,1.9045,592.5000,604.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107486,'0000-00-00 00:00:00','2024-12-18 16:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:02','ShengKuoMiTo','test','levebio02',1,227.0000,1.7770,564.2000,604.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107487,'0000-00-00 00:00:00','2024-12-18 16:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:03','ShengKuoMiTo','test','levebio02',1,227.2000,1.7725,564.4000,604.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107488,'0000-00-00 00:00:00','2024-12-18 16:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:04','ShengKuoMiTo','test','levebio02',1,227.1000,1.7730,565.0000,604.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107489,'0000-00-00 00:00:00','2024-12-18 16:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:06','ShengKuoMiTo','test','levebio02',1,227.2000,1.7710,563.6000,605.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107490,'0000-00-00 00:00:00','2024-12-18 16:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:07','ShengKuoMiTo','test','levebio02',1,227.1000,1.7775,557.9000,605.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107491,'0000-00-00 00:00:00','2024-12-18 16:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:08','ShengKuoMiTo','test','levebio02',1,227.1000,1.7770,552.2000,605.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107492,'0000-00-00 00:00:00','2024-12-18 16:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:10','ShengKuoMiTo','test','levebio02',1,227.2000,1.7760,559.4000,605.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107493,'0000-00-00 00:00:00','2024-12-18 16:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:11','ShengKuoMiTo','test','levebio02',1,227.6000,1.7650,556.7000,605.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107494,'0000-00-00 00:00:00','2024-12-18 16:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:12','ShengKuoMiTo','test','levebio02',1,227.6000,1.7660,559.7000,606.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107495,'0000-00-00 00:00:00','2024-12-18 16:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:14','ShengKuoMiTo','test','levebio02',1,227.7000,1.7645,559.2000,606.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107496,'0000-00-00 00:00:00','2024-12-18 16:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:15','ShengKuoMiTo','test','levebio02',1,227.4000,1.7705,558.9000,606.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107497,'0000-00-00 00:00:00','2024-12-18 16:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:16','ShengKuoMiTo','test','levebio02',1,227.4000,1.7690,559.1000,606.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107498,'0000-00-00 00:00:00','2024-12-18 16:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:18','ShengKuoMiTo','test','levebio02',1,227.4000,1.7690,560.0000,606.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107499,'0000-00-00 00:00:00','2024-12-18 16:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:19','ShengKuoMiTo','test','levebio02',1,227.5000,1.7670,559.7000,607.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107500,'0000-00-00 00:00:00','2024-12-18 16:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:21','ShengKuoMiTo','test','levebio02',1,227.7000,1.7610,555.4000,607.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107501,'0000-00-00 00:00:00','2024-12-18 16:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:22','ShengKuoMiTo','test','levebio02',1,227.3000,1.7675,557.1000,607.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107502,'0000-00-00 00:00:00','2024-12-18 16:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:23','ShengKuoMiTo','test','levebio02',1,227.1000,1.7755,556.2000,607.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107503,'0000-00-00 00:00:00','2024-12-18 16:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:25','ShengKuoMiTo','test','levebio02',1,226.9000,1.7790,556.3000,608.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107504,'0000-00-00 00:00:00','2024-12-18 16:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:26','ShengKuoMiTo','test','levebio02',1,227.2000,1.7840,560.4000,608.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107505,'0000-00-00 00:00:00','2024-12-18 16:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:27','ShengKuoMiTo','test','levebio02',1,227.3000,1.8445,574.8000,608.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107506,'0000-00-00 00:00:00','2024-12-18 16:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:29','ShengKuoMiTo','test','levebio02',1,227.4000,1.8245,571.9000,608.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107507,'0000-00-00 00:00:00','2024-12-18 16:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:30','ShengKuoMiTo','test','levebio02',1,227.3000,1.8170,571.2000,609.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107508,'0000-00-00 00:00:00','2024-12-18 16:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:31','ShengKuoMiTo','test','levebio02',1,227.3000,1.8145,570.8000,609.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107509,'0000-00-00 00:00:00','2024-12-18 16:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:33','ShengKuoMiTo','test','levebio02',1,227.2000,1.8135,570.2000,609.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107510,'0000-00-00 00:00:00','2024-12-18 16:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:34','ShengKuoMiTo','test','levebio02',1,227.4000,1.8095,568.8000,609.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107511,'0000-00-00 00:00:00','2024-12-18 16:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:36','ShengKuoMiTo','test','levebio02',1,227.3000,1.8130,570.3000,609.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107512,'0000-00-00 00:00:00','2024-12-18 16:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:37','ShengKuoMiTo','test','levebio02',1,227.3000,1.8130,570.6000,609.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107513,'0000-00-00 00:00:00','2024-12-18 16:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:38','ShengKuoMiTo','test','levebio02',1,227.2000,1.8130,570.6000,610.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107514,'0000-00-00 00:00:00','2024-12-18 16:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:39','ShengKuoMiTo','test','levebio02',1,227.4000,1.8095,569.5000,610.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107515,'0000-00-00 00:00:00','2024-12-18 16:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:41','ShengKuoMiTo','test','levebio02',1,227.4000,1.8085,569.3000,610.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107516,'0000-00-00 00:00:00','2024-12-18 16:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:42','ShengKuoMiTo','test','levebio02',1,227.4000,1.8090,569.6000,610.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107517,'0000-00-00 00:00:00','2024-12-18 16:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:43','ShengKuoMiTo','test','levebio02',1,227.4000,1.8065,569.0000,611.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107518,'0000-00-00 00:00:00','2024-12-18 16:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:44','ShengKuoMiTo','test','levebio02',1,227.6000,1.8015,567.3000,611.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107519,'0000-00-00 00:00:00','2024-12-18 16:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:45','ShengKuoMiTo','test','levebio02',1,227.6000,1.0205,332.8000,611.0000,59.9000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(107520,'0000-00-00 00:00:00','2024-12-18 16:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107521,'0000-00-00 00:00:00','2024-12-18 16:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:48','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107522,'0000-00-00 00:00:00','2024-12-18 16:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107523,'0000-00-00 00:00:00','2024-12-18 16:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107524,'0000-00-00 00:00:00','2024-12-18 16:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107525,'0000-00-00 00:00:00','2024-12-18 16:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:53','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107526,'0000-00-00 00:00:00','2024-12-18 16:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107527,'0000-00-00 00:00:00','2024-12-18 16:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107528,'0000-00-00 00:00:00','2024-12-18 16:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107529,'0000-00-00 00:00:00','2024-12-18 16:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:58','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107530,'0000-00-00 00:00:00','2024-12-18 16:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:42:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107531,'0000-00-00 00:00:00','2024-12-18 16:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107532,'0000-00-00 00:00:00','2024-12-18 16:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107533,'0000-00-00 00:00:00','2024-12-18 16:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107534,'0000-00-00 00:00:00','2024-12-18 16:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107535,'0000-00-00 00:00:00','2024-12-18 16:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107536,'0000-00-00 00:00:00','2024-12-18 16:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107537,'0000-00-00 00:00:00','2024-12-18 16:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107538,'0000-00-00 00:00:00','2024-12-18 16:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.9000,611.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107539,'0000-00-00 00:00:00','2024-12-18 16:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107540,'0000-00-00 00:00:00','2024-12-18 16:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107541,'0000-00-00 00:00:00','2024-12-18 16:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:13','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107542,'0000-00-00 00:00:00','2024-12-18 16:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:15','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107543,'0000-00-00 00:00:00','2024-12-18 16:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107544,'0000-00-00 00:00:00','2024-12-18 16:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:17','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107545,'0000-00-00 00:00:00','2024-12-18 16:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:19','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107546,'0000-00-00 00:00:00','2024-12-18 16:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:20','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107547,'0000-00-00 00:00:00','2024-12-18 16:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:22','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107548,'0000-00-00 00:00:00','2024-12-18 16:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107549,'0000-00-00 00:00:00','2024-12-18 16:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107550,'0000-00-00 00:00:00','2024-12-18 16:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107551,'0000-00-00 00:00:00','2024-12-18 16:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107552,'0000-00-00 00:00:00','2024-12-18 16:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107553,'0000-00-00 00:00:00','2024-12-18 16:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:29','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107554,'0000-00-00 00:00:00','2024-12-18 16:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107555,'0000-00-00 00:00:00','2024-12-18 16:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:32','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107556,'0000-00-00 00:00:00','2024-12-18 16:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:33','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107557,'0000-00-00 00:00:00','2024-12-18 16:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:34','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107558,'0000-00-00 00:00:00','2024-12-18 16:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107559,'0000-00-00 00:00:00','2024-12-18 16:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107560,'0000-00-00 00:00:00','2024-12-18 16:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:38','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107561,'0000-00-00 00:00:00','2024-12-18 16:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:39','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107562,'0000-00-00 00:00:00','2024-12-18 16:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:40','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.9000,611.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107563,'0000-00-00 00:00:00','2024-12-18 16:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:41','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107564,'0000-00-00 00:00:00','2024-12-18 16:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107565,'0000-00-00 00:00:00','2024-12-18 16:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107566,'0000-00-00 00:00:00','2024-12-18 16:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:45','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107567,'0000-00-00 00:00:00','2024-12-18 16:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107568,'0000-00-00 00:00:00','2024-12-18 16:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107569,'0000-00-00 00:00:00','2024-12-18 16:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:49','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107570,'0000-00-00 00:00:00','2024-12-18 16:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107571,'0000-00-00 00:00:00','2024-12-18 16:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107572,'0000-00-00 00:00:00','2024-12-18 16:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107573,'0000-00-00 00:00:00','2024-12-18 16:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107574,'0000-00-00 00:00:00','2024-12-18 16:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107575,'0000-00-00 00:00:00','2024-12-18 16:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:56','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107576,'0000-00-00 00:00:00','2024-12-18 16:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:58','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107577,'0000-00-00 00:00:00','2024-12-18 16:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:43:59','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107578,'0000-00-00 00:00:00','2024-12-18 16:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:00','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107579,'0000-00-00 00:00:00','2024-12-18 16:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:01','ShengKuoMiTo','test','levebio02',1,228.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107580,'0000-00-00 00:00:00','2024-12-18 16:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:02','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107581,'0000-00-00 00:00:00','2024-12-18 16:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:04','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107582,'0000-00-00 00:00:00','2024-12-18 16:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:05','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107583,'0000-00-00 00:00:00','2024-12-18 16:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:06','ShengKuoMiTo','test','levebio02',1,228.6000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107584,'0000-00-00 00:00:00','2024-12-18 16:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:08','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107585,'0000-00-00 00:00:00','2024-12-18 16:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107586,'0000-00-00 00:00:00','2024-12-18 16:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:11','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107587,'0000-00-00 00:00:00','2024-12-18 16:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:12','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107588,'0000-00-00 00:00:00','2024-12-18 16:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:13','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107589,'0000-00-00 00:00:00','2024-12-18 16:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:14','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107590,'0000-00-00 00:00:00','2024-12-18 16:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:15','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107591,'0000-00-00 00:00:00','2024-12-18 16:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:17','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107592,'0000-00-00 00:00:00','2024-12-18 16:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:18','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107593,'0000-00-00 00:00:00','2024-12-18 16:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:19','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107594,'0000-00-00 00:00:00','2024-12-18 16:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:20','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107595,'0000-00-00 00:00:00','2024-12-18 16:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:22','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107596,'0000-00-00 00:00:00','2024-12-18 16:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:23','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107597,'0000-00-00 00:00:00','2024-12-18 16:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107598,'0000-00-00 00:00:00','2024-12-18 16:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:25','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107599,'0000-00-00 00:00:00','2024-12-18 16:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:27','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107600,'0000-00-00 00:00:00','2024-12-18 16:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:28','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,611.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107601,'0000-00-00 00:00:00','2024-12-18 16:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107602,'0000-00-00 00:00:00','2024-12-18 16:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:30','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107603,'0000-00-00 00:00:00','2024-12-18 16:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:31','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107604,'0000-00-00 00:00:00','2024-12-18 16:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107605,'0000-00-00 00:00:00','2024-12-18 16:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:34','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107606,'0000-00-00 00:00:00','2024-12-18 16:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:35','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107607,'0000-00-00 00:00:00','2024-12-18 16:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:36','ShengKuoMiTo','test','levebio02',1,228.6000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107608,'0000-00-00 00:00:00','2024-12-18 16:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:38','ShengKuoMiTo','test','levebio02',1,228.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107609,'0000-00-00 00:00:00','2024-12-18 16:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107610,'0000-00-00 00:00:00','2024-12-18 16:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107611,'0000-00-00 00:00:00','2024-12-18 16:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:41','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107612,'0000-00-00 00:00:00','2024-12-18 16:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107613,'0000-00-00 00:00:00','2024-12-18 16:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:44','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107614,'0000-00-00 00:00:00','2024-12-18 16:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107615,'0000-00-00 00:00:00','2024-12-18 16:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107616,'0000-00-00 00:00:00','2024-12-18 16:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107617,'0000-00-00 00:00:00','2024-12-18 16:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107618,'0000-00-00 00:00:00','2024-12-18 16:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:50','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107619,'0000-00-00 00:00:00','2024-12-18 16:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:51','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107620,'0000-00-00 00:00:00','2024-12-18 16:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:53','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107621,'0000-00-00 00:00:00','2024-12-18 16:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:54','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107622,'0000-00-00 00:00:00','2024-12-18 16:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:55','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107623,'0000-00-00 00:00:00','2024-12-18 16:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:56','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107624,'0000-00-00 00:00:00','2024-12-18 16:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107625,'0000-00-00 00:00:00','2024-12-18 16:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:44:59','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107626,'0000-00-00 00:00:00','2024-12-18 16:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107627,'0000-00-00 00:00:00','2024-12-18 16:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107628,'0000-00-00 00:00:00','2024-12-18 16:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107629,'0000-00-00 00:00:00','2024-12-18 16:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107630,'0000-00-00 00:00:00','2024-12-18 16:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107631,'0000-00-00 00:00:00','2024-12-18 16:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:07','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107632,'0000-00-00 00:00:00','2024-12-18 16:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:08','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107633,'0000-00-00 00:00:00','2024-12-18 16:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:09','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107634,'0000-00-00 00:00:00','2024-12-18 16:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:10','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107635,'0000-00-00 00:00:00','2024-12-18 16:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:11','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107636,'0000-00-00 00:00:00','2024-12-18 16:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:13','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107637,'0000-00-00 00:00:00','2024-12-18 16:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:14','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107638,'0000-00-00 00:00:00','2024-12-18 16:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:15','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107639,'0000-00-00 00:00:00','2024-12-18 16:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:16','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107640,'0000-00-00 00:00:00','2024-12-18 16:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:18','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107641,'0000-00-00 00:00:00','2024-12-18 16:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:19','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107642,'0000-00-00 00:00:00','2024-12-18 16:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:21','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107643,'0000-00-00 00:00:00','2024-12-18 16:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:22','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107644,'0000-00-00 00:00:00','2024-12-18 16:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:24','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107645,'0000-00-00 00:00:00','2024-12-18 16:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107646,'0000-00-00 00:00:00','2024-12-18 16:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107647,'0000-00-00 00:00:00','2024-12-18 16:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:27','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107648,'0000-00-00 00:00:00','2024-12-18 16:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:29','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107649,'0000-00-00 00:00:00','2024-12-18 16:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:30','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107650,'0000-00-00 00:00:00','2024-12-18 16:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107651,'0000-00-00 00:00:00','2024-12-18 16:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107652,'0000-00-00 00:00:00','2024-12-18 16:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:33','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107653,'0000-00-00 00:00:00','2024-12-18 16:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:35','ShengKuoMiTo','test','levebio02',1,228.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107654,'0000-00-00 00:00:00','2024-12-18 16:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:36','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107655,'0000-00-00 00:00:00','2024-12-18 16:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:37','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107656,'0000-00-00 00:00:00','2024-12-18 16:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:39','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107657,'0000-00-00 00:00:00','2024-12-18 16:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:40','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107658,'0000-00-00 00:00:00','2024-12-18 16:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:41','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107659,'0000-00-00 00:00:00','2024-12-18 16:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:42','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107660,'0000-00-00 00:00:00','2024-12-18 16:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:43','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107661,'0000-00-00 00:00:00','2024-12-18 16:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:45','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107662,'0000-00-00 00:00:00','2024-12-18 16:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:46','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107663,'0000-00-00 00:00:00','2024-12-18 16:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107664,'0000-00-00 00:00:00','2024-12-18 16:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:48','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107665,'0000-00-00 00:00:00','2024-12-18 16:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:50','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107666,'0000-00-00 00:00:00','2024-12-18 16:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:51','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107667,'0000-00-00 00:00:00','2024-12-18 16:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107668,'0000-00-00 00:00:00','2024-12-18 16:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:53','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107669,'0000-00-00 00:00:00','2024-12-18 16:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107670,'0000-00-00 00:00:00','2024-12-18 16:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107671,'0000-00-00 00:00:00','2024-12-18 16:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:57','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107672,'0000-00-00 00:00:00','2024-12-18 16:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:58','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107673,'0000-00-00 00:00:00','2024-12-18 16:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:45:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107674,'0000-00-00 00:00:00','2024-12-18 16:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107675,'0000-00-00 00:00:00','2024-12-18 16:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107676,'0000-00-00 00:00:00','2024-12-18 16:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107677,'0000-00-00 00:00:00','2024-12-18 16:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107678,'0000-00-00 00:00:00','2024-12-18 16:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107679,'0000-00-00 00:00:00','2024-12-18 16:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107680,'0000-00-00 00:00:00','2024-12-18 16:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107681,'0000-00-00 00:00:00','2024-12-18 16:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107682,'0000-00-00 00:00:00','2024-12-18 16:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107683,'0000-00-00 00:00:00','2024-12-18 16:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107684,'0000-00-00 00:00:00','2024-12-18 16:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107685,'0000-00-00 00:00:00','2024-12-18 16:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107686,'0000-00-00 00:00:00','2024-12-18 16:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107687,'0000-00-00 00:00:00','2024-12-18 16:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:17','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107688,'0000-00-00 00:00:00','2024-12-18 16:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107689,'0000-00-00 00:00:00','2024-12-18 16:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:20','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107690,'0000-00-00 00:00:00','2024-12-18 16:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107691,'0000-00-00 00:00:00','2024-12-18 16:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107692,'0000-00-00 00:00:00','2024-12-18 16:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:23','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107693,'0000-00-00 00:00:00','2024-12-18 16:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107694,'0000-00-00 00:00:00','2024-12-18 16:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107695,'0000-00-00 00:00:00','2024-12-18 16:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:27','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107696,'0000-00-00 00:00:00','2024-12-18 16:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107697,'0000-00-00 00:00:00','2024-12-18 16:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107698,'0000-00-00 00:00:00','2024-12-18 16:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107699,'0000-00-00 00:00:00','2024-12-18 16:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:32','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107700,'0000-00-00 00:00:00','2024-12-18 16:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:33','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107701,'0000-00-00 00:00:00','2024-12-18 16:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:35','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107702,'0000-00-00 00:00:00','2024-12-18 16:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107703,'0000-00-00 00:00:00','2024-12-18 16:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:37','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107704,'0000-00-00 00:00:00','2024-12-18 16:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107705,'0000-00-00 00:00:00','2024-12-18 16:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107706,'0000-00-00 00:00:00','2024-12-18 16:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:41','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107707,'0000-00-00 00:00:00','2024-12-18 16:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:42','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107708,'0000-00-00 00:00:00','2024-12-18 16:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107709,'0000-00-00 00:00:00','2024-12-18 16:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107710,'0000-00-00 00:00:00','2024-12-18 16:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:46','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107711,'0000-00-00 00:00:00','2024-12-18 16:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107712,'0000-00-00 00:00:00','2024-12-18 16:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107713,'0000-00-00 00:00:00','2024-12-18 16:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107714,'0000-00-00 00:00:00','2024-12-18 16:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107715,'0000-00-00 00:00:00','2024-12-18 16:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:52','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107716,'0000-00-00 00:00:00','2024-12-18 16:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107717,'0000-00-00 00:00:00','2024-12-18 16:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107718,'0000-00-00 00:00:00','2024-12-18 16:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:55','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107719,'0000-00-00 00:00:00','2024-12-18 16:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107720,'0000-00-00 00:00:00','2024-12-18 16:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:58','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107721,'0000-00-00 00:00:00','2024-12-18 16:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:46:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107722,'0000-00-00 00:00:00','2024-12-18 16:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:00','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107723,'0000-00-00 00:00:00','2024-12-18 16:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107724,'0000-00-00 00:00:00','2024-12-18 16:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107725,'0000-00-00 00:00:00','2024-12-18 16:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107726,'0000-00-00 00:00:00','2024-12-18 16:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:05','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107727,'0000-00-00 00:00:00','2024-12-18 16:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107728,'0000-00-00 00:00:00','2024-12-18 16:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:08','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107729,'0000-00-00 00:00:00','2024-12-18 16:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107730,'0000-00-00 00:00:00','2024-12-18 16:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107731,'0000-00-00 00:00:00','2024-12-18 16:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107732,'0000-00-00 00:00:00','2024-12-18 16:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107733,'0000-00-00 00:00:00','2024-12-18 16:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:14','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107734,'0000-00-00 00:00:00','2024-12-18 16:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107735,'0000-00-00 00:00:00','2024-12-18 16:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107736,'0000-00-00 00:00:00','2024-12-18 16:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107737,'0000-00-00 00:00:00','2024-12-18 16:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107738,'0000-00-00 00:00:00','2024-12-18 16:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107739,'0000-00-00 00:00:00','2024-12-18 16:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:21','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107740,'0000-00-00 00:00:00','2024-12-18 16:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107741,'0000-00-00 00:00:00','2024-12-18 16:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107742,'0000-00-00 00:00:00','2024-12-18 16:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107743,'0000-00-00 00:00:00','2024-12-18 16:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:26','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107744,'0000-00-00 00:00:00','2024-12-18 16:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107745,'0000-00-00 00:00:00','2024-12-18 16:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:29','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.9000,611.0000,60.0000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107746,'0000-00-00 00:00:00','2024-12-18 16:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:30','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107747,'0000-00-00 00:00:00','2024-12-18 16:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:32','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107748,'0000-00-00 00:00:00','2024-12-18 16:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:33','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107749,'0000-00-00 00:00:00','2024-12-18 16:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:34','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107750,'0000-00-00 00:00:00','2024-12-18 16:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:35','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107751,'0000-00-00 00:00:00','2024-12-18 16:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107752,'0000-00-00 00:00:00','2024-12-18 16:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107753,'0000-00-00 00:00:00','2024-12-18 16:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:40','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107754,'0000-00-00 00:00:00','2024-12-18 16:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107755,'0000-00-00 00:00:00','2024-12-18 16:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107756,'0000-00-00 00:00:00','2024-12-18 16:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:44','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107757,'0000-00-00 00:00:00','2024-12-18 16:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107758,'0000-00-00 00:00:00','2024-12-18 16:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:47','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107759,'0000-00-00 00:00:00','2024-12-18 16:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:48','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107760,'0000-00-00 00:00:00','2024-12-18 16:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:50','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107761,'0000-00-00 00:00:00','2024-12-18 16:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:51','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107762,'0000-00-00 00:00:00','2024-12-18 16:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:52','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107763,'0000-00-00 00:00:00','2024-12-18 16:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:53','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107764,'0000-00-00 00:00:00','2024-12-18 16:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107765,'0000-00-00 00:00:00','2024-12-18 16:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:56','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107766,'0000-00-00 00:00:00','2024-12-18 16:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:57','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107767,'0000-00-00 00:00:00','2024-12-18 16:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:47:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107768,'0000-00-00 00:00:00','2024-12-18 16:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107769,'0000-00-00 00:00:00','2024-12-18 16:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107770,'0000-00-00 00:00:00','2024-12-18 16:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107771,'0000-00-00 00:00:00','2024-12-18 16:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:03','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107772,'0000-00-00 00:00:00','2024-12-18 16:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107773,'0000-00-00 00:00:00','2024-12-18 16:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107774,'0000-00-00 00:00:00','2024-12-18 16:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:07','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107775,'0000-00-00 00:00:00','2024-12-18 16:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107776,'0000-00-00 00:00:00','2024-12-18 16:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:09','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107777,'0000-00-00 00:00:00','2024-12-18 16:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107778,'0000-00-00 00:00:00','2024-12-18 16:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:12','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107779,'0000-00-00 00:00:00','2024-12-18 16:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107780,'0000-00-00 00:00:00','2024-12-18 16:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107781,'0000-00-00 00:00:00','2024-12-18 16:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:16','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107782,'0000-00-00 00:00:00','2024-12-18 16:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:17','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107783,'0000-00-00 00:00:00','2024-12-18 16:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:18','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107784,'0000-00-00 00:00:00','2024-12-18 16:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107785,'0000-00-00 00:00:00','2024-12-18 16:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:21','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107786,'0000-00-00 00:00:00','2024-12-18 16:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:22','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107787,'0000-00-00 00:00:00','2024-12-18 16:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:23','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107788,'0000-00-00 00:00:00','2024-12-18 16:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:25','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107789,'0000-00-00 00:00:00','2024-12-18 16:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:26','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107790,'0000-00-00 00:00:00','2024-12-18 16:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:27','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107791,'0000-00-00 00:00:00','2024-12-18 16:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:28','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107792,'0000-00-00 00:00:00','2024-12-18 16:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:29','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107793,'0000-00-00 00:00:00','2024-12-18 16:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:31','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107794,'0000-00-00 00:00:00','2024-12-18 16:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:32','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107795,'0000-00-00 00:00:00','2024-12-18 16:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:33','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107796,'0000-00-00 00:00:00','2024-12-18 16:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:34','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107797,'0000-00-00 00:00:00','2024-12-18 16:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:36','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107798,'0000-00-00 00:00:00','2024-12-18 16:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:37','ShengKuoMiTo','test','levebio02',1,228.5000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107799,'0000-00-00 00:00:00','2024-12-18 16:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:38','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107800,'0000-00-00 00:00:00','2024-12-18 16:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:39','ShengKuoMiTo','test','levebio02',1,228.5000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107801,'0000-00-00 00:00:00','2024-12-18 16:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:40','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107802,'0000-00-00 00:00:00','2024-12-18 16:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:42','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107803,'0000-00-00 00:00:00','2024-12-18 16:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:43','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107804,'0000-00-00 00:00:00','2024-12-18 16:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:44','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107805,'0000-00-00 00:00:00','2024-12-18 16:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:45','ShengKuoMiTo','test','levebio02',1,228.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107806,'0000-00-00 00:00:00','2024-12-18 16:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:47','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107807,'0000-00-00 00:00:00','2024-12-18 16:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:48','ShengKuoMiTo','test','levebio02',1,228.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107808,'0000-00-00 00:00:00','2024-12-18 16:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:49','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107809,'0000-00-00 00:00:00','2024-12-18 16:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:50','ShengKuoMiTo','test','levebio02',1,228.3000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107810,'0000-00-00 00:00:00','2024-12-18 16:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:53','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.9000,611.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107811,'0000-00-00 00:00:00','2024-12-18 16:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107812,'0000-00-00 00:00:00','2024-12-18 16:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:55','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107813,'0000-00-00 00:00:00','2024-12-18 16:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:56','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107814,'0000-00-00 00:00:00','2024-12-18 16:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:58','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107815,'0000-00-00 00:00:00','2024-12-18 16:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:48:59','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107816,'0000-00-00 00:00:00','2024-12-18 16:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:00','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107817,'0000-00-00 00:00:00','2024-12-18 16:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:01','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107818,'0000-00-00 00:00:00','2024-12-18 16:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:02','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107819,'0000-00-00 00:00:00','2024-12-18 16:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107820,'0000-00-00 00:00:00','2024-12-18 16:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:05','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107821,'0000-00-00 00:00:00','2024-12-18 16:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:06','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107822,'0000-00-00 00:00:00','2024-12-18 16:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107823,'0000-00-00 00:00:00','2024-12-18 16:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:09','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107824,'0000-00-00 00:00:00','2024-12-18 16:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:10','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107825,'0000-00-00 00:00:00','2024-12-18 16:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:11','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107826,'0000-00-00 00:00:00','2024-12-18 16:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:12','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107827,'0000-00-00 00:00:00','2024-12-18 16:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107828,'0000-00-00 00:00:00','2024-12-18 16:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:15','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107829,'0000-00-00 00:00:00','2024-12-18 16:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107830,'0000-00-00 00:00:00','2024-12-18 16:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:17','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107831,'0000-00-00 00:00:00','2024-12-18 16:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:18','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107832,'0000-00-00 00:00:00','2024-12-18 16:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107833,'0000-00-00 00:00:00','2024-12-18 16:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.9000,611.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107834,'0000-00-00 00:00:00','2024-12-18 16:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107835,'0000-00-00 00:00:00','2024-12-18 16:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107836,'0000-00-00 00:00:00','2024-12-18 16:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107837,'0000-00-00 00:00:00','2024-12-18 16:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:26','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107838,'0000-00-00 00:00:00','2024-12-18 16:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:27','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107839,'0000-00-00 00:00:00','2024-12-18 16:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:28','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107840,'0000-00-00 00:00:00','2024-12-18 16:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:30','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107841,'0000-00-00 00:00:00','2024-12-18 16:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:31','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107842,'0000-00-00 00:00:00','2024-12-18 16:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:32','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107843,'0000-00-00 00:00:00','2024-12-18 16:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107844,'0000-00-00 00:00:00','2024-12-18 16:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:35','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107845,'0000-00-00 00:00:00','2024-12-18 16:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:36','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107846,'0000-00-00 00:00:00','2024-12-18 16:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:37','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107847,'0000-00-00 00:00:00','2024-12-18 16:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107848,'0000-00-00 00:00:00','2024-12-18 16:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,611.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107849,'0000-00-00 00:00:00','2024-12-18 16:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107850,'0000-00-00 00:00:00','2024-12-18 16:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:42','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107851,'0000-00-00 00:00:00','2024-12-18 16:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107852,'0000-00-00 00:00:00','2024-12-18 16:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:45','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107853,'0000-00-00 00:00:00','2024-12-18 16:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:46','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107854,'0000-00-00 00:00:00','2024-12-18 16:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:47','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107855,'0000-00-00 00:00:00','2024-12-18 16:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:49','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107856,'0000-00-00 00:00:00','2024-12-18 16:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:50','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107857,'0000-00-00 00:00:00','2024-12-18 16:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:51','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107858,'0000-00-00 00:00:00','2024-12-18 16:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:52','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107859,'0000-00-00 00:00:00','2024-12-18 16:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:54','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107860,'0000-00-00 00:00:00','2024-12-18 16:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:55','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107861,'0000-00-00 00:00:00','2024-12-18 16:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:56','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107862,'0000-00-00 00:00:00','2024-12-18 16:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107863,'0000-00-00 00:00:00','2024-12-18 16:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:49:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107864,'0000-00-00 00:00:00','2024-12-18 16:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:01','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107865,'0000-00-00 00:00:00','2024-12-18 16:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:02','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107866,'0000-00-00 00:00:00','2024-12-18 16:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107867,'0000-00-00 00:00:00','2024-12-18 16:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:05','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107868,'0000-00-00 00:00:00','2024-12-18 16:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:06','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107869,'0000-00-00 00:00:00','2024-12-18 16:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:07','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.9000,611.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(107870,'0000-00-00 00:00:00','2024-12-18 16:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.8000,611.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107871,'0000-00-00 00:00:00','2024-12-18 16:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107872,'0000-00-00 00:00:00','2024-12-18 16:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:11','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107873,'0000-00-00 00:00:00','2024-12-18 16:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:12','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107874,'0000-00-00 00:00:00','2024-12-18 16:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107875,'0000-00-00 00:00:00','2024-12-18 16:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107876,'0000-00-00 00:00:00','2024-12-18 16:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:16','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107877,'0000-00-00 00:00:00','2024-12-18 16:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:17','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107878,'0000-00-00 00:00:00','2024-12-18 16:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:19','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107879,'0000-00-00 00:00:00','2024-12-18 16:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107880,'0000-00-00 00:00:00','2024-12-18 16:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:21','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107881,'0000-00-00 00:00:00','2024-12-18 16:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:22','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107882,'0000-00-00 00:00:00','2024-12-18 16:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:24','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107883,'0000-00-00 00:00:00','2024-12-18 16:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:25','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,611.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107884,'0000-00-00 00:00:00','2024-12-18 16:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,611.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107885,'0000-00-00 00:00:00','2024-12-18 16:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:27','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,611.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107886,'0000-00-00 00:00:00','2024-12-18 16:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,611.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107887,'0000-00-00 00:00:00','2024-12-18 16:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.5025,44.6000,611.0000,60.0000,0.2000,NULL,NULL,NULL,NULL,NULL,NULL),(107888,'0000-00-00 00:00:00','2024-12-18 16:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:31','ShengKuoMiTo','test','levebio02',1,226.7000,7.1315,2142.4000,612.0000,59.9000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(107889,'0000-00-00 00:00:00','2024-12-18 16:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:33','ShengKuoMiTo','test','levebio02',1,227.2000,3.1025,857.8000,612.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(107890,'0000-00-00 00:00:00','2024-12-18 16:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:34','ShengKuoMiTo','test','levebio02',1,227.3000,2.1215,646.2000,612.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107891,'0000-00-00 00:00:00','2024-12-18 16:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:35','ShengKuoMiTo','test','levebio02',1,227.4000,2.0930,640.2000,612.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107892,'0000-00-00 00:00:00','2024-12-18 16:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:36','ShengKuoMiTo','test','levebio02',1,227.1000,2.1010,641.7000,613.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107893,'0000-00-00 00:00:00','2024-12-18 16:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:37','ShengKuoMiTo','test','levebio02',1,227.2000,2.1010,641.7000,613.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107894,'0000-00-00 00:00:00','2024-12-18 16:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:39','ShengKuoMiTo','test','levebio02',1,227.1000,2.1050,642.3000,613.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107895,'0000-00-00 00:00:00','2024-12-18 16:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:40','ShengKuoMiTo','test','levebio02',1,227.2000,2.1100,644.5000,613.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107896,'0000-00-00 00:00:00','2024-12-18 16:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:41','ShengKuoMiTo','test','levebio02',1,227.1000,2.1170,644.5000,613.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107897,'0000-00-00 00:00:00','2024-12-18 16:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:43','ShengKuoMiTo','test','levebio02',1,227.2000,2.1140,642.5000,614.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107898,'0000-00-00 00:00:00','2024-12-18 16:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:44','ShengKuoMiTo','test','levebio02',1,227.2000,2.1150,643.3000,614.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107899,'0000-00-00 00:00:00','2024-12-18 16:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:46','ShengKuoMiTo','test','levebio02',1,226.9000,2.0475,627.7000,614.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107900,'0000-00-00 00:00:00','2024-12-18 16:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:47','ShengKuoMiTo','test','levebio02',1,227.0000,2.0625,631.5000,614.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107901,'0000-00-00 00:00:00','2024-12-18 16:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:49','ShengKuoMiTo','test','levebio02',1,227.0000,2.0595,629.5000,615.0000,59.9000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(107902,'0000-00-00 00:00:00','2024-12-18 16:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:50','ShengKuoMiTo','test','levebio02',1,227.1000,1.8025,578.2000,615.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107903,'0000-00-00 00:00:00','2024-12-18 16:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:51','ShengKuoMiTo','test','levebio02',1,227.0000,1.7840,573.1000,615.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107904,'0000-00-00 00:00:00','2024-12-18 16:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:53','ShengKuoMiTo','test','levebio02',1,227.1000,1.7830,572.7000,615.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107905,'0000-00-00 00:00:00','2024-12-18 16:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:54','ShengKuoMiTo','test','levebio02',1,226.9000,1.7875,572.7000,616.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107906,'0000-00-00 00:00:00','2024-12-18 16:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:56','ShengKuoMiTo','test','levebio02',1,227.0000,1.7860,572.4000,616.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107907,'0000-00-00 00:00:00','2024-12-18 16:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:57','ShengKuoMiTo','test','levebio02',1,227.2000,1.7765,570.6000,616.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(107908,'0000-00-00 00:00:00','2024-12-18 16:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:58','ShengKuoMiTo','test','levebio02',1,226.8000,6.6335,1680.6000,617.0000,59.9000,0.5600,NULL,NULL,NULL,NULL,NULL,NULL),(107909,'0000-00-00 00:00:00','2024-12-18 16:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:50:59','ShengKuoMiTo','test','levebio02',1,226.8000,5.5225,1362.1000,617.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(107910,'0000-00-00 00:00:00','2024-12-18 16:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:01','ShengKuoMiTo','test','levebio02',1,226.9000,5.5280,1357.5000,618.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(107911,'0000-00-00 00:00:00','2024-12-18 16:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:02','ShengKuoMiTo','test','levebio02',1,227.0000,5.5270,1383.5000,618.0000,60.0000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(107912,'0000-00-00 00:00:00','2024-12-18 16:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:03','ShengKuoMiTo','test','levebio02',1,227.0000,5.5430,1384.6000,619.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(107913,'0000-00-00 00:00:00','2024-12-18 16:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:04','ShengKuoMiTo','test','levebio02',1,226.8000,5.5610,1385.9000,619.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(107914,'0000-00-00 00:00:00','2024-12-18 16:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:06','ShengKuoMiTo','test','levebio02',1,226.8000,5.5720,1386.2000,620.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL),(107915,'0000-00-00 00:00:00','2024-12-18 16:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:07','ShengKuoMiTo','test','levebio02',1,226.7000,5.5975,1385.4000,620.0000,59.9000,0.5500,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (107916,'0000-00-00 00:00:00','2024-12-18 16:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:08','ShengKuoMiTo','test','levebio02',1,226.7000,5.6190,1387.3000,621.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(107917,'0000-00-00 00:00:00','2024-12-18 16:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:09','ShengKuoMiTo','test','levebio02',1,226.7000,5.6380,1383.7000,621.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(107918,'0000-00-00 00:00:00','2024-12-18 16:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:11','ShengKuoMiTo','test','levebio02',1,226.8000,5.6480,1386.9000,622.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(107919,'0000-00-00 00:00:00','2024-12-18 16:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:12','ShengKuoMiTo','test','levebio02',1,226.8000,5.6535,1382.9000,622.0000,59.9000,0.5400,NULL,NULL,NULL,NULL,NULL,NULL),(107920,'0000-00-00 00:00:00','2024-12-18 16:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:13','ShengKuoMiTo','test','levebio02',1,227.0000,3.6760,988.5000,622.0000,59.9000,0.5900,NULL,NULL,NULL,NULL,NULL,NULL),(107921,'0000-00-00 00:00:00','2024-12-18 16:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:14','ShengKuoMiTo','test','levebio02',1,227.2000,1.7770,566.8000,622.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107922,'0000-00-00 00:00:00','2024-12-18 16:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:16','ShengKuoMiTo','test','levebio02',1,227.2000,1.8075,572.0000,623.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107923,'0000-00-00 00:00:00','2024-12-18 16:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:17','ShengKuoMiTo','test','levebio02',1,227.2000,1.8480,580.5000,623.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107924,'0000-00-00 00:00:00','2024-12-18 16:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:18','ShengKuoMiTo','test','levebio02',1,227.2000,1.8270,578.7000,623.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107925,'0000-00-00 00:00:00','2024-12-18 16:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:19','ShengKuoMiTo','test','levebio02',1,227.2000,1.8230,579.0000,623.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107926,'0000-00-00 00:00:00','2024-12-18 16:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:21','ShengKuoMiTo','test','levebio02',1,227.5000,1.8175,577.2000,624.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107927,'0000-00-00 00:00:00','2024-12-18 16:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:22','ShengKuoMiTo','test','levebio02',1,227.5000,1.8140,574.3000,624.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107928,'0000-00-00 00:00:00','2024-12-18 16:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:23','ShengKuoMiTo','test','levebio02',1,227.6000,1.8120,572.1000,624.0000,59.9000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(107929,'0000-00-00 00:00:00','2024-12-18 16:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:24','ShengKuoMiTo','test','levebio02',1,227.3000,1.8230,576.2000,624.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107930,'0000-00-00 00:00:00','2024-12-18 16:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:26','ShengKuoMiTo','test','levebio02',1,227.3000,1.8190,579.6000,624.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107931,'0000-00-00 00:00:00','2024-12-18 16:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:27','ShengKuoMiTo','test','levebio02',1,227.3000,1.8175,580.1000,625.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107932,'0000-00-00 00:00:00','2024-12-18 16:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:28','ShengKuoMiTo','test','levebio02',1,227.3000,1.8165,581.5000,625.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107933,'0000-00-00 00:00:00','2024-12-18 16:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:29','ShengKuoMiTo','test','levebio02',1,227.3000,1.8165,581.5000,625.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107934,'0000-00-00 00:00:00','2024-12-18 16:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:30','ShengKuoMiTo','test','levebio02',1,227.2000,1.8185,580.4000,625.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107935,'0000-00-00 00:00:00','2024-12-18 16:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:32','ShengKuoMiTo','test','levebio02',1,227.2000,1.8180,579.1000,625.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107936,'0000-00-00 00:00:00','2024-12-18 16:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:33','ShengKuoMiTo','test','levebio02',1,227.3000,1.8175,578.3000,625.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(107937,'0000-00-00 00:00:00','2024-12-18 16:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.4580,156.3000,626.0000,59.9000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(107938,'0000-00-00 00:00:00','2024-12-18 16:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107939,'0000-00-00 00:00:00','2024-12-18 16:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107940,'0000-00-00 00:00:00','2024-12-18 16:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107941,'0000-00-00 00:00:00','2024-12-18 16:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107942,'0000-00-00 00:00:00','2024-12-18 16:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:41','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107943,'0000-00-00 00:00:00','2024-12-18 16:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107944,'0000-00-00 00:00:00','2024-12-18 16:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107945,'0000-00-00 00:00:00','2024-12-18 16:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107946,'0000-00-00 00:00:00','2024-12-18 16:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107947,'0000-00-00 00:00:00','2024-12-18 16:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107948,'0000-00-00 00:00:00','2024-12-18 16:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107949,'0000-00-00 00:00:00','2024-12-18 16:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107950,'0000-00-00 00:00:00','2024-12-18 16:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107951,'0000-00-00 00:00:00','2024-12-18 16:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107952,'0000-00-00 00:00:00','2024-12-18 16:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107953,'0000-00-00 00:00:00','2024-12-18 16:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:54','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107954,'0000-00-00 00:00:00','2024-12-18 16:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:56','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107955,'0000-00-00 00:00:00','2024-12-18 16:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107956,'0000-00-00 00:00:00','2024-12-18 16:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:51:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107957,'0000-00-00 00:00:00','2024-12-18 16:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107958,'0000-00-00 00:00:00','2024-12-18 16:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:01','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107959,'0000-00-00 00:00:00','2024-12-18 16:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:02','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107960,'0000-00-00 00:00:00','2024-12-18 16:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107961,'0000-00-00 00:00:00','2024-12-18 16:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:05','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107962,'0000-00-00 00:00:00','2024-12-18 16:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107963,'0000-00-00 00:00:00','2024-12-18 16:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107964,'0000-00-00 00:00:00','2024-12-18 16:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(107965,'0000-00-00 00:00:00','2024-12-18 16:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:11','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107966,'0000-00-00 00:00:00','2024-12-18 16:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:12','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107967,'0000-00-00 00:00:00','2024-12-18 16:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107968,'0000-00-00 00:00:00','2024-12-18 16:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107969,'0000-00-00 00:00:00','2024-12-18 16:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107970,'0000-00-00 00:00:00','2024-12-18 16:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107971,'0000-00-00 00:00:00','2024-12-18 16:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:18','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107972,'0000-00-00 00:00:00','2024-12-18 16:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107973,'0000-00-00 00:00:00','2024-12-18 16:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:21','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107974,'0000-00-00 00:00:00','2024-12-18 16:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107975,'0000-00-00 00:00:00','2024-12-18 16:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107976,'0000-00-00 00:00:00','2024-12-18 16:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107977,'0000-00-00 00:00:00','2024-12-18 16:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107978,'0000-00-00 00:00:00','2024-12-18 16:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107979,'0000-00-00 00:00:00','2024-12-18 16:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107980,'0000-00-00 00:00:00','2024-12-18 16:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107981,'0000-00-00 00:00:00','2024-12-18 16:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107982,'0000-00-00 00:00:00','2024-12-18 16:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107983,'0000-00-00 00:00:00','2024-12-18 16:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107984,'0000-00-00 00:00:00','2024-12-18 16:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.5270,179.1000,626.0000,59.9000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(107985,'0000-00-00 00:00:00','2024-12-18 16:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.3885,120.0000,626.0000,59.9000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(107986,'0000-00-00 00:00:00','2024-12-18 16:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0620,26.3000,626.0000,60.0000,0.9300,NULL,NULL,NULL,NULL,NULL,NULL),(107987,'0000-00-00 00:00:00','2024-12-18 16:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107988,'0000-00-00 00:00:00','2024-12-18 16:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107989,'0000-00-00 00:00:00','2024-12-18 16:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107990,'0000-00-00 00:00:00','2024-12-18 16:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107991,'0000-00-00 00:00:00','2024-12-18 16:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:44','ShengKuoMiTo','test','levebio02',1,227.0000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107992,'0000-00-00 00:00:00','2024-12-18 16:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:45','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107993,'0000-00-00 00:00:00','2024-12-18 16:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:46','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107994,'0000-00-00 00:00:00','2024-12-18 16:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107995,'0000-00-00 00:00:00','2024-12-18 16:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107996,'0000-00-00 00:00:00','2024-12-18 16:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107997,'0000-00-00 00:00:00','2024-12-18 16:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(107998,'0000-00-00 00:00:00','2024-12-18 16:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(107999,'0000-00-00 00:00:00','2024-12-18 16:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108000,'0000-00-00 00:00:00','2024-12-18 16:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108001,'0000-00-00 00:00:00','2024-12-18 16:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108002,'0000-00-00 00:00:00','2024-12-18 16:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108003,'0000-00-00 00:00:00','2024-12-18 16:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:52:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108004,'0000-00-00 00:00:00','2024-12-18 16:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108005,'0000-00-00 00:00:00','2024-12-18 16:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108006,'0000-00-00 00:00:00','2024-12-18 16:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108007,'0000-00-00 00:00:00','2024-12-18 16:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108008,'0000-00-00 00:00:00','2024-12-18 16:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0540,1.8000,626.0000,59.9000,0.0700,NULL,NULL,NULL,NULL,NULL,NULL),(108009,'0000-00-00 00:00:00','2024-12-18 16:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.4685,167.8000,626.0000,59.9000,0.7900,NULL,NULL,NULL,NULL,NULL,NULL),(108010,'0000-00-00 00:00:00','2024-12-18 16:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.4685,167.8000,626.0000,59.9000,0.7900,NULL,NULL,NULL,NULL,NULL,NULL),(108011,'0000-00-00 00:00:00','2024-12-18 16:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108012,'0000-00-00 00:00:00','2024-12-18 16:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.3090,88.3000,626.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(108013,'0000-00-00 00:00:00','2024-12-18 16:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0165,3.2000,626.0000,59.9000,0.4300,NULL,NULL,NULL,NULL,NULL,NULL),(108014,'0000-00-00 00:00:00','2024-12-18 16:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108015,'0000-00-00 00:00:00','2024-12-18 16:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108016,'0000-00-00 00:00:00','2024-12-18 16:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.2045,44.0000,626.0000,59.9000,0.4700,NULL,NULL,NULL,NULL,NULL,NULL),(108017,'0000-00-00 00:00:00','2024-12-18 16:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.4135,96.4000,626.0000,59.9000,0.5100,NULL,NULL,NULL,NULL,NULL,NULL),(108018,'0000-00-00 00:00:00','2024-12-18 16:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.2945,84.1000,626.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(108019,'0000-00-00 00:00:00','2024-12-18 16:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0930,39.7000,626.0000,59.9000,0.9400,NULL,NULL,NULL,NULL,NULL,NULL),(108020,'0000-00-00 00:00:00','2024-12-18 16:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108021,'0000-00-00 00:00:00','2024-12-18 16:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:21','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108022,'0000-00-00 00:00:00','2024-12-18 16:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108023,'0000-00-00 00:00:00','2024-12-18 16:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:24','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108024,'0000-00-00 00:00:00','2024-12-18 16:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108025,'0000-00-00 00:00:00','2024-12-18 16:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108026,'0000-00-00 00:00:00','2024-12-18 16:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:28','ShengKuoMiTo','test','levebio02',1,227.3000,0.3605,105.7000,626.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(108027,'0000-00-00 00:00:00','2024-12-18 16:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.4815,200.7000,626.0000,60.0000,0.9200,NULL,NULL,NULL,NULL,NULL,NULL),(108028,'0000-00-00 00:00:00','2024-12-18 16:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:30','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108029,'0000-00-00 00:00:00','2024-12-18 16:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108030,'0000-00-00 00:00:00','2024-12-18 16:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108031,'0000-00-00 00:00:00','2024-12-18 16:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108032,'0000-00-00 00:00:00','2024-12-18 16:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:35','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108033,'0000-00-00 00:00:00','2024-12-18 16:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108034,'0000-00-00 00:00:00','2024-12-18 16:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:38','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108035,'0000-00-00 00:00:00','2024-12-18 16:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108036,'0000-00-00 00:00:00','2024-12-18 16:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:40','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108037,'0000-00-00 00:00:00','2024-12-18 16:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:42','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108038,'0000-00-00 00:00:00','2024-12-18 16:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108039,'0000-00-00 00:00:00','2024-12-18 16:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:45','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108040,'0000-00-00 00:00:00','2024-12-18 16:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108041,'0000-00-00 00:00:00','2024-12-18 16:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:48','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108042,'0000-00-00 00:00:00','2024-12-18 16:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:49','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108043,'0000-00-00 00:00:00','2024-12-18 16:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108044,'0000-00-00 00:00:00','2024-12-18 16:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:51','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108045,'0000-00-00 00:00:00','2024-12-18 16:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108046,'0000-00-00 00:00:00','2024-12-18 16:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:54','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108047,'0000-00-00 00:00:00','2024-12-18 16:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108048,'0000-00-00 00:00:00','2024-12-18 16:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:56','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108049,'0000-00-00 00:00:00','2024-12-18 16:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:57','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108050,'0000-00-00 00:00:00','2024-12-18 16:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:53:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108051,'0000-00-00 00:00:00','2024-12-18 16:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:00','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108052,'0000-00-00 00:00:00','2024-12-18 16:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108053,'0000-00-00 00:00:00','2024-12-18 16:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:02','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108054,'0000-00-00 00:00:00','2024-12-18 16:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:04','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108055,'0000-00-00 00:00:00','2024-12-18 16:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:05','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108056,'0000-00-00 00:00:00','2024-12-18 16:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:06','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108057,'0000-00-00 00:00:00','2024-12-18 16:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.3585,112.5000,626.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(108058,'0000-00-00 00:00:00','2024-12-18 16:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.2310,51.6000,626.0000,60.0000,0.4900,NULL,NULL,NULL,NULL,NULL,NULL),(108059,'0000-00-00 00:00:00','2024-12-18 16:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:10','ShengKuoMiTo','test','levebio02',1,227.9000,0.1210,51.9000,626.0000,60.0000,0.9400,NULL,NULL,NULL,NULL,NULL,NULL),(108060,'0000-00-00 00:00:00','2024-12-18 16:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108061,'0000-00-00 00:00:00','2024-12-18 16:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:13','ShengKuoMiTo','test','levebio02',1,227.9000,0.3585,113.3000,626.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(108062,'0000-00-00 00:00:00','2024-12-18 16:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108063,'0000-00-00 00:00:00','2024-12-18 16:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:15','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108064,'0000-00-00 00:00:00','2024-12-18 16:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:16','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108065,'0000-00-00 00:00:00','2024-12-18 16:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:18','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108066,'0000-00-00 00:00:00','2024-12-18 16:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:19','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108067,'0000-00-00 00:00:00','2024-12-18 16:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108068,'0000-00-00 00:00:00','2024-12-18 16:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:21','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108069,'0000-00-00 00:00:00','2024-12-18 16:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108070,'0000-00-00 00:00:00','2024-12-18 16:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108071,'0000-00-00 00:00:00','2024-12-18 16:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:25','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108072,'0000-00-00 00:00:00','2024-12-18 16:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:27','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108073,'0000-00-00 00:00:00','2024-12-18 16:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:28','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108074,'0000-00-00 00:00:00','2024-12-18 16:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108075,'0000-00-00 00:00:00','2024-12-18 16:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:31','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108076,'0000-00-00 00:00:00','2024-12-18 16:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108077,'0000-00-00 00:00:00','2024-12-18 16:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:34','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108078,'0000-00-00 00:00:00','2024-12-18 16:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:35','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108079,'0000-00-00 00:00:00','2024-12-18 16:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108080,'0000-00-00 00:00:00','2024-12-18 16:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:38','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108081,'0000-00-00 00:00:00','2024-12-18 16:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108082,'0000-00-00 00:00:00','2024-12-18 16:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:41','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108083,'0000-00-00 00:00:00','2024-12-18 16:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:42','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108084,'0000-00-00 00:00:00','2024-12-18 16:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108085,'0000-00-00 00:00:00','2024-12-18 16:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:45','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108086,'0000-00-00 00:00:00','2024-12-18 16:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:46','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108087,'0000-00-00 00:00:00','2024-12-18 16:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:47','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108088,'0000-00-00 00:00:00','2024-12-18 16:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:49','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108089,'0000-00-00 00:00:00','2024-12-18 16:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108090,'0000-00-00 00:00:00','2024-12-18 16:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:51','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108091,'0000-00-00 00:00:00','2024-12-18 16:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108092,'0000-00-00 00:00:00','2024-12-18 16:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:54','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108093,'0000-00-00 00:00:00','2024-12-18 16:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:55','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108094,'0000-00-00 00:00:00','2024-12-18 16:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108095,'0000-00-00 00:00:00','2024-12-18 16:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:58','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108096,'0000-00-00 00:00:00','2024-12-18 16:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:54:59','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108097,'0000-00-00 00:00:00','2024-12-18 16:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:00','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108098,'0000-00-00 00:00:00','2024-12-18 16:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:01','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108099,'0000-00-00 00:00:00','2024-12-18 16:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108100,'0000-00-00 00:00:00','2024-12-18 16:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:04','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108101,'0000-00-00 00:00:00','2024-12-18 16:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108102,'0000-00-00 00:00:00','2024-12-18 16:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:07','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108103,'0000-00-00 00:00:00','2024-12-18 16:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:08','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108104,'0000-00-00 00:00:00','2024-12-18 16:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:09','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108105,'0000-00-00 00:00:00','2024-12-18 16:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:10','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108106,'0000-00-00 00:00:00','2024-12-18 16:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108107,'0000-00-00 00:00:00','2024-12-18 16:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108108,'0000-00-00 00:00:00','2024-12-18 16:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:15','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108109,'0000-00-00 00:00:00','2024-12-18 16:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:16','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108110,'0000-00-00 00:00:00','2024-12-18 16:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:17','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108111,'0000-00-00 00:00:00','2024-12-18 16:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:19','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108112,'0000-00-00 00:00:00','2024-12-18 16:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:20','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108113,'0000-00-00 00:00:00','2024-12-18 16:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:22','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108114,'0000-00-00 00:00:00','2024-12-18 16:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:23','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108115,'0000-00-00 00:00:00','2024-12-18 16:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:24','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108116,'0000-00-00 00:00:00','2024-12-18 16:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:26','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108117,'0000-00-00 00:00:00','2024-12-18 16:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:27','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108118,'0000-00-00 00:00:00','2024-12-18 16:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108119,'0000-00-00 00:00:00','2024-12-18 16:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:29','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108120,'0000-00-00 00:00:00','2024-12-18 16:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:31','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108121,'0000-00-00 00:00:00','2024-12-18 16:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:32','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108122,'0000-00-00 00:00:00','2024-12-18 16:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:33','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108123,'0000-00-00 00:00:00','2024-12-18 16:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:34','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108124,'0000-00-00 00:00:00','2024-12-18 16:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:36','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108125,'0000-00-00 00:00:00','2024-12-18 16:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:37','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108126,'0000-00-00 00:00:00','2024-12-18 16:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:39','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108127,'0000-00-00 00:00:00','2024-12-18 16:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:40','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108128,'0000-00-00 00:00:00','2024-12-18 16:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:41','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108129,'0000-00-00 00:00:00','2024-12-18 16:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:43','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108130,'0000-00-00 00:00:00','2024-12-18 16:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:44','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108131,'0000-00-00 00:00:00','2024-12-18 16:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:46','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108132,'0000-00-00 00:00:00','2024-12-18 16:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:47','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108133,'0000-00-00 00:00:00','2024-12-18 16:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:49','ShengKuoMiTo','test','levebio02',1,228.2000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108134,'0000-00-00 00:00:00','2024-12-18 16:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:50','ShengKuoMiTo','test','levebio02',1,228.2000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108135,'0000-00-00 00:00:00','2024-12-18 16:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:51','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108136,'0000-00-00 00:00:00','2024-12-18 16:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:52','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108137,'0000-00-00 00:00:00','2024-12-18 16:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:54','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108138,'0000-00-00 00:00:00','2024-12-18 16:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:55','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108139,'0000-00-00 00:00:00','2024-12-18 16:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:57','ShengKuoMiTo','test','levebio02',1,228.0000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108140,'0000-00-00 00:00:00','2024-12-18 16:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:55:59','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108141,'0000-00-00 00:00:00','2024-12-18 16:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:00','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108142,'0000-00-00 00:00:00','2024-12-18 16:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:02','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108143,'0000-00-00 00:00:00','2024-12-18 16:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:03','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108144,'0000-00-00 00:00:00','2024-12-18 16:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:04','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108145,'0000-00-00 00:00:00','2024-12-18 16:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:06','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108146,'0000-00-00 00:00:00','2024-12-18 16:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:08','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108147,'0000-00-00 00:00:00','2024-12-18 16:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:09','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108148,'0000-00-00 00:00:00','2024-12-18 16:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:11','ShengKuoMiTo','test','levebio02',1,228.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108149,'0000-00-00 00:00:00','2024-12-18 16:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:12','ShengKuoMiTo','test','levebio02',1,228.1000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108150,'0000-00-00 00:00:00','2024-12-18 16:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:14','ShengKuoMiTo','test','levebio02',1,228.0000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108151,'0000-00-00 00:00:00','2024-12-18 16:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108152,'0000-00-00 00:00:00','2024-12-18 16:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:16','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108153,'0000-00-00 00:00:00','2024-12-18 16:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:18','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108154,'0000-00-00 00:00:00','2024-12-18 16:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:19','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108155,'0000-00-00 00:00:00','2024-12-18 16:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:20','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108156,'0000-00-00 00:00:00','2024-12-18 16:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:21','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108157,'0000-00-00 00:00:00','2024-12-18 16:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:23','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108158,'0000-00-00 00:00:00','2024-12-18 16:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:24','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108159,'0000-00-00 00:00:00','2024-12-18 16:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:26','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108160,'0000-00-00 00:00:00','2024-12-18 16:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108161,'0000-00-00 00:00:00','2024-12-18 16:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:28','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108162,'0000-00-00 00:00:00','2024-12-18 16:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108163,'0000-00-00 00:00:00','2024-12-18 16:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:31','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108164,'0000-00-00 00:00:00','2024-12-18 16:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108165,'0000-00-00 00:00:00','2024-12-18 16:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:33','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108166,'0000-00-00 00:00:00','2024-12-18 16:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108167,'0000-00-00 00:00:00','2024-12-18 16:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:36','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108168,'0000-00-00 00:00:00','2024-12-18 16:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:37','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108169,'0000-00-00 00:00:00','2024-12-18 16:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:39','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108170,'0000-00-00 00:00:00','2024-12-18 16:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:40','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108171,'0000-00-00 00:00:00','2024-12-18 16:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:41','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108172,'0000-00-00 00:00:00','2024-12-18 16:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:42','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108173,'0000-00-00 00:00:00','2024-12-18 16:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:44','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108174,'0000-00-00 00:00:00','2024-12-18 16:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:45','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108175,'0000-00-00 00:00:00','2024-12-18 16:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:46','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108176,'0000-00-00 00:00:00','2024-12-18 16:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:48','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108177,'0000-00-00 00:00:00','2024-12-18 16:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:49','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108178,'0000-00-00 00:00:00','2024-12-18 16:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108179,'0000-00-00 00:00:00','2024-12-18 16:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:52','ShengKuoMiTo','test','levebio02',1,227.7000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108180,'0000-00-00 00:00:00','2024-12-18 16:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:53','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108181,'0000-00-00 00:00:00','2024-12-18 16:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:54','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108182,'0000-00-00 00:00:00','2024-12-18 16:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:56','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108183,'0000-00-00 00:00:00','2024-12-18 16:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:57','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108184,'0000-00-00 00:00:00','2024-12-18 16:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:58','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108185,'0000-00-00 00:00:00','2024-12-18 16:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:56:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.6000,626.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(108186,'0000-00-00 00:00:00','2024-12-18 16:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:01','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108187,'0000-00-00 00:00:00','2024-12-18 16:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108188,'0000-00-00 00:00:00','2024-12-18 16:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108189,'0000-00-00 00:00:00','2024-12-18 16:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:05','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108190,'0000-00-00 00:00:00','2024-12-18 16:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:06','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108191,'0000-00-00 00:00:00','2024-12-18 16:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:07','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108192,'0000-00-00 00:00:00','2024-12-18 16:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108193,'0000-00-00 00:00:00','2024-12-18 16:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:11','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108194,'0000-00-00 00:00:00','2024-12-18 16:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:13','ShengKuoMiTo','test','levebio02',1,227.8000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108195,'0000-00-00 00:00:00','2024-12-18 16:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:14','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108196,'0000-00-00 00:00:00','2024-12-18 16:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:15','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108197,'0000-00-00 00:00:00','2024-12-18 16:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:17','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108198,'0000-00-00 00:00:00','2024-12-18 16:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:18','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108199,'0000-00-00 00:00:00','2024-12-18 16:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:20','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108200,'0000-00-00 00:00:00','2024-12-18 16:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:22','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108201,'0000-00-00 00:00:00','2024-12-18 16:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:23','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108202,'0000-00-00 00:00:00','2024-12-18 16:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:24','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108203,'0000-00-00 00:00:00','2024-12-18 16:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:25','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108204,'0000-00-00 00:00:00','2024-12-18 16:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:26','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108205,'0000-00-00 00:00:00','2024-12-18 16:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:28','ShengKuoMiTo','test','levebio02',1,227.9000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108206,'0000-00-00 00:00:00','2024-12-18 16:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:29','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108207,'0000-00-00 00:00:00','2024-12-18 16:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:30','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108208,'0000-00-00 00:00:00','2024-12-18 16:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:31','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108209,'0000-00-00 00:00:00','2024-12-18 16:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108210,'0000-00-00 00:00:00','2024-12-18 16:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:34','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108211,'0000-00-00 00:00:00','2024-12-18 16:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108212,'0000-00-00 00:00:00','2024-12-18 16:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108213,'0000-00-00 00:00:00','2024-12-18 16:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:39','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108214,'0000-00-00 00:00:00','2024-12-18 16:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:40','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108215,'0000-00-00 00:00:00','2024-12-18 16:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:41','ShengKuoMiTo','test','levebio02',1,227.6000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108216,'0000-00-00 00:00:00','2024-12-18 16:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:43','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108217,'0000-00-00 00:00:00','2024-12-18 16:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:44','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108218,'0000-00-00 00:00:00','2024-12-18 16:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:46','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108219,'0000-00-00 00:00:00','2024-12-18 16:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108220,'0000-00-00 00:00:00','2024-12-18 16:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108221,'0000-00-00 00:00:00','2024-12-18 16:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:50','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108222,'0000-00-00 00:00:00','2024-12-18 16:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:51','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108223,'0000-00-00 00:00:00','2024-12-18 16:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:53','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108224,'0000-00-00 00:00:00','2024-12-18 16:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108225,'0000-00-00 00:00:00','2024-12-18 16:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108226,'0000-00-00 00:00:00','2024-12-18 16:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108227,'0000-00-00 00:00:00','2024-12-18 16:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:58','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108228,'0000-00-00 00:00:00','2024-12-18 16:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:57:59','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108229,'0000-00-00 00:00:00','2024-12-18 16:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108230,'0000-00-00 00:00:00','2024-12-18 16:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108231,'0000-00-00 00:00:00','2024-12-18 16:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:02','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108232,'0000-00-00 00:00:00','2024-12-18 16:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:04','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108233,'0000-00-00 00:00:00','2024-12-18 16:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108234,'0000-00-00 00:00:00','2024-12-18 16:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:06','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108235,'0000-00-00 00:00:00','2024-12-18 16:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108236,'0000-00-00 00:00:00','2024-12-18 16:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,626.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108237,'0000-00-00 00:00:00','2024-12-18 16:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:10','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108238,'0000-00-00 00:00:00','2024-12-18 16:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:11','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108239,'0000-00-00 00:00:00','2024-12-18 16:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,59.8000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108240,'0000-00-00 00:00:00','2024-12-18 16:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108241,'0000-00-00 00:00:00','2024-12-18 16:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:15','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108242,'0000-00-00 00:00:00','2024-12-18 16:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108243,'0000-00-00 00:00:00','2024-12-18 16:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.6000,626.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(108244,'0000-00-00 00:00:00','2024-12-18 16:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108245,'0000-00-00 00:00:00','2024-12-18 16:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:20','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.6000,626.0000,59.9000,0.0900,NULL,NULL,NULL,NULL,NULL,NULL),(108246,'0000-00-00 00:00:00','2024-12-18 16:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108247,'0000-00-00 00:00:00','2024-12-18 16:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:22','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108248,'0000-00-00 00:00:00','2024-12-18 16:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:24','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108249,'0000-00-00 00:00:00','2024-12-18 16:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108250,'0000-00-00 00:00:00','2024-12-18 16:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108251,'0000-00-00 00:00:00','2024-12-18 16:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:27','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108252,'0000-00-00 00:00:00','2024-12-18 16:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:29','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108253,'0000-00-00 00:00:00','2024-12-18 16:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:30','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108254,'0000-00-00 00:00:00','2024-12-18 16:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:31','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108255,'0000-00-00 00:00:00','2024-12-18 16:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:32','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108256,'0000-00-00 00:00:00','2024-12-18 16:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:33','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108257,'0000-00-00 00:00:00','2024-12-18 16:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:35','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108258,'0000-00-00 00:00:00','2024-12-18 16:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:36','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108259,'0000-00-00 00:00:00','2024-12-18 16:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:37','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108260,'0000-00-00 00:00:00','2024-12-18 16:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:39','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108261,'0000-00-00 00:00:00','2024-12-18 16:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:40','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108262,'0000-00-00 00:00:00','2024-12-18 16:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:41','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108263,'0000-00-00 00:00:00','2024-12-18 16:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108264,'0000-00-00 00:00:00','2024-12-18 16:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:44','ShengKuoMiTo','test','levebio02',1,227.4000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108265,'0000-00-00 00:00:00','2024-12-18 16:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:45','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108266,'0000-00-00 00:00:00','2024-12-18 16:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108267,'0000-00-00 00:00:00','2024-12-18 16:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108268,'0000-00-00 00:00:00','2024-12-18 16:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108269,'0000-00-00 00:00:00','2024-12-18 16:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:51','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.8000,626.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108270,'0000-00-00 00:00:00','2024-12-18 16:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108271,'0000-00-00 00:00:00','2024-12-18 16:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:54','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108272,'0000-00-00 00:00:00','2024-12-18 16:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108273,'0000-00-00 00:00:00','2024-12-18 16:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108274,'0000-00-00 00:00:00','2024-12-18 16:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:58:59','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108275,'0000-00-00 00:00:00','2024-12-18 16:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:00','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108276,'0000-00-00 00:00:00','2024-12-18 16:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:02','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108277,'0000-00-00 00:00:00','2024-12-18 16:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:03','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108278,'0000-00-00 00:00:00','2024-12-18 16:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:04','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108279,'0000-00-00 00:00:00','2024-12-18 16:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:06','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,626.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108280,'0000-00-00 00:00:00','2024-12-18 16:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:07','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.8000,626.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108281,'0000-00-00 00:00:00','2024-12-18 16:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:08','ShengKuoMiTo','test','levebio02',1,227.9000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108282,'0000-00-00 00:00:00','2024-12-18 16:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:09','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108283,'0000-00-00 00:00:00','2024-12-18 16:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:11','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108284,'0000-00-00 00:00:00','2024-12-18 16:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:12','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108285,'0000-00-00 00:00:00','2024-12-18 16:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:13','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,626.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108286,'0000-00-00 00:00:00','2024-12-18 16:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:14','ShengKuoMiTo','test','levebio02',1,226.9000,6.1275,1777.0000,627.0000,60.0000,0.6400,NULL,NULL,NULL,NULL,NULL,NULL),(108287,'0000-00-00 00:00:00','2024-12-18 16:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:15','ShengKuoMiTo','test','levebio02',1,227.2000,4.0245,1107.3000,627.0000,60.0000,0.6100,NULL,NULL,NULL,NULL,NULL,NULL),(108288,'0000-00-00 00:00:00','2024-12-18 16:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:17','ShengKuoMiTo','test','levebio02',1,227.5000,2.1685,658.0000,627.0000,60.0000,0.6700,NULL,NULL,NULL,NULL,NULL,NULL),(108289,'0000-00-00 00:00:00','2024-12-18 16:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:18','ShengKuoMiTo','test','levebio02',1,227.6000,2.0990,648.7000,628.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108290,'0000-00-00 00:00:00','2024-12-18 16:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:19','ShengKuoMiTo','test','levebio02',1,227.2000,2.1055,650.7000,628.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108291,'0000-00-00 00:00:00','2024-12-18 16:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:20','ShengKuoMiTo','test','levebio02',1,227.2000,2.1055,650.7000,628.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108292,'0000-00-00 00:00:00','2024-12-18 16:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:22','ShengKuoMiTo','test','levebio02',1,227.4000,2.1070,653.1000,628.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108293,'0000-00-00 00:00:00','2024-12-18 16:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:23','ShengKuoMiTo','test','levebio02',1,227.3000,2.1125,652.9000,629.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108294,'0000-00-00 00:00:00','2024-12-18 16:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:24','ShengKuoMiTo','test','levebio02',1,227.2000,2.1185,654.3000,629.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108295,'0000-00-00 00:00:00','2024-12-18 16:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:25','ShengKuoMiTo','test','levebio02',1,227.3000,2.1160,653.7000,629.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108296,'0000-00-00 00:00:00','2024-12-18 16:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:26','ShengKuoMiTo','test','levebio02',1,227.4000,2.1145,654.5000,629.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108297,'0000-00-00 00:00:00','2024-12-18 16:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:28','ShengKuoMiTo','test','levebio02',1,227.4000,2.1145,654.1000,629.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108298,'0000-00-00 00:00:00','2024-12-18 16:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:29','ShengKuoMiTo','test','levebio02',1,227.4000,2.0015,639.1000,630.0000,60.0000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108299,'0000-00-00 00:00:00','2024-12-18 16:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:30','ShengKuoMiTo','test','levebio02',1,227.5000,2.0255,636.2000,630.0000,60.0000,0.6900,NULL,NULL,NULL,NULL,NULL,NULL),(108300,'0000-00-00 00:00:00','2024-12-18 16:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:31','ShengKuoMiTo','test','levebio02',1,227.5000,2.0585,641.3000,630.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108301,'0000-00-00 00:00:00','2024-12-18 16:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:33','ShengKuoMiTo','test','levebio02',1,227.5000,2.0615,641.3000,630.0000,60.0000,0.6800,NULL,NULL,NULL,NULL,NULL,NULL),(108302,'0000-00-00 00:00:00','2024-12-18 16:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:34','ShengKuoMiTo','test','levebio02',1,227.7000,1.8690,604.7000,631.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108303,'0000-00-00 00:00:00','2024-12-18 16:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:35','ShengKuoMiTo','test','levebio02',1,227.4000,1.7840,583.0000,631.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108304,'0000-00-00 00:00:00','2024-12-18 16:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:36','ShengKuoMiTo','test','levebio02',1,227.5000,1.7765,581.5000,631.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108305,'0000-00-00 00:00:00','2024-12-18 16:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:37','ShengKuoMiTo','test','levebio02',1,227.4000,1.7875,582.5000,631.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108306,'0000-00-00 00:00:00','2024-12-18 16:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:39','ShengKuoMiTo','test','levebio02',1,227.3000,1.7920,583.7000,631.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108307,'0000-00-00 00:00:00','2024-12-18 16:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:40','ShengKuoMiTo','test','levebio02',1,227.3000,1.7910,585.4000,631.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108308,'0000-00-00 00:00:00','2024-12-18 16:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:41','ShengKuoMiTo','test','levebio02',1,227.2000,1.7915,585.9000,632.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108309,'0000-00-00 00:00:00','2024-12-18 16:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:42','ShengKuoMiTo','test','levebio02',1,227.3000,1.7905,584.4000,632.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108310,'0000-00-00 00:00:00','2024-12-18 16:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:44','ShengKuoMiTo','test','levebio02',1,227.2000,1.7895,581.9000,632.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108311,'0000-00-00 00:00:00','2024-12-18 16:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:45','ShengKuoMiTo','test','levebio02',1,227.2000,1.7860,578.7000,632.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108312,'0000-00-00 00:00:00','2024-12-18 16:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:46','ShengKuoMiTo','test','levebio02',1,227.2000,1.7880,579.2000,633.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108313,'0000-00-00 00:00:00','2024-12-18 16:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:47','ShengKuoMiTo','test','levebio02',1,227.2000,1.7880,579.2000,633.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108314,'0000-00-00 00:00:00','2024-12-18 16:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:48','ShengKuoMiTo','test','levebio02',1,227.4000,1.7830,579.1000,633.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108315,'0000-00-00 00:00:00','2024-12-18 16:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:50','ShengKuoMiTo','test','levebio02',1,227.4000,1.7880,581.2000,633.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108316,'0000-00-00 00:00:00','2024-12-18 16:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:51','ShengKuoMiTo','test','levebio02',1,227.5000,1.7825,579.5000,633.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108317,'0000-00-00 00:00:00','2024-12-18 16:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:52','ShengKuoMiTo','test','levebio02',1,227.2000,1.7920,583.4000,634.0000,60.0000,0.7200,NULL,NULL,NULL,NULL,NULL,NULL),(108318,'0000-00-00 00:00:00','2024-12-18 16:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:53','ShengKuoMiTo','test','levebio02',1,227.3000,1.7910,581.6000,634.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108319,'0000-00-00 00:00:00','2024-12-18 16:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:55','ShengKuoMiTo','test','levebio02',1,227.3000,1.7895,581.6000,634.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108320,'0000-00-00 00:00:00','2024-12-18 16:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:56','ShengKuoMiTo','test','levebio02',1,227.3000,1.7880,580.9000,634.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108321,'0000-00-00 00:00:00','2024-12-18 16:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:57','ShengKuoMiTo','test','levebio02',1,227.4000,1.7890,579.5000,634.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108322,'0000-00-00 00:00:00','2024-12-18 16:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 16:59:58','ShengKuoMiTo','test','levebio02',1,227.3000,1.7905,580.7000,634.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108323,'0000-00-00 00:00:00','2024-12-18 17:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:00','ShengKuoMiTo','test','levebio02',1,227.2000,1.7900,580.7000,635.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108324,'0000-00-00 00:00:00','2024-12-18 17:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:01','ShengKuoMiTo','test','levebio02',1,227.3000,1.8295,589.5000,635.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108325,'0000-00-00 00:00:00','2024-12-18 17:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:02','ShengKuoMiTo','test','levebio02',1,227.3000,1.8520,594.0000,635.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108326,'0000-00-00 00:00:00','2024-12-18 17:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:03','ShengKuoMiTo','test','levebio02',1,227.2000,1.8405,592.3000,635.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108327,'0000-00-00 00:00:00','2024-12-18 17:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:05','ShengKuoMiTo','test','levebio02',1,227.3000,1.8280,589.9000,636.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108328,'0000-00-00 00:00:00','2024-12-18 17:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:06','ShengKuoMiTo','test','levebio02',1,227.0000,1.8415,595.4000,636.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108329,'0000-00-00 00:00:00','2024-12-18 17:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:08','ShengKuoMiTo','test','levebio02',1,227.2000,1.8390,593.9000,636.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108330,'0000-00-00 00:00:00','2024-12-18 17:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:09','ShengKuoMiTo','test','levebio02',1,227.1000,1.8410,595.0000,636.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108331,'0000-00-00 00:00:00','2024-12-18 17:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:10','ShengKuoMiTo','test','levebio02',1,227.2000,1.8390,596.3000,636.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108332,'0000-00-00 00:00:00','2024-12-18 17:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:12','ShengKuoMiTo','test','levebio02',1,227.3000,1.8370,595.6000,637.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108333,'0000-00-00 00:00:00','2024-12-18 17:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:13','ShengKuoMiTo','test','levebio02',1,227.5000,1.8305,595.4000,637.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108334,'0000-00-00 00:00:00','2024-12-18 17:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:14','ShengKuoMiTo','test','levebio02',1,227.3000,1.8365,595.6000,637.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108335,'0000-00-00 00:00:00','2024-12-18 17:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:16','ShengKuoMiTo','test','levebio02',1,227.5000,1.8290,592.4000,637.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108336,'0000-00-00 00:00:00','2024-12-18 17:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:17','ShengKuoMiTo','test','levebio02',1,227.3000,1.8350,593.2000,638.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108337,'0000-00-00 00:00:00','2024-12-18 17:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:18','ShengKuoMiTo','test','levebio02',1,227.3000,1.8370,591.6000,638.0000,60.0000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108338,'0000-00-00 00:00:00','2024-12-18 17:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:20','ShengKuoMiTo','test','levebio02',1,227.5000,0.2385,86.9000,638.0000,60.0000,0.8000,NULL,NULL,NULL,NULL,NULL,NULL),(108339,'0000-00-00 00:00:00','2024-12-18 17:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:21','ShengKuoMiTo','test','levebio02',1,227.5000,0.0155,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108340,'0000-00-00 00:00:00','2024-12-18 17:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:22','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108341,'0000-00-00 00:00:00','2024-12-18 17:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:23','ShengKuoMiTo','test','levebio02',1,227.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108342,'0000-00-00 00:00:00','2024-12-18 17:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:25','ShengKuoMiTo','test','levebio02',1,227.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108343,'0000-00-00 00:00:00','2024-12-18 17:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:26','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108344,'0000-00-00 00:00:00','2024-12-18 17:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108345,'0000-00-00 00:00:00','2024-12-18 17:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:29','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108346,'0000-00-00 00:00:00','2024-12-18 17:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108347,'0000-00-00 00:00:00','2024-12-18 17:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:32','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.8000,638.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108348,'0000-00-00 00:00:00','2024-12-18 17:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108349,'0000-00-00 00:00:00','2024-12-18 17:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108350,'0000-00-00 00:00:00','2024-12-18 17:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:37','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108351,'0000-00-00 00:00:00','2024-12-18 17:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108352,'0000-00-00 00:00:00','2024-12-18 17:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:47','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108353,'0000-00-00 00:00:00','2024-12-18 17:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:49','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108354,'0000-00-00 00:00:00','2024-12-18 17:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:50','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108355,'0000-00-00 00:00:00','2024-12-18 17:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108356,'0000-00-00 00:00:00','2024-12-18 17:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:54','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108357,'0000-00-00 00:00:00','2024-12-18 17:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:55','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108358,'0000-00-00 00:00:00','2024-12-18 17:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:56','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108359,'0000-00-00 00:00:00','2024-12-18 17:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108360,'0000-00-00 00:00:00','2024-12-18 17:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:00:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108361,'0000-00-00 00:00:00','2024-12-18 17:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108362,'0000-00-00 00:00:00','2024-12-18 17:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0155,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108363,'0000-00-00 00:00:00','2024-12-18 17:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:03','ShengKuoMiTo','test','levebio02',1,227.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108364,'0000-00-00 00:00:00','2024-12-18 17:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108365,'0000-00-00 00:00:00','2024-12-18 17:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:05','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108366,'0000-00-00 00:00:00','2024-12-18 17:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:06','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108367,'0000-00-00 00:00:00','2024-12-18 17:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:08','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108368,'0000-00-00 00:00:00','2024-12-18 17:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:09','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108369,'0000-00-00 00:00:00','2024-12-18 17:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:10','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108370,'0000-00-00 00:00:00','2024-12-18 17:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108371,'0000-00-00 00:00:00','2024-12-18 17:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:13','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108372,'0000-00-00 00:00:00','2024-12-18 17:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:14','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108373,'0000-00-00 00:00:00','2024-12-18 17:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:16','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108374,'0000-00-00 00:00:00','2024-12-18 17:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108375,'0000-00-00 00:00:00','2024-12-18 17:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108376,'0000-00-00 00:00:00','2024-12-18 17:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108377,'0000-00-00 00:00:00','2024-12-18 17:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108378,'0000-00-00 00:00:00','2024-12-18 17:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108379,'0000-00-00 00:00:00','2024-12-18 17:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:23','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108380,'0000-00-00 00:00:00','2024-12-18 17:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108381,'0000-00-00 00:00:00','2024-12-18 17:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:25','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108382,'0000-00-00 00:00:00','2024-12-18 17:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:27','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108383,'0000-00-00 00:00:00','2024-12-18 17:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:28','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108384,'0000-00-00 00:00:00','2024-12-18 17:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:29','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108385,'0000-00-00 00:00:00','2024-12-18 17:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:30','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108386,'0000-00-00 00:00:00','2024-12-18 17:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:32','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108387,'0000-00-00 00:00:00','2024-12-18 17:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:33','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108388,'0000-00-00 00:00:00','2024-12-18 17:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:35','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108389,'0000-00-00 00:00:00','2024-12-18 17:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108390,'0000-00-00 00:00:00','2024-12-18 17:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:38','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108391,'0000-00-00 00:00:00','2024-12-18 17:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:39','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108392,'0000-00-00 00:00:00','2024-12-18 17:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:41','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108393,'0000-00-00 00:00:00','2024-12-18 17:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:42','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108394,'0000-00-00 00:00:00','2024-12-18 17:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:43','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108395,'0000-00-00 00:00:00','2024-12-18 17:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:44','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108396,'0000-00-00 00:00:00','2024-12-18 17:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:46','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108397,'0000-00-00 00:00:00','2024-12-18 17:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:52','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108398,'0000-00-00 00:00:00','2024-12-18 17:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:53','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108399,'0000-00-00 00:00:00','2024-12-18 17:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:55','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108400,'0000-00-00 00:00:00','2024-12-18 17:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:56','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108401,'0000-00-00 00:00:00','2024-12-18 17:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:57','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108402,'0000-00-00 00:00:00','2024-12-18 17:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108403,'0000-00-00 00:00:00','2024-12-18 17:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:01:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108404,'0000-00-00 00:00:00','2024-12-18 17:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:01','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108405,'0000-00-00 00:00:00','2024-12-18 17:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108406,'0000-00-00 00:00:00','2024-12-18 17:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108407,'0000-00-00 00:00:00','2024-12-18 17:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:04','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108408,'0000-00-00 00:00:00','2024-12-18 17:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:06','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108409,'0000-00-00 00:00:00','2024-12-18 17:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108410,'0000-00-00 00:00:00','2024-12-18 17:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:08','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108411,'0000-00-00 00:00:00','2024-12-18 17:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:09','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108412,'0000-00-00 00:00:00','2024-12-18 17:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108413,'0000-00-00 00:00:00','2024-12-18 17:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:12','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108414,'0000-00-00 00:00:00','2024-12-18 17:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:13','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108415,'0000-00-00 00:00:00','2024-12-18 17:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:14','ShengKuoMiTo','test','levebio02',1,227.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108416,'0000-00-00 00:00:00','2024-12-18 17:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108417,'0000-00-00 00:00:00','2024-12-18 17:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:17','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108418,'0000-00-00 00:00:00','2024-12-18 17:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108419,'0000-00-00 00:00:00','2024-12-18 17:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:19','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108420,'0000-00-00 00:00:00','2024-12-18 17:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108421,'0000-00-00 00:00:00','2024-12-18 17:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108422,'0000-00-00 00:00:00','2024-12-18 17:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108423,'0000-00-00 00:00:00','2024-12-18 17:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108424,'0000-00-00 00:00:00','2024-12-18 17:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108425,'0000-00-00 00:00:00','2024-12-18 17:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108426,'0000-00-00 00:00:00','2024-12-18 17:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108427,'0000-00-00 00:00:00','2024-12-18 17:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108428,'0000-00-00 00:00:00','2024-12-18 17:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108429,'0000-00-00 00:00:00','2024-12-18 17:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108430,'0000-00-00 00:00:00','2024-12-18 17:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108431,'0000-00-00 00:00:00','2024-12-18 17:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108432,'0000-00-00 00:00:00','2024-12-18 17:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:36','ShengKuoMiTo','test','levebio02',1,227.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108433,'0000-00-00 00:00:00','2024-12-18 17:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108434,'0000-00-00 00:00:00','2024-12-18 17:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108435,'0000-00-00 00:00:00','2024-12-18 17:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108436,'0000-00-00 00:00:00','2024-12-18 17:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108437,'0000-00-00 00:00:00','2024-12-18 17:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108438,'0000-00-00 00:00:00','2024-12-18 17:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108439,'0000-00-00 00:00:00','2024-12-18 17:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108440,'0000-00-00 00:00:00','2024-12-18 17:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108441,'0000-00-00 00:00:00','2024-12-18 17:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108442,'0000-00-00 00:00:00','2024-12-18 17:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108443,'0000-00-00 00:00:00','2024-12-18 17:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108444,'0000-00-00 00:00:00','2024-12-18 17:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108445,'0000-00-00 00:00:00','2024-12-18 17:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108446,'0000-00-00 00:00:00','2024-12-18 17:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108447,'0000-00-00 00:00:00','2024-12-18 17:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108448,'0000-00-00 00:00:00','2024-12-18 17:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108449,'0000-00-00 00:00:00','2024-12-18 17:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108450,'0000-00-00 00:00:00','2024-12-18 17:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:02:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0155,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108451,'0000-00-00 00:00:00','2024-12-18 17:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108452,'0000-00-00 00:00:00','2024-12-18 17:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108453,'0000-00-00 00:00:00','2024-12-18 17:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108454,'0000-00-00 00:00:00','2024-12-18 17:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108455,'0000-00-00 00:00:00','2024-12-18 17:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108456,'0000-00-00 00:00:00','2024-12-18 17:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108457,'0000-00-00 00:00:00','2024-12-18 17:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108458,'0000-00-00 00:00:00','2024-12-18 17:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108459,'0000-00-00 00:00:00','2024-12-18 17:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108460,'0000-00-00 00:00:00','2024-12-18 17:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108461,'0000-00-00 00:00:00','2024-12-18 17:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108462,'0000-00-00 00:00:00','2024-12-18 17:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108463,'0000-00-00 00:00:00','2024-12-18 17:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108464,'0000-00-00 00:00:00','2024-12-18 17:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108465,'0000-00-00 00:00:00','2024-12-18 17:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108466,'0000-00-00 00:00:00','2024-12-18 17:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108467,'0000-00-00 00:00:00','2024-12-18 17:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:20','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108468,'0000-00-00 00:00:00','2024-12-18 17:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108469,'0000-00-00 00:00:00','2024-12-18 17:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108470,'0000-00-00 00:00:00','2024-12-18 17:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108471,'0000-00-00 00:00:00','2024-12-18 17:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:25','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108472,'0000-00-00 00:00:00','2024-12-18 17:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108473,'0000-00-00 00:00:00','2024-12-18 17:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108474,'0000-00-00 00:00:00','2024-12-18 17:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108475,'0000-00-00 00:00:00','2024-12-18 17:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108476,'0000-00-00 00:00:00','2024-12-18 17:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108477,'0000-00-00 00:00:00','2024-12-18 17:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:33','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108478,'0000-00-00 00:00:00','2024-12-18 17:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:34','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108479,'0000-00-00 00:00:00','2024-12-18 17:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:35','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108480,'0000-00-00 00:00:00','2024-12-18 17:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108481,'0000-00-00 00:00:00','2024-12-18 17:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:38','ShengKuoMiTo','test','levebio02',1,227.2000,0.0155,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108482,'0000-00-00 00:00:00','2024-12-18 17:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108483,'0000-00-00 00:00:00','2024-12-18 17:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108484,'0000-00-00 00:00:00','2024-12-18 17:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108485,'0000-00-00 00:00:00','2024-12-18 17:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:43','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108486,'0000-00-00 00:00:00','2024-12-18 17:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:44','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108487,'0000-00-00 00:00:00','2024-12-18 17:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108488,'0000-00-00 00:00:00','2024-12-18 17:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:47','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108489,'0000-00-00 00:00:00','2024-12-18 17:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108490,'0000-00-00 00:00:00','2024-12-18 17:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108491,'0000-00-00 00:00:00','2024-12-18 17:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:51','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108492,'0000-00-00 00:00:00','2024-12-18 17:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:52','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108493,'0000-00-00 00:00:00','2024-12-18 17:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108494,'0000-00-00 00:00:00','2024-12-18 17:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108495,'0000-00-00 00:00:00','2024-12-18 17:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0155,0.8000,638.0000,60.0000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108496,'0000-00-00 00:00:00','2024-12-18 17:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108497,'0000-00-00 00:00:00','2024-12-18 17:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:03:59','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108498,'0000-00-00 00:00:00','2024-12-18 17:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:00','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108499,'0000-00-00 00:00:00','2024-12-18 17:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:01','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108500,'0000-00-00 00:00:00','2024-12-18 17:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108501,'0000-00-00 00:00:00','2024-12-18 17:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:04','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108502,'0000-00-00 00:00:00','2024-12-18 17:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108503,'0000-00-00 00:00:00','2024-12-18 17:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:06','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108504,'0000-00-00 00:00:00','2024-12-18 17:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:07','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108505,'0000-00-00 00:00:00','2024-12-18 17:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:09','ShengKuoMiTo','test','levebio02',1,227.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108506,'0000-00-00 00:00:00','2024-12-18 17:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:10','ShengKuoMiTo','test','levebio02',1,227.2000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108507,'0000-00-00 00:00:00','2024-12-18 17:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:11','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108508,'0000-00-00 00:00:00','2024-12-18 17:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108509,'0000-00-00 00:00:00','2024-12-18 17:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:14','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108510,'0000-00-00 00:00:00','2024-12-18 17:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:15','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108511,'0000-00-00 00:00:00','2024-12-18 17:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:17','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108512,'0000-00-00 00:00:00','2024-12-18 17:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108513,'0000-00-00 00:00:00','2024-12-18 17:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:19','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108514,'0000-00-00 00:00:00','2024-12-18 17:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:21','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108515,'0000-00-00 00:00:00','2024-12-18 17:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108516,'0000-00-00 00:00:00','2024-12-18 17:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108517,'0000-00-00 00:00:00','2024-12-18 17:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108518,'0000-00-00 00:00:00','2024-12-18 17:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108519,'0000-00-00 00:00:00','2024-12-18 17:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:27','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108520,'0000-00-00 00:00:00','2024-12-18 17:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108521,'0000-00-00 00:00:00','2024-12-18 17:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108522,'0000-00-00 00:00:00','2024-12-18 17:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108523,'0000-00-00 00:00:00','2024-12-18 17:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108524,'0000-00-00 00:00:00','2024-12-18 17:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108525,'0000-00-00 00:00:00','2024-12-18 17:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108526,'0000-00-00 00:00:00','2024-12-18 17:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108527,'0000-00-00 00:00:00','2024-12-18 17:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:37','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108528,'0000-00-00 00:00:00','2024-12-18 17:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108529,'0000-00-00 00:00:00','2024-12-18 17:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108530,'0000-00-00 00:00:00','2024-12-18 17:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108531,'0000-00-00 00:00:00','2024-12-18 17:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108532,'0000-00-00 00:00:00','2024-12-18 17:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108533,'0000-00-00 00:00:00','2024-12-18 17:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108534,'0000-00-00 00:00:00','2024-12-18 17:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108535,'0000-00-00 00:00:00','2024-12-18 17:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108536,'0000-00-00 00:00:00','2024-12-18 17:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108537,'0000-00-00 00:00:00','2024-12-18 17:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:50','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108538,'0000-00-00 00:00:00','2024-12-18 17:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108539,'0000-00-00 00:00:00','2024-12-18 17:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108540,'0000-00-00 00:00:00','2024-12-18 17:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108541,'0000-00-00 00:00:00','2024-12-18 17:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108542,'0000-00-00 00:00:00','2024-12-18 17:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108543,'0000-00-00 00:00:00','2024-12-18 17:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108544,'0000-00-00 00:00:00','2024-12-18 17:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:04:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108545,'0000-00-00 00:00:00','2024-12-18 17:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108546,'0000-00-00 00:00:00','2024-12-18 17:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108547,'0000-00-00 00:00:00','2024-12-18 17:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108548,'0000-00-00 00:00:00','2024-12-18 17:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108549,'0000-00-00 00:00:00','2024-12-18 17:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108550,'0000-00-00 00:00:00','2024-12-18 17:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108551,'0000-00-00 00:00:00','2024-12-18 17:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108552,'0000-00-00 00:00:00','2024-12-18 17:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108553,'0000-00-00 00:00:00','2024-12-18 17:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108554,'0000-00-00 00:00:00','2024-12-18 17:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108555,'0000-00-00 00:00:00','2024-12-18 17:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108556,'0000-00-00 00:00:00','2024-12-18 17:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:13','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108557,'0000-00-00 00:00:00','2024-12-18 17:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108558,'0000-00-00 00:00:00','2024-12-18 17:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108559,'0000-00-00 00:00:00','2024-12-18 17:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108560,'0000-00-00 00:00:00','2024-12-18 17:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:19','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108561,'0000-00-00 00:00:00','2024-12-18 17:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108562,'0000-00-00 00:00:00','2024-12-18 17:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108563,'0000-00-00 00:00:00','2024-12-18 17:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108564,'0000-00-00 00:00:00','2024-12-18 17:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108565,'0000-00-00 00:00:00','2024-12-18 17:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108566,'0000-00-00 00:00:00','2024-12-18 17:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108567,'0000-00-00 00:00:00','2024-12-18 17:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108568,'0000-00-00 00:00:00','2024-12-18 17:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108569,'0000-00-00 00:00:00','2024-12-18 17:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108570,'0000-00-00 00:00:00','2024-12-18 17:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:32','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108571,'0000-00-00 00:00:00','2024-12-18 17:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108572,'0000-00-00 00:00:00','2024-12-18 17:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108573,'0000-00-00 00:00:00','2024-12-18 17:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108574,'0000-00-00 00:00:00','2024-12-18 17:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108575,'0000-00-00 00:00:00','2024-12-18 17:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108576,'0000-00-00 00:00:00','2024-12-18 17:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:40','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108577,'0000-00-00 00:00:00','2024-12-18 17:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108578,'0000-00-00 00:00:00','2024-12-18 17:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108579,'0000-00-00 00:00:00','2024-12-18 17:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108580,'0000-00-00 00:00:00','2024-12-18 17:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108581,'0000-00-00 00:00:00','2024-12-18 17:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108582,'0000-00-00 00:00:00','2024-12-18 17:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108583,'0000-00-00 00:00:00','2024-12-18 17:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108584,'0000-00-00 00:00:00','2024-12-18 17:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108585,'0000-00-00 00:00:00','2024-12-18 17:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108586,'0000-00-00 00:00:00','2024-12-18 17:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108587,'0000-00-00 00:00:00','2024-12-18 17:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:56','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108588,'0000-00-00 00:00:00','2024-12-18 17:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108589,'0000-00-00 00:00:00','2024-12-18 17:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:05:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108590,'0000-00-00 00:00:00','2024-12-18 17:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108591,'0000-00-00 00:00:00','2024-12-18 17:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108592,'0000-00-00 00:00:00','2024-12-18 17:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108593,'0000-00-00 00:00:00','2024-12-18 17:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108594,'0000-00-00 00:00:00','2024-12-18 17:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108595,'0000-00-00 00:00:00','2024-12-18 17:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108596,'0000-00-00 00:00:00','2024-12-18 17:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108597,'0000-00-00 00:00:00','2024-12-18 17:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108598,'0000-00-00 00:00:00','2024-12-18 17:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108599,'0000-00-00 00:00:00','2024-12-18 17:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108600,'0000-00-00 00:00:00','2024-12-18 17:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0155,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108601,'0000-00-00 00:00:00','2024-12-18 17:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108602,'0000-00-00 00:00:00','2024-12-18 17:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108603,'0000-00-00 00:00:00','2024-12-18 17:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108604,'0000-00-00 00:00:00','2024-12-18 17:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108605,'0000-00-00 00:00:00','2024-12-18 17:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108606,'0000-00-00 00:00:00','2024-12-18 17:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108607,'0000-00-00 00:00:00','2024-12-18 17:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108608,'0000-00-00 00:00:00','2024-12-18 17:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108609,'0000-00-00 00:00:00','2024-12-18 17:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108610,'0000-00-00 00:00:00','2024-12-18 17:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108611,'0000-00-00 00:00:00','2024-12-18 17:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108612,'0000-00-00 00:00:00','2024-12-18 17:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108613,'0000-00-00 00:00:00','2024-12-18 17:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108614,'0000-00-00 00:00:00','2024-12-18 17:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108615,'0000-00-00 00:00:00','2024-12-18 17:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:34','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108616,'0000-00-00 00:00:00','2024-12-18 17:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108617,'0000-00-00 00:00:00','2024-12-18 17:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108618,'0000-00-00 00:00:00','2024-12-18 17:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108619,'0000-00-00 00:00:00','2024-12-18 17:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108620,'0000-00-00 00:00:00','2024-12-18 17:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108621,'0000-00-00 00:00:00','2024-12-18 17:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108622,'0000-00-00 00:00:00','2024-12-18 17:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108623,'0000-00-00 00:00:00','2024-12-18 17:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108624,'0000-00-00 00:00:00','2024-12-18 17:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108625,'0000-00-00 00:00:00','2024-12-18 17:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108626,'0000-00-00 00:00:00','2024-12-18 17:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108627,'0000-00-00 00:00:00','2024-12-18 17:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108628,'0000-00-00 00:00:00','2024-12-18 17:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108629,'0000-00-00 00:00:00','2024-12-18 17:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108630,'0000-00-00 00:00:00','2024-12-18 17:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108631,'0000-00-00 00:00:00','2024-12-18 17:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108632,'0000-00-00 00:00:00','2024-12-18 17:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108633,'0000-00-00 00:00:00','2024-12-18 17:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108634,'0000-00-00 00:00:00','2024-12-18 17:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:57','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108635,'0000-00-00 00:00:00','2024-12-18 17:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:06:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108636,'0000-00-00 00:00:00','2024-12-18 17:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:00','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108637,'0000-00-00 00:00:00','2024-12-18 17:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108638,'0000-00-00 00:00:00','2024-12-18 17:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108639,'0000-00-00 00:00:00','2024-12-18 17:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108640,'0000-00-00 00:00:00','2024-12-18 17:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108641,'0000-00-00 00:00:00','2024-12-18 17:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108642,'0000-00-00 00:00:00','2024-12-18 17:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108643,'0000-00-00 00:00:00','2024-12-18 17:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108644,'0000-00-00 00:00:00','2024-12-18 17:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108645,'0000-00-00 00:00:00','2024-12-18 17:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108646,'0000-00-00 00:00:00','2024-12-18 17:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108647,'0000-00-00 00:00:00','2024-12-18 17:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108648,'0000-00-00 00:00:00','2024-12-18 17:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108649,'0000-00-00 00:00:00','2024-12-18 17:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108650,'0000-00-00 00:00:00','2024-12-18 17:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108651,'0000-00-00 00:00:00','2024-12-18 17:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108652,'0000-00-00 00:00:00','2024-12-18 17:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108653,'0000-00-00 00:00:00','2024-12-18 17:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108654,'0000-00-00 00:00:00','2024-12-18 17:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108655,'0000-00-00 00:00:00','2024-12-18 17:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108656,'0000-00-00 00:00:00','2024-12-18 17:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108657,'0000-00-00 00:00:00','2024-12-18 17:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108658,'0000-00-00 00:00:00','2024-12-18 17:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108659,'0000-00-00 00:00:00','2024-12-18 17:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108660,'0000-00-00 00:00:00','2024-12-18 17:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108661,'0000-00-00 00:00:00','2024-12-18 17:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108662,'0000-00-00 00:00:00','2024-12-18 17:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108663,'0000-00-00 00:00:00','2024-12-18 17:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108664,'0000-00-00 00:00:00','2024-12-18 17:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108665,'0000-00-00 00:00:00','2024-12-18 17:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,638.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108666,'0000-00-00 00:00:00','2024-12-18 17:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108667,'0000-00-00 00:00:00','2024-12-18 17:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.7000,638.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108668,'0000-00-00 00:00:00','2024-12-18 17:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108669,'0000-00-00 00:00:00','2024-12-18 17:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108670,'0000-00-00 00:00:00','2024-12-18 17:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108671,'0000-00-00 00:00:00','2024-12-18 17:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108672,'0000-00-00 00:00:00','2024-12-18 17:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108673,'0000-00-00 00:00:00','2024-12-18 17:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108674,'0000-00-00 00:00:00','2024-12-18 17:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108675,'0000-00-00 00:00:00','2024-12-18 17:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108676,'0000-00-00 00:00:00','2024-12-18 17:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108677,'0000-00-00 00:00:00','2024-12-18 17:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108678,'0000-00-00 00:00:00','2024-12-18 17:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108679,'0000-00-00 00:00:00','2024-12-18 17:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108680,'0000-00-00 00:00:00','2024-12-18 17:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108681,'0000-00-00 00:00:00','2024-12-18 17:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,638.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108682,'0000-00-00 00:00:00','2024-12-18 17:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:07:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,638.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108683,'0000-00-00 00:00:00','2024-12-18 17:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:00','ShengKuoMiTo','test','levebio02',1,225.4000,6.2370,1816.2000,638.0000,59.9000,0.6500,NULL,NULL,NULL,NULL,NULL,NULL),(108684,'0000-00-00 00:00:00','2024-12-18 17:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:02','ShengKuoMiTo','test','levebio02',1,225.7000,4.0555,1147.7000,639.0000,59.9000,0.6300,NULL,NULL,NULL,NULL,NULL,NULL),(108685,'0000-00-00 00:00:00','2024-12-18 17:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:03','ShengKuoMiTo','test','levebio02',1,225.8000,2.2130,697.5000,639.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108686,'0000-00-00 00:00:00','2024-12-18 17:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:04','ShengKuoMiTo','test','levebio02',1,225.9000,2.1505,684.2000,639.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108687,'0000-00-00 00:00:00','2024-12-18 17:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:05','ShengKuoMiTo','test','levebio02',1,225.9000,2.1480,684.8000,640.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108688,'0000-00-00 00:00:00','2024-12-18 17:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:06','ShengKuoMiTo','test','levebio02',1,225.9000,2.1480,684.8000,640.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108689,'0000-00-00 00:00:00','2024-12-18 17:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:08','ShengKuoMiTo','test','levebio02',1,225.9000,2.1500,684.8000,640.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108690,'0000-00-00 00:00:00','2024-12-18 17:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:09','ShengKuoMiTo','test','levebio02',1,226.0000,2.1545,685.7000,640.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108691,'0000-00-00 00:00:00','2024-12-18 17:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:10','ShengKuoMiTo','test','levebio02',1,226.0000,2.1590,685.4000,640.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108692,'0000-00-00 00:00:00','2024-12-18 17:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:11','ShengKuoMiTo','test','levebio02',1,225.9000,2.1660,687.2000,641.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108693,'0000-00-00 00:00:00','2024-12-18 17:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:13','ShengKuoMiTo','test','levebio02',1,225.8000,2.1635,687.9000,641.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108694,'0000-00-00 00:00:00','2024-12-18 17:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:14','ShengKuoMiTo','test','levebio02',1,225.9000,2.1630,689.0000,641.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108695,'0000-00-00 00:00:00','2024-12-18 17:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:15','ShengKuoMiTo','test','levebio02',1,225.9000,2.0450,671.5000,641.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(108696,'0000-00-00 00:00:00','2024-12-18 17:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:16','ShengKuoMiTo','test','levebio02',1,225.9000,2.0780,669.4000,642.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108697,'0000-00-00 00:00:00','2024-12-18 17:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:17','ShengKuoMiTo','test','levebio02',1,226.0000,2.1020,669.4000,642.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(108698,'0000-00-00 00:00:00','2024-12-18 17:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:19','ShengKuoMiTo','test','levebio02',1,226.0000,2.1015,671.0000,642.0000,59.9000,0.7100,NULL,NULL,NULL,NULL,NULL,NULL),(108699,'0000-00-00 00:00:00','2024-12-18 17:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:20','ShengKuoMiTo','test','levebio02',1,226.0000,1.9170,631.9000,642.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(108700,'0000-00-00 00:00:00','2024-12-18 17:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:21','ShengKuoMiTo','test','levebio02',1,226.0000,1.8315,612.9000,643.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108701,'0000-00-00 00:00:00','2024-12-18 17:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:22','ShengKuoMiTo','test','levebio02',1,225.9000,1.8330,613.5000,643.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108702,'0000-00-00 00:00:00','2024-12-18 17:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:24','ShengKuoMiTo','test','levebio02',1,225.9000,1.8320,614.2000,643.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108703,'0000-00-00 00:00:00','2024-12-18 17:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:25','ShengKuoMiTo','test','levebio02',1,226.0000,1.8305,613.3000,643.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108704,'0000-00-00 00:00:00','2024-12-18 17:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:26','ShengKuoMiTo','test','levebio02',1,226.1000,1.8285,613.0000,643.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108705,'0000-00-00 00:00:00','2024-12-18 17:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:27','ShengKuoMiTo','test','levebio02',1,226.1000,1.8285,613.0000,644.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108706,'0000-00-00 00:00:00','2024-12-18 17:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:29','ShengKuoMiTo','test','levebio02',1,226.1000,1.8315,612.6000,644.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108707,'0000-00-00 00:00:00','2024-12-18 17:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:30','ShengKuoMiTo','test','levebio02',1,226.1000,1.8275,611.6000,644.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108708,'0000-00-00 00:00:00','2024-12-18 17:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:31','ShengKuoMiTo','test','levebio02',1,226.1000,1.8310,613.3000,644.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108709,'0000-00-00 00:00:00','2024-12-18 17:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:33','ShengKuoMiTo','test','levebio02',1,226.0000,1.8305,613.8000,645.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108710,'0000-00-00 00:00:00','2024-12-18 17:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:34','ShengKuoMiTo','test','levebio02',1,226.1000,1.8285,613.6000,645.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108711,'0000-00-00 00:00:00','2024-12-18 17:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:35','ShengKuoMiTo','test','levebio02',1,226.0000,1.8285,612.6000,645.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108712,'0000-00-00 00:00:00','2024-12-18 17:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:36','ShengKuoMiTo','test','levebio02',1,226.0000,1.8265,611.5000,645.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108713,'0000-00-00 00:00:00','2024-12-18 17:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:38','ShengKuoMiTo','test','levebio02',1,226.0000,1.8270,611.3000,645.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108714,'0000-00-00 00:00:00','2024-12-18 17:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:39','ShengKuoMiTo','test','levebio02',1,226.2000,1.8255,611.1000,646.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108715,'0000-00-00 00:00:00','2024-12-18 17:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:40','ShengKuoMiTo','test','levebio02',1,226.2000,1.8235,610.1000,646.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108716,'0000-00-00 00:00:00','2024-12-18 17:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:42','ShengKuoMiTo','test','levebio02',1,226.3000,1.8235,610.8000,646.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108717,'0000-00-00 00:00:00','2024-12-18 17:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:43','ShengKuoMiTo','test','levebio02',1,226.2000,1.8190,611.1000,646.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108718,'0000-00-00 00:00:00','2024-12-18 17:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:44','ShengKuoMiTo','test','levebio02',1,226.2000,1.8195,612.0000,647.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108719,'0000-00-00 00:00:00','2024-12-18 17:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:46','ShengKuoMiTo','test','levebio02',1,226.2000,1.8365,616.3000,647.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108720,'0000-00-00 00:00:00','2024-12-18 17:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:47','ShengKuoMiTo','test','levebio02',1,226.2000,1.8870,626.8000,647.0000,59.9000,0.7300,NULL,NULL,NULL,NULL,NULL,NULL),(108721,'0000-00-00 00:00:00','2024-12-18 17:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:49','ShengKuoMiTo','test','levebio02',1,226.1000,1.8705,624.8000,647.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108722,'0000-00-00 00:00:00','2024-12-18 17:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:50','ShengKuoMiTo','test','levebio02',1,226.1000,1.8665,620.9000,647.0000,60.0000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108723,'0000-00-00 00:00:00','2024-12-18 17:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:52','ShengKuoMiTo','test','levebio02',1,226.1000,1.8660,621.5000,648.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108724,'0000-00-00 00:00:00','2024-12-18 17:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:53','ShengKuoMiTo','test','levebio02',1,226.1000,1.8650,621.2000,648.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108725,'0000-00-00 00:00:00','2024-12-18 17:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:55','ShengKuoMiTo','test','levebio02',1,226.2000,1.8570,619.9000,648.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108726,'0000-00-00 00:00:00','2024-12-18 17:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:56','ShengKuoMiTo','test','levebio02',1,226.2000,1.8585,620.1000,648.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108727,'0000-00-00 00:00:00','2024-12-18 17:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:57','ShengKuoMiTo','test','levebio02',1,226.2000,1.8610,620.8000,649.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108728,'0000-00-00 00:00:00','2024-12-18 17:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:58','ShengKuoMiTo','test','levebio02',1,226.3000,1.8625,620.1000,649.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108729,'0000-00-00 00:00:00','2024-12-18 17:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:08:59','ShengKuoMiTo','test','levebio02',1,226.2000,1.8630,620.1000,649.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108730,'0000-00-00 00:00:00','2024-12-18 17:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:01','ShengKuoMiTo','test','levebio02',1,226.3000,1.8625,619.9000,649.0000,59.8000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108731,'0000-00-00 00:00:00','2024-12-18 17:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:02','ShengKuoMiTo','test','levebio02',1,226.2000,1.8600,619.9000,650.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108732,'0000-00-00 00:00:00','2024-12-18 17:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:03','ShengKuoMiTo','test','levebio02',1,226.2000,1.8620,620.3000,650.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(108733,'0000-00-00 00:00:00','2024-12-18 17:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.7155,250.1000,650.0000,59.9000,0.7700,NULL,NULL,NULL,NULL,NULL,NULL),(108734,'0000-00-00 00:00:00','2024-12-18 17:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108735,'0000-00-00 00:00:00','2024-12-18 17:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108736,'0000-00-00 00:00:00','2024-12-18 17:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108737,'0000-00-00 00:00:00','2024-12-18 17:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108738,'0000-00-00 00:00:00','2024-12-18 17:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108739,'0000-00-00 00:00:00','2024-12-18 17:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108740,'0000-00-00 00:00:00','2024-12-18 17:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108741,'0000-00-00 00:00:00','2024-12-18 17:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108742,'0000-00-00 00:00:00','2024-12-18 17:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108743,'0000-00-00 00:00:00','2024-12-18 17:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108744,'0000-00-00 00:00:00','2024-12-18 17:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108745,'0000-00-00 00:00:00','2024-12-18 17:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108746,'0000-00-00 00:00:00','2024-12-18 17:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108747,'0000-00-00 00:00:00','2024-12-18 17:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108748,'0000-00-00 00:00:00','2024-12-18 17:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108749,'0000-00-00 00:00:00','2024-12-18 17:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108750,'0000-00-00 00:00:00','2024-12-18 17:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:26','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108751,'0000-00-00 00:00:00','2024-12-18 17:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108752,'0000-00-00 00:00:00','2024-12-18 17:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108753,'0000-00-00 00:00:00','2024-12-18 17:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108754,'0000-00-00 00:00:00','2024-12-18 17:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108755,'0000-00-00 00:00:00','2024-12-18 17:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108756,'0000-00-00 00:00:00','2024-12-18 17:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108757,'0000-00-00 00:00:00','2024-12-18 17:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108758,'0000-00-00 00:00:00','2024-12-18 17:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108759,'0000-00-00 00:00:00','2024-12-18 17:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108760,'0000-00-00 00:00:00','2024-12-18 17:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108761,'0000-00-00 00:00:00','2024-12-18 17:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108762,'0000-00-00 00:00:00','2024-12-18 17:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108763,'0000-00-00 00:00:00','2024-12-18 17:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108764,'0000-00-00 00:00:00','2024-12-18 17:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108765,'0000-00-00 00:00:00','2024-12-18 17:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0155,0.8000,650.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108766,'0000-00-00 00:00:00','2024-12-18 17:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108767,'0000-00-00 00:00:00','2024-12-18 17:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108768,'0000-00-00 00:00:00','2024-12-18 17:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0155,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108769,'0000-00-00 00:00:00','2024-12-18 17:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0155,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108770,'0000-00-00 00:00:00','2024-12-18 17:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108771,'0000-00-00 00:00:00','2024-12-18 17:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108772,'0000-00-00 00:00:00','2024-12-18 17:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108773,'0000-00-00 00:00:00','2024-12-18 17:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108774,'0000-00-00 00:00:00','2024-12-18 17:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108775,'0000-00-00 00:00:00','2024-12-18 17:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:09:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108776,'0000-00-00 00:00:00','2024-12-18 17:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:02','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108777,'0000-00-00 00:00:00','2024-12-18 17:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108778,'0000-00-00 00:00:00','2024-12-18 17:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108779,'0000-00-00 00:00:00','2024-12-18 17:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108780,'0000-00-00 00:00:00','2024-12-18 17:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108781,'0000-00-00 00:00:00','2024-12-18 17:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108782,'0000-00-00 00:00:00','2024-12-18 17:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108783,'0000-00-00 00:00:00','2024-12-18 17:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108784,'0000-00-00 00:00:00','2024-12-18 17:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108785,'0000-00-00 00:00:00','2024-12-18 17:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108786,'0000-00-00 00:00:00','2024-12-18 17:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108787,'0000-00-00 00:00:00','2024-12-18 17:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108788,'0000-00-00 00:00:00','2024-12-18 17:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108789,'0000-00-00 00:00:00','2024-12-18 17:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:20','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.7000,650.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108790,'0000-00-00 00:00:00','2024-12-18 17:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0155,0.8000,650.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108791,'0000-00-00 00:00:00','2024-12-18 17:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108792,'0000-00-00 00:00:00','2024-12-18 17:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108793,'0000-00-00 00:00:00','2024-12-18 17:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108794,'0000-00-00 00:00:00','2024-12-18 17:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108795,'0000-00-00 00:00:00','2024-12-18 17:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108796,'0000-00-00 00:00:00','2024-12-18 17:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108797,'0000-00-00 00:00:00','2024-12-18 17:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:30','ShengKuoMiTo','test','levebio02',1,226.8000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108798,'0000-00-00 00:00:00','2024-12-18 17:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108799,'0000-00-00 00:00:00','2024-12-18 17:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,650.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108800,'0000-00-00 00:00:00','2024-12-18 17:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108801,'0000-00-00 00:00:00','2024-12-18 17:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108802,'0000-00-00 00:00:00','2024-12-18 17:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108803,'0000-00-00 00:00:00','2024-12-18 17:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108804,'0000-00-00 00:00:00','2024-12-18 17:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108805,'0000-00-00 00:00:00','2024-12-18 17:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108806,'0000-00-00 00:00:00','2024-12-18 17:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108807,'0000-00-00 00:00:00','2024-12-18 17:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,650.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108808,'0000-00-00 00:00:00','2024-12-18 17:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,650.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108809,'0000-00-00 00:00:00','2024-12-18 17:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108810,'0000-00-00 00:00:00','2024-12-18 17:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108811,'0000-00-00 00:00:00','2024-12-18 17:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108812,'0000-00-00 00:00:00','2024-12-18 17:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108813,'0000-00-00 00:00:00','2024-12-18 17:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108814,'0000-00-00 00:00:00','2024-12-18 17:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.7000,650.0000,60.0000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108815,'0000-00-00 00:00:00','2024-12-18 17:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108816,'0000-00-00 00:00:00','2024-12-18 17:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108817,'0000-00-00 00:00:00','2024-12-18 17:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108818,'0000-00-00 00:00:00','2024-12-18 17:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108819,'0000-00-00 00:00:00','2024-12-18 17:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108820,'0000-00-00 00:00:00','2024-12-18 17:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:10:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108821,'0000-00-00 00:00:00','2024-12-18 17:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108822,'0000-00-00 00:00:00','2024-12-18 17:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108823,'0000-00-00 00:00:00','2024-12-18 17:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108824,'0000-00-00 00:00:00','2024-12-18 17:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108825,'0000-00-00 00:00:00','2024-12-18 17:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108826,'0000-00-00 00:00:00','2024-12-18 17:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108827,'0000-00-00 00:00:00','2024-12-18 17:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108828,'0000-00-00 00:00:00','2024-12-18 17:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108829,'0000-00-00 00:00:00','2024-12-18 17:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108830,'0000-00-00 00:00:00','2024-12-18 17:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0150,0.7000,650.0000,59.9000,0.1000,NULL,NULL,NULL,NULL,NULL,NULL),(108831,'0000-00-00 00:00:00','2024-12-18 17:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108832,'0000-00-00 00:00:00','2024-12-18 17:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108833,'0000-00-00 00:00:00','2024-12-18 17:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108834,'0000-00-00 00:00:00','2024-12-18 17:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108835,'0000-00-00 00:00:00','2024-12-18 17:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108836,'0000-00-00 00:00:00','2024-12-18 17:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108837,'0000-00-00 00:00:00','2024-12-18 17:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108838,'0000-00-00 00:00:00','2024-12-18 17:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0150,0.9000,650.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(108839,'0000-00-00 00:00:00','2024-12-18 17:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108840,'0000-00-00 00:00:00','2024-12-18 17:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0150,0.8000,650.0000,60.0000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108841,'0000-00-00 00:00:00','2024-12-18 17:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0155,0.8000,650.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108842,'0000-00-00 00:00:00','2024-12-18 17:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108843,'0000-00-00 00:00:00','2024-12-18 17:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0155,0.9000,650.0000,59.9000,0.1300,NULL,NULL,NULL,NULL,NULL,NULL),(108844,'0000-00-00 00:00:00','2024-12-18 17:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108845,'0000-00-00 00:00:00','2024-12-18 17:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108846,'0000-00-00 00:00:00','2024-12-18 17:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0150,0.8000,650.0000,59.9000,0.1200,NULL,NULL,NULL,NULL,NULL,NULL),(108847,'0000-00-00 00:00:00','2024-12-18 17:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0155,0.8000,650.0000,59.9000,0.1100,NULL,NULL,NULL,NULL,NULL,NULL),(108848,'0000-00-00 00:00:00','2024-12-18 17:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108849,'0000-00-00 00:00:00','2024-12-18 17:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108850,'0000-00-00 00:00:00','2024-12-18 17:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108851,'0000-00-00 00:00:00','2024-12-18 17:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108852,'0000-00-00 00:00:00','2024-12-18 17:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108853,'0000-00-00 00:00:00','2024-12-18 17:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108854,'0000-00-00 00:00:00','2024-12-18 17:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108855,'0000-00-00 00:00:00','2024-12-18 17:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108856,'0000-00-00 00:00:00','2024-12-18 17:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108857,'0000-00-00 00:00:00','2024-12-18 17:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108858,'0000-00-00 00:00:00','2024-12-18 17:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108859,'0000-00-00 00:00:00','2024-12-18 17:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108860,'0000-00-00 00:00:00','2024-12-18 17:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108861,'0000-00-00 00:00:00','2024-12-18 17:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108862,'0000-00-00 00:00:00','2024-12-18 17:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108863,'0000-00-00 00:00:00','2024-12-18 17:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108864,'0000-00-00 00:00:00','2024-12-18 17:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108865,'0000-00-00 00:00:00','2024-12-18 17:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:11:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108866,'0000-00-00 00:00:00','2024-12-18 17:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108867,'0000-00-00 00:00:00','2024-12-18 17:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108868,'0000-00-00 00:00:00','2024-12-18 17:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108869,'0000-00-00 00:00:00','2024-12-18 17:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108870,'0000-00-00 00:00:00','2024-12-18 17:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108871,'0000-00-00 00:00:00','2024-12-18 17:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108872,'0000-00-00 00:00:00','2024-12-18 17:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108873,'0000-00-00 00:00:00','2024-12-18 17:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108874,'0000-00-00 00:00:00','2024-12-18 17:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:11','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108875,'0000-00-00 00:00:00','2024-12-18 17:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108876,'0000-00-00 00:00:00','2024-12-18 17:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108877,'0000-00-00 00:00:00','2024-12-18 17:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108878,'0000-00-00 00:00:00','2024-12-18 17:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108879,'0000-00-00 00:00:00','2024-12-18 17:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108880,'0000-00-00 00:00:00','2024-12-18 17:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108881,'0000-00-00 00:00:00','2024-12-18 17:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108882,'0000-00-00 00:00:00','2024-12-18 17:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108883,'0000-00-00 00:00:00','2024-12-18 17:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108884,'0000-00-00 00:00:00','2024-12-18 17:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108885,'0000-00-00 00:00:00','2024-12-18 17:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108886,'0000-00-00 00:00:00','2024-12-18 17:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108887,'0000-00-00 00:00:00','2024-12-18 17:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108888,'0000-00-00 00:00:00','2024-12-18 17:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108889,'0000-00-00 00:00:00','2024-12-18 17:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108890,'0000-00-00 00:00:00','2024-12-18 17:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108891,'0000-00-00 00:00:00','2024-12-18 17:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108892,'0000-00-00 00:00:00','2024-12-18 17:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108893,'0000-00-00 00:00:00','2024-12-18 17:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108894,'0000-00-00 00:00:00','2024-12-18 17:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108895,'0000-00-00 00:00:00','2024-12-18 17:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108896,'0000-00-00 00:00:00','2024-12-18 17:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108897,'0000-00-00 00:00:00','2024-12-18 17:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108898,'0000-00-00 00:00:00','2024-12-18 17:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108899,'0000-00-00 00:00:00','2024-12-18 17:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108900,'0000-00-00 00:00:00','2024-12-18 17:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108901,'0000-00-00 00:00:00','2024-12-18 17:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108902,'0000-00-00 00:00:00','2024-12-18 17:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108903,'0000-00-00 00:00:00','2024-12-18 17:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108904,'0000-00-00 00:00:00','2024-12-18 17:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108905,'0000-00-00 00:00:00','2024-12-18 17:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108906,'0000-00-00 00:00:00','2024-12-18 17:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108907,'0000-00-00 00:00:00','2024-12-18 17:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108908,'0000-00-00 00:00:00','2024-12-18 17:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108909,'0000-00-00 00:00:00','2024-12-18 17:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108910,'0000-00-00 00:00:00','2024-12-18 17:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:12:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108911,'0000-00-00 00:00:00','2024-12-18 17:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108912,'0000-00-00 00:00:00','2024-12-18 17:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108913,'0000-00-00 00:00:00','2024-12-18 17:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108914,'0000-00-00 00:00:00','2024-12-18 17:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108915,'0000-00-00 00:00:00','2024-12-18 17:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108916,'0000-00-00 00:00:00','2024-12-18 17:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108917,'0000-00-00 00:00:00','2024-12-18 17:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108918,'0000-00-00 00:00:00','2024-12-18 17:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108919,'0000-00-00 00:00:00','2024-12-18 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108920,'0000-00-00 00:00:00','2024-12-18 17:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108921,'0000-00-00 00:00:00','2024-12-18 17:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108922,'0000-00-00 00:00:00','2024-12-18 17:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108923,'0000-00-00 00:00:00','2024-12-18 17:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108924,'0000-00-00 00:00:00','2024-12-18 17:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108925,'0000-00-00 00:00:00','2024-12-18 17:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108926,'0000-00-00 00:00:00','2024-12-18 17:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108927,'0000-00-00 00:00:00','2024-12-18 17:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108928,'0000-00-00 00:00:00','2024-12-18 17:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108929,'0000-00-00 00:00:00','2024-12-18 17:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108930,'0000-00-00 00:00:00','2024-12-18 17:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108931,'0000-00-00 00:00:00','2024-12-18 17:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108932,'0000-00-00 00:00:00','2024-12-18 17:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108933,'0000-00-00 00:00:00','2024-12-18 17:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108934,'0000-00-00 00:00:00','2024-12-18 17:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108935,'0000-00-00 00:00:00','2024-12-18 17:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108936,'0000-00-00 00:00:00','2024-12-18 17:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108937,'0000-00-00 00:00:00','2024-12-18 17:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108938,'0000-00-00 00:00:00','2024-12-18 17:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108939,'0000-00-00 00:00:00','2024-12-18 17:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108940,'0000-00-00 00:00:00','2024-12-18 17:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108941,'0000-00-00 00:00:00','2024-12-18 17:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108942,'0000-00-00 00:00:00','2024-12-18 17:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108943,'0000-00-00 00:00:00','2024-12-18 17:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108944,'0000-00-00 00:00:00','2024-12-18 17:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108945,'0000-00-00 00:00:00','2024-12-18 17:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108946,'0000-00-00 00:00:00','2024-12-18 17:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108947,'0000-00-00 00:00:00','2024-12-18 17:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108948,'0000-00-00 00:00:00','2024-12-18 17:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108949,'0000-00-00 00:00:00','2024-12-18 17:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108950,'0000-00-00 00:00:00','2024-12-18 17:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108951,'0000-00-00 00:00:00','2024-12-18 17:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108952,'0000-00-00 00:00:00','2024-12-18 17:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108953,'0000-00-00 00:00:00','2024-12-18 17:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108954,'0000-00-00 00:00:00','2024-12-18 17:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108955,'0000-00-00 00:00:00','2024-12-18 17:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108956,'0000-00-00 00:00:00','2024-12-18 17:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:13:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108957,'0000-00-00 00:00:00','2024-12-18 17:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108958,'0000-00-00 00:00:00','2024-12-18 17:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108959,'0000-00-00 00:00:00','2024-12-18 17:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108960,'0000-00-00 00:00:00','2024-12-18 17:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108961,'0000-00-00 00:00:00','2024-12-18 17:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108962,'0000-00-00 00:00:00','2024-12-18 17:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108963,'0000-00-00 00:00:00','2024-12-18 17:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108964,'0000-00-00 00:00:00','2024-12-18 17:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108965,'0000-00-00 00:00:00','2024-12-18 17:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108966,'0000-00-00 00:00:00','2024-12-18 17:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108967,'0000-00-00 00:00:00','2024-12-18 17:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108968,'0000-00-00 00:00:00','2024-12-18 17:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108969,'0000-00-00 00:00:00','2024-12-18 17:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108970,'0000-00-00 00:00:00','2024-12-18 17:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108971,'0000-00-00 00:00:00','2024-12-18 17:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108972,'0000-00-00 00:00:00','2024-12-18 17:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108973,'0000-00-00 00:00:00','2024-12-18 17:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108974,'0000-00-00 00:00:00','2024-12-18 17:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108975,'0000-00-00 00:00:00','2024-12-18 17:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108976,'0000-00-00 00:00:00','2024-12-18 17:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108977,'0000-00-00 00:00:00','2024-12-18 17:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108978,'0000-00-00 00:00:00','2024-12-18 17:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108979,'0000-00-00 00:00:00','2024-12-18 17:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108980,'0000-00-00 00:00:00','2024-12-18 17:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108981,'0000-00-00 00:00:00','2024-12-18 17:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108982,'0000-00-00 00:00:00','2024-12-18 17:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108983,'0000-00-00 00:00:00','2024-12-18 17:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108984,'0000-00-00 00:00:00','2024-12-18 17:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108985,'0000-00-00 00:00:00','2024-12-18 17:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108986,'0000-00-00 00:00:00','2024-12-18 17:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108987,'0000-00-00 00:00:00','2024-12-18 17:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108988,'0000-00-00 00:00:00','2024-12-18 17:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108989,'0000-00-00 00:00:00','2024-12-18 17:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108990,'0000-00-00 00:00:00','2024-12-18 17:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108991,'0000-00-00 00:00:00','2024-12-18 17:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108992,'0000-00-00 00:00:00','2024-12-18 17:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108993,'0000-00-00 00:00:00','2024-12-18 17:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108994,'0000-00-00 00:00:00','2024-12-18 17:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108995,'0000-00-00 00:00:00','2024-12-18 17:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108996,'0000-00-00 00:00:00','2024-12-18 17:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108997,'0000-00-00 00:00:00','2024-12-18 17:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108998,'0000-00-00 00:00:00','2024-12-18 17:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(108999,'0000-00-00 00:00:00','2024-12-18 17:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109000,'0000-00-00 00:00:00','2024-12-18 17:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109001,'0000-00-00 00:00:00','2024-12-18 17:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109002,'0000-00-00 00:00:00','2024-12-18 17:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:14:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109003,'0000-00-00 00:00:00','2024-12-18 17:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109004,'0000-00-00 00:00:00','2024-12-18 17:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109005,'0000-00-00 00:00:00','2024-12-18 17:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109006,'0000-00-00 00:00:00','2024-12-18 17:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109007,'0000-00-00 00:00:00','2024-12-18 17:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109008,'0000-00-00 00:00:00','2024-12-18 17:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109009,'0000-00-00 00:00:00','2024-12-18 17:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109010,'0000-00-00 00:00:00','2024-12-18 17:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109011,'0000-00-00 00:00:00','2024-12-18 17:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109012,'0000-00-00 00:00:00','2024-12-18 17:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109013,'0000-00-00 00:00:00','2024-12-18 17:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109014,'0000-00-00 00:00:00','2024-12-18 17:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109015,'0000-00-00 00:00:00','2024-12-18 17:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109016,'0000-00-00 00:00:00','2024-12-18 17:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109017,'0000-00-00 00:00:00','2024-12-18 17:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109018,'0000-00-00 00:00:00','2024-12-18 17:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109019,'0000-00-00 00:00:00','2024-12-18 17:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109020,'0000-00-00 00:00:00','2024-12-18 17:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109021,'0000-00-00 00:00:00','2024-12-18 17:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109022,'0000-00-00 00:00:00','2024-12-18 17:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109023,'0000-00-00 00:00:00','2024-12-18 17:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109024,'0000-00-00 00:00:00','2024-12-18 17:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109025,'0000-00-00 00:00:00','2024-12-18 17:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109026,'0000-00-00 00:00:00','2024-12-18 17:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109027,'0000-00-00 00:00:00','2024-12-18 17:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109028,'0000-00-00 00:00:00','2024-12-18 17:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109029,'0000-00-00 00:00:00','2024-12-18 17:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109030,'0000-00-00 00:00:00','2024-12-18 17:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109031,'0000-00-00 00:00:00','2024-12-18 17:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109032,'0000-00-00 00:00:00','2024-12-18 17:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109033,'0000-00-00 00:00:00','2024-12-18 17:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109034,'0000-00-00 00:00:00','2024-12-18 17:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109035,'0000-00-00 00:00:00','2024-12-18 17:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109036,'0000-00-00 00:00:00','2024-12-18 17:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109037,'0000-00-00 00:00:00','2024-12-18 17:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109038,'0000-00-00 00:00:00','2024-12-18 17:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109039,'0000-00-00 00:00:00','2024-12-18 17:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109040,'0000-00-00 00:00:00','2024-12-18 17:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109041,'0000-00-00 00:00:00','2024-12-18 17:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109042,'0000-00-00 00:00:00','2024-12-18 17:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109043,'0000-00-00 00:00:00','2024-12-18 17:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109044,'0000-00-00 00:00:00','2024-12-18 17:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109045,'0000-00-00 00:00:00','2024-12-18 17:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109046,'0000-00-00 00:00:00','2024-12-18 17:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109047,'0000-00-00 00:00:00','2024-12-18 17:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109048,'0000-00-00 00:00:00','2024-12-18 17:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:15:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109049,'0000-00-00 00:00:00','2024-12-18 17:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109050,'0000-00-00 00:00:00','2024-12-18 17:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109051,'0000-00-00 00:00:00','2024-12-18 17:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109052,'0000-00-00 00:00:00','2024-12-18 17:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109053,'0000-00-00 00:00:00','2024-12-18 17:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109054,'0000-00-00 00:00:00','2024-12-18 17:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109055,'0000-00-00 00:00:00','2024-12-18 17:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109056,'0000-00-00 00:00:00','2024-12-18 17:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109057,'0000-00-00 00:00:00','2024-12-18 17:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109058,'0000-00-00 00:00:00','2024-12-18 17:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109059,'0000-00-00 00:00:00','2024-12-18 17:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109060,'0000-00-00 00:00:00','2024-12-18 17:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109061,'0000-00-00 00:00:00','2024-12-18 17:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109062,'0000-00-00 00:00:00','2024-12-18 17:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109063,'0000-00-00 00:00:00','2024-12-18 17:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109064,'0000-00-00 00:00:00','2024-12-18 17:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109065,'0000-00-00 00:00:00','2024-12-18 17:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109066,'0000-00-00 00:00:00','2024-12-18 17:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109067,'0000-00-00 00:00:00','2024-12-18 17:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109068,'0000-00-00 00:00:00','2024-12-18 17:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109069,'0000-00-00 00:00:00','2024-12-18 17:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109070,'0000-00-00 00:00:00','2024-12-18 17:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109071,'0000-00-00 00:00:00','2024-12-18 17:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109072,'0000-00-00 00:00:00','2024-12-18 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109073,'0000-00-00 00:00:00','2024-12-18 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109074,'0000-00-00 00:00:00','2024-12-18 17:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109075,'0000-00-00 00:00:00','2024-12-18 17:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109076,'0000-00-00 00:00:00','2024-12-18 17:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109077,'0000-00-00 00:00:00','2024-12-18 17:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109078,'0000-00-00 00:00:00','2024-12-18 17:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109079,'0000-00-00 00:00:00','2024-12-18 17:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109080,'0000-00-00 00:00:00','2024-12-18 17:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109081,'0000-00-00 00:00:00','2024-12-18 17:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109082,'0000-00-00 00:00:00','2024-12-18 17:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109083,'0000-00-00 00:00:00','2024-12-18 17:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109084,'0000-00-00 00:00:00','2024-12-18 17:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.5315,180.8000,650.0000,60.0000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(109085,'0000-00-00 00:00:00','2024-12-18 17:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.4570,155.3000,650.0000,59.9000,0.7500,NULL,NULL,NULL,NULL,NULL,NULL),(109086,'0000-00-00 00:00:00','2024-12-18 17:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0100,9.3000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109087,'0000-00-00 00:00:00','2024-12-18 17:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109088,'0000-00-00 00:00:00','2024-12-18 17:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109089,'0000-00-00 00:00:00','2024-12-18 17:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109090,'0000-00-00 00:00:00','2024-12-18 17:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109091,'0000-00-00 00:00:00','2024-12-18 17:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109092,'0000-00-00 00:00:00','2024-12-18 17:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109093,'0000-00-00 00:00:00','2024-12-18 17:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109094,'0000-00-00 00:00:00','2024-12-18 17:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109095,'0000-00-00 00:00:00','2024-12-18 17:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:16:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109096,'0000-00-00 00:00:00','2024-12-18 17:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109097,'0000-00-00 00:00:00','2024-12-18 17:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109098,'0000-00-00 00:00:00','2024-12-18 17:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109099,'0000-00-00 00:00:00','2024-12-18 17:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109100,'0000-00-00 00:00:00','2024-12-18 17:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109101,'0000-00-00 00:00:00','2024-12-18 17:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109102,'0000-00-00 00:00:00','2024-12-18 17:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109103,'0000-00-00 00:00:00','2024-12-18 17:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109104,'0000-00-00 00:00:00','2024-12-18 17:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109105,'0000-00-00 00:00:00','2024-12-18 17:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109106,'0000-00-00 00:00:00','2024-12-18 17:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109107,'0000-00-00 00:00:00','2024-12-18 17:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109108,'0000-00-00 00:00:00','2024-12-18 17:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109109,'0000-00-00 00:00:00','2024-12-18 17:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109110,'0000-00-00 00:00:00','2024-12-18 17:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109111,'0000-00-00 00:00:00','2024-12-18 17:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109112,'0000-00-00 00:00:00','2024-12-18 17:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109113,'0000-00-00 00:00:00','2024-12-18 17:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109114,'0000-00-00 00:00:00','2024-12-18 17:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109115,'0000-00-00 00:00:00','2024-12-18 17:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109116,'0000-00-00 00:00:00','2024-12-18 17:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109117,'0000-00-00 00:00:00','2024-12-18 17:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109118,'0000-00-00 00:00:00','2024-12-18 17:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109119,'0000-00-00 00:00:00','2024-12-18 17:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109120,'0000-00-00 00:00:00','2024-12-18 17:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109121,'0000-00-00 00:00:00','2024-12-18 17:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109122,'0000-00-00 00:00:00','2024-12-18 17:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109123,'0000-00-00 00:00:00','2024-12-18 17:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109124,'0000-00-00 00:00:00','2024-12-18 17:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109125,'0000-00-00 00:00:00','2024-12-18 17:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109126,'0000-00-00 00:00:00','2024-12-18 17:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109127,'0000-00-00 00:00:00','2024-12-18 17:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109128,'0000-00-00 00:00:00','2024-12-18 17:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109129,'0000-00-00 00:00:00','2024-12-18 17:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109130,'0000-00-00 00:00:00','2024-12-18 17:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109131,'0000-00-00 00:00:00','2024-12-18 17:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109132,'0000-00-00 00:00:00','2024-12-18 17:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109133,'0000-00-00 00:00:00','2024-12-18 17:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109134,'0000-00-00 00:00:00','2024-12-18 17:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109135,'0000-00-00 00:00:00','2024-12-18 17:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109136,'0000-00-00 00:00:00','2024-12-18 17:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109137,'0000-00-00 00:00:00','2024-12-18 17:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109138,'0000-00-00 00:00:00','2024-12-18 17:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109139,'0000-00-00 00:00:00','2024-12-18 17:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:17:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109140,'0000-00-00 00:00:00','2024-12-18 17:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109141,'0000-00-00 00:00:00','2024-12-18 17:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109142,'0000-00-00 00:00:00','2024-12-18 17:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109143,'0000-00-00 00:00:00','2024-12-18 17:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109144,'0000-00-00 00:00:00','2024-12-18 17:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109145,'0000-00-00 00:00:00','2024-12-18 17:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109146,'0000-00-00 00:00:00','2024-12-18 17:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109147,'0000-00-00 00:00:00','2024-12-18 17:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109148,'0000-00-00 00:00:00','2024-12-18 17:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109149,'0000-00-00 00:00:00','2024-12-18 17:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.1445,20.0000,650.0000,59.9000,0.3100,NULL,NULL,NULL,NULL,NULL,NULL),(109150,'0000-00-00 00:00:00','2024-12-18 17:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.5245,220.6000,650.0000,59.9000,0.9300,NULL,NULL,NULL,NULL,NULL,NULL),(109151,'0000-00-00 00:00:00','2024-12-18 17:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.3870,121.5000,650.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(109152,'0000-00-00 00:00:00','2024-12-18 17:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0645,34.8000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109153,'0000-00-00 00:00:00','2024-12-18 17:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109154,'0000-00-00 00:00:00','2024-12-18 17:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.2955,93.5000,650.0000,59.9000,0.7000,NULL,NULL,NULL,NULL,NULL,NULL),(109155,'0000-00-00 00:00:00','2024-12-18 17:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.2980,88.6000,650.0000,60.0000,0.6600,NULL,NULL,NULL,NULL,NULL,NULL),(109156,'0000-00-00 00:00:00','2024-12-18 17:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109157,'0000-00-00 00:00:00','2024-12-18 17:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109158,'0000-00-00 00:00:00','2024-12-18 17:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.4220,140.9000,650.0000,59.9000,0.7400,NULL,NULL,NULL,NULL,NULL,NULL),(109159,'0000-00-00 00:00:00','2024-12-18 17:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109160,'0000-00-00 00:00:00','2024-12-18 17:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109161,'0000-00-00 00:00:00','2024-12-18 17:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109162,'0000-00-00 00:00:00','2024-12-18 17:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109163,'0000-00-00 00:00:00','2024-12-18 17:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109164,'0000-00-00 00:00:00','2024-12-18 17:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109165,'0000-00-00 00:00:00','2024-12-18 17:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109166,'0000-00-00 00:00:00','2024-12-18 17:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109167,'0000-00-00 00:00:00','2024-12-18 17:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109168,'0000-00-00 00:00:00','2024-12-18 17:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109169,'0000-00-00 00:00:00','2024-12-18 17:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109170,'0000-00-00 00:00:00','2024-12-18 17:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109171,'0000-00-00 00:00:00','2024-12-18 17:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109172,'0000-00-00 00:00:00','2024-12-18 17:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109173,'0000-00-00 00:00:00','2024-12-18 17:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109174,'0000-00-00 00:00:00','2024-12-18 17:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109175,'0000-00-00 00:00:00','2024-12-18 17:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109176,'0000-00-00 00:00:00','2024-12-18 17:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109177,'0000-00-00 00:00:00','2024-12-18 17:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109178,'0000-00-00 00:00:00','2024-12-18 17:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109179,'0000-00-00 00:00:00','2024-12-18 17:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109180,'0000-00-00 00:00:00','2024-12-18 17:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109181,'0000-00-00 00:00:00','2024-12-18 17:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109182,'0000-00-00 00:00:00','2024-12-18 17:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109183,'0000-00-00 00:00:00','2024-12-18 17:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109184,'0000-00-00 00:00:00','2024-12-18 17:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:18:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109185,'0000-00-00 00:00:00','2024-12-18 17:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109186,'0000-00-00 00:00:00','2024-12-18 17:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109187,'0000-00-00 00:00:00','2024-12-18 17:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109188,'0000-00-00 00:00:00','2024-12-18 17:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109189,'0000-00-00 00:00:00','2024-12-18 17:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109190,'0000-00-00 00:00:00','2024-12-18 17:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109191,'0000-00-00 00:00:00','2024-12-18 17:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109192,'0000-00-00 00:00:00','2024-12-18 17:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109193,'0000-00-00 00:00:00','2024-12-18 17:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109194,'0000-00-00 00:00:00','2024-12-18 17:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109195,'0000-00-00 00:00:00','2024-12-18 17:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109196,'0000-00-00 00:00:00','2024-12-18 17:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109197,'0000-00-00 00:00:00','2024-12-18 17:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109198,'0000-00-00 00:00:00','2024-12-18 17:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109199,'0000-00-00 00:00:00','2024-12-18 17:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109200,'0000-00-00 00:00:00','2024-12-18 17:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109201,'0000-00-00 00:00:00','2024-12-18 17:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109202,'0000-00-00 00:00:00','2024-12-18 17:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109203,'0000-00-00 00:00:00','2024-12-18 17:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109204,'0000-00-00 00:00:00','2024-12-18 17:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109205,'0000-00-00 00:00:00','2024-12-18 17:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109206,'0000-00-00 00:00:00','2024-12-18 17:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109207,'0000-00-00 00:00:00','2024-12-18 17:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109208,'0000-00-00 00:00:00','2024-12-18 17:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109209,'0000-00-00 00:00:00','2024-12-18 17:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109210,'0000-00-00 00:00:00','2024-12-18 17:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109211,'0000-00-00 00:00:00','2024-12-18 17:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109212,'0000-00-00 00:00:00','2024-12-18 17:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109213,'0000-00-00 00:00:00','2024-12-18 17:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109214,'0000-00-00 00:00:00','2024-12-18 17:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109215,'0000-00-00 00:00:00','2024-12-18 17:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109216,'0000-00-00 00:00:00','2024-12-18 17:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109217,'0000-00-00 00:00:00','2024-12-18 17:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109218,'0000-00-00 00:00:00','2024-12-18 17:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109219,'0000-00-00 00:00:00','2024-12-18 17:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109220,'0000-00-00 00:00:00','2024-12-18 17:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109221,'0000-00-00 00:00:00','2024-12-18 17:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109222,'0000-00-00 00:00:00','2024-12-18 17:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109223,'0000-00-00 00:00:00','2024-12-18 17:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109224,'0000-00-00 00:00:00','2024-12-18 17:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109225,'0000-00-00 00:00:00','2024-12-18 17:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109226,'0000-00-00 00:00:00','2024-12-18 17:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109227,'0000-00-00 00:00:00','2024-12-18 17:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109228,'0000-00-00 00:00:00','2024-12-18 17:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109229,'0000-00-00 00:00:00','2024-12-18 17:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109230,'0000-00-00 00:00:00','2024-12-18 17:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109231,'0000-00-00 00:00:00','2024-12-18 17:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109232,'0000-00-00 00:00:00','2024-12-18 17:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:19:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109233,'0000-00-00 00:00:00','2024-12-18 17:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109234,'0000-00-00 00:00:00','2024-12-18 17:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109235,'0000-00-00 00:00:00','2024-12-18 17:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109236,'0000-00-00 00:00:00','2024-12-18 17:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109237,'0000-00-00 00:00:00','2024-12-18 17:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109238,'0000-00-00 00:00:00','2024-12-18 17:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109239,'0000-00-00 00:00:00','2024-12-18 17:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109240,'0000-00-00 00:00:00','2024-12-18 17:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109241,'0000-00-00 00:00:00','2024-12-18 17:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109242,'0000-00-00 00:00:00','2024-12-18 17:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109243,'0000-00-00 00:00:00','2024-12-18 17:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109244,'0000-00-00 00:00:00','2024-12-18 17:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109245,'0000-00-00 00:00:00','2024-12-18 17:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109246,'0000-00-00 00:00:00','2024-12-18 17:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109247,'0000-00-00 00:00:00','2024-12-18 17:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109248,'0000-00-00 00:00:00','2024-12-18 17:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109249,'0000-00-00 00:00:00','2024-12-18 17:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109250,'0000-00-00 00:00:00','2024-12-18 17:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109251,'0000-00-00 00:00:00','2024-12-18 17:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109252,'0000-00-00 00:00:00','2024-12-18 17:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109253,'0000-00-00 00:00:00','2024-12-18 17:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109254,'0000-00-00 00:00:00','2024-12-18 17:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109255,'0000-00-00 00:00:00','2024-12-18 17:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109256,'0000-00-00 00:00:00','2024-12-18 17:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109257,'0000-00-00 00:00:00','2024-12-18 17:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109258,'0000-00-00 00:00:00','2024-12-18 17:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109259,'0000-00-00 00:00:00','2024-12-18 17:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109260,'0000-00-00 00:00:00','2024-12-18 17:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109261,'0000-00-00 00:00:00','2024-12-18 17:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109262,'0000-00-00 00:00:00','2024-12-18 17:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109263,'0000-00-00 00:00:00','2024-12-18 17:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109264,'0000-00-00 00:00:00','2024-12-18 17:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109265,'0000-00-00 00:00:00','2024-12-18 17:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109266,'0000-00-00 00:00:00','2024-12-18 17:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109267,'0000-00-00 00:00:00','2024-12-18 17:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109268,'0000-00-00 00:00:00','2024-12-18 17:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109269,'0000-00-00 00:00:00','2024-12-18 17:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109270,'0000-00-00 00:00:00','2024-12-18 17:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109271,'0000-00-00 00:00:00','2024-12-18 17:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109272,'0000-00-00 00:00:00','2024-12-18 17:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109273,'0000-00-00 00:00:00','2024-12-18 17:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:20:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109274,'0000-00-00 00:00:00','2024-12-18 17:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109275,'0000-00-00 00:00:00','2024-12-18 17:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109276,'0000-00-00 00:00:00','2024-12-18 17:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109277,'0000-00-00 00:00:00','2024-12-18 17:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109278,'0000-00-00 00:00:00','2024-12-18 17:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109279,'0000-00-00 00:00:00','2024-12-18 17:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109280,'0000-00-00 00:00:00','2024-12-18 17:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:08','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109281,'0000-00-00 00:00:00','2024-12-18 17:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109282,'0000-00-00 00:00:00','2024-12-18 17:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109283,'0000-00-00 00:00:00','2024-12-18 17:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109284,'0000-00-00 00:00:00','2024-12-18 17:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109285,'0000-00-00 00:00:00','2024-12-18 17:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109286,'0000-00-00 00:00:00','2024-12-18 17:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109287,'0000-00-00 00:00:00','2024-12-18 17:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109288,'0000-00-00 00:00:00','2024-12-18 17:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109289,'0000-00-00 00:00:00','2024-12-18 17:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109290,'0000-00-00 00:00:00','2024-12-18 17:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109291,'0000-00-00 00:00:00','2024-12-18 17:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109292,'0000-00-00 00:00:00','2024-12-18 17:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109293,'0000-00-00 00:00:00','2024-12-18 17:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109294,'0000-00-00 00:00:00','2024-12-18 17:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109295,'0000-00-00 00:00:00','2024-12-18 17:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109296,'0000-00-00 00:00:00','2024-12-18 17:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109297,'0000-00-00 00:00:00','2024-12-18 17:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:30','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109298,'0000-00-00 00:00:00','2024-12-18 17:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109299,'0000-00-00 00:00:00','2024-12-18 17:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109300,'0000-00-00 00:00:00','2024-12-18 17:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109301,'0000-00-00 00:00:00','2024-12-18 17:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109302,'0000-00-00 00:00:00','2024-12-18 17:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109303,'0000-00-00 00:00:00','2024-12-18 17:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109304,'0000-00-00 00:00:00','2024-12-18 17:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109305,'0000-00-00 00:00:00','2024-12-18 17:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109306,'0000-00-00 00:00:00','2024-12-18 17:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109307,'0000-00-00 00:00:00','2024-12-18 17:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109308,'0000-00-00 00:00:00','2024-12-18 17:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109309,'0000-00-00 00:00:00','2024-12-18 17:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109310,'0000-00-00 00:00:00','2024-12-18 17:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109311,'0000-00-00 00:00:00','2024-12-18 17:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109312,'0000-00-00 00:00:00','2024-12-18 17:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109313,'0000-00-00 00:00:00','2024-12-18 17:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109314,'0000-00-00 00:00:00','2024-12-18 17:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109315,'0000-00-00 00:00:00','2024-12-18 17:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109316,'0000-00-00 00:00:00','2024-12-18 17:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109317,'0000-00-00 00:00:00','2024-12-18 17:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109318,'0000-00-00 00:00:00','2024-12-18 17:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109319,'0000-00-00 00:00:00','2024-12-18 17:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109320,'0000-00-00 00:00:00','2024-12-18 17:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:21:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109321,'0000-00-00 00:00:00','2024-12-18 17:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109322,'0000-00-00 00:00:00','2024-12-18 17:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109323,'0000-00-00 00:00:00','2024-12-18 17:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109324,'0000-00-00 00:00:00','2024-12-18 17:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109325,'0000-00-00 00:00:00','2024-12-18 17:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109326,'0000-00-00 00:00:00','2024-12-18 17:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109327,'0000-00-00 00:00:00','2024-12-18 17:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109328,'0000-00-00 00:00:00','2024-12-18 17:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109329,'0000-00-00 00:00:00','2024-12-18 17:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109330,'0000-00-00 00:00:00','2024-12-18 17:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109331,'0000-00-00 00:00:00','2024-12-18 17:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109332,'0000-00-00 00:00:00','2024-12-18 17:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109333,'0000-00-00 00:00:00','2024-12-18 17:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109334,'0000-00-00 00:00:00','2024-12-18 17:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109335,'0000-00-00 00:00:00','2024-12-18 17:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109336,'0000-00-00 00:00:00','2024-12-18 17:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109337,'0000-00-00 00:00:00','2024-12-18 17:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109338,'0000-00-00 00:00:00','2024-12-18 17:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109339,'0000-00-00 00:00:00','2024-12-18 17:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109340,'0000-00-00 00:00:00','2024-12-18 17:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109341,'0000-00-00 00:00:00','2024-12-18 17:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109342,'0000-00-00 00:00:00','2024-12-18 17:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109343,'0000-00-00 00:00:00','2024-12-18 17:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109344,'0000-00-00 00:00:00','2024-12-18 17:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109345,'0000-00-00 00:00:00','2024-12-18 17:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109346,'0000-00-00 00:00:00','2024-12-18 17:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109347,'0000-00-00 00:00:00','2024-12-18 17:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109348,'0000-00-00 00:00:00','2024-12-18 17:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109349,'0000-00-00 00:00:00','2024-12-18 17:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109350,'0000-00-00 00:00:00','2024-12-18 17:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109351,'0000-00-00 00:00:00','2024-12-18 17:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109352,'0000-00-00 00:00:00','2024-12-18 17:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109353,'0000-00-00 00:00:00','2024-12-18 17:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109354,'0000-00-00 00:00:00','2024-12-18 17:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109355,'0000-00-00 00:00:00','2024-12-18 17:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109356,'0000-00-00 00:00:00','2024-12-18 17:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109357,'0000-00-00 00:00:00','2024-12-18 17:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109358,'0000-00-00 00:00:00','2024-12-18 17:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109359,'0000-00-00 00:00:00','2024-12-18 17:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109360,'0000-00-00 00:00:00','2024-12-18 17:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109361,'0000-00-00 00:00:00','2024-12-18 17:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109362,'0000-00-00 00:00:00','2024-12-18 17:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109363,'0000-00-00 00:00:00','2024-12-18 17:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109364,'0000-00-00 00:00:00','2024-12-18 17:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109365,'0000-00-00 00:00:00','2024-12-18 17:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109366,'0000-00-00 00:00:00','2024-12-18 17:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109367,'0000-00-00 00:00:00','2024-12-18 17:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:22:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109368,'0000-00-00 00:00:00','2024-12-18 17:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109369,'0000-00-00 00:00:00','2024-12-18 17:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109370,'0000-00-00 00:00:00','2024-12-18 17:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109371,'0000-00-00 00:00:00','2024-12-18 17:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109372,'0000-00-00 00:00:00','2024-12-18 17:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109373,'0000-00-00 00:00:00','2024-12-18 17:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109374,'0000-00-00 00:00:00','2024-12-18 17:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109375,'0000-00-00 00:00:00','2024-12-18 17:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109376,'0000-00-00 00:00:00','2024-12-18 17:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109377,'0000-00-00 00:00:00','2024-12-18 17:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109378,'0000-00-00 00:00:00','2024-12-18 17:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109379,'0000-00-00 00:00:00','2024-12-18 17:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109380,'0000-00-00 00:00:00','2024-12-18 17:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109381,'0000-00-00 00:00:00','2024-12-18 17:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109382,'0000-00-00 00:00:00','2024-12-18 17:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109383,'0000-00-00 00:00:00','2024-12-18 17:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109384,'0000-00-00 00:00:00','2024-12-18 17:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109385,'0000-00-00 00:00:00','2024-12-18 17:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109386,'0000-00-00 00:00:00','2024-12-18 17:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109387,'0000-00-00 00:00:00','2024-12-18 17:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109388,'0000-00-00 00:00:00','2024-12-18 17:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109389,'0000-00-00 00:00:00','2024-12-18 17:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109390,'0000-00-00 00:00:00','2024-12-18 17:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109391,'0000-00-00 00:00:00','2024-12-18 17:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109392,'0000-00-00 00:00:00','2024-12-18 17:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109393,'0000-00-00 00:00:00','2024-12-18 17:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109394,'0000-00-00 00:00:00','2024-12-18 17:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109395,'0000-00-00 00:00:00','2024-12-18 17:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109396,'0000-00-00 00:00:00','2024-12-18 17:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109397,'0000-00-00 00:00:00','2024-12-18 17:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109398,'0000-00-00 00:00:00','2024-12-18 17:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109399,'0000-00-00 00:00:00','2024-12-18 17:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109400,'0000-00-00 00:00:00','2024-12-18 17:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109401,'0000-00-00 00:00:00','2024-12-18 17:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109402,'0000-00-00 00:00:00','2024-12-18 17:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109403,'0000-00-00 00:00:00','2024-12-18 17:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109404,'0000-00-00 00:00:00','2024-12-18 17:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109405,'0000-00-00 00:00:00','2024-12-18 17:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109406,'0000-00-00 00:00:00','2024-12-18 17:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109407,'0000-00-00 00:00:00','2024-12-18 17:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109408,'0000-00-00 00:00:00','2024-12-18 17:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109409,'0000-00-00 00:00:00','2024-12-18 17:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109410,'0000-00-00 00:00:00','2024-12-18 17:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109411,'0000-00-00 00:00:00','2024-12-18 17:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109412,'0000-00-00 00:00:00','2024-12-18 17:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109413,'0000-00-00 00:00:00','2024-12-18 17:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109414,'0000-00-00 00:00:00','2024-12-18 17:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109415,'0000-00-00 00:00:00','2024-12-18 17:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:23:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109416,'0000-00-00 00:00:00','2024-12-18 17:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109417,'0000-00-00 00:00:00','2024-12-18 17:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109418,'0000-00-00 00:00:00','2024-12-18 17:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109419,'0000-00-00 00:00:00','2024-12-18 17:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109420,'0000-00-00 00:00:00','2024-12-18 17:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109421,'0000-00-00 00:00:00','2024-12-18 17:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109422,'0000-00-00 00:00:00','2024-12-18 17:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109423,'0000-00-00 00:00:00','2024-12-18 17:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109424,'0000-00-00 00:00:00','2024-12-18 17:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109425,'0000-00-00 00:00:00','2024-12-18 17:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109426,'0000-00-00 00:00:00','2024-12-18 17:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109427,'0000-00-00 00:00:00','2024-12-18 17:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109428,'0000-00-00 00:00:00','2024-12-18 17:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109429,'0000-00-00 00:00:00','2024-12-18 17:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109430,'0000-00-00 00:00:00','2024-12-18 17:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109431,'0000-00-00 00:00:00','2024-12-18 17:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109432,'0000-00-00 00:00:00','2024-12-18 17:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109433,'0000-00-00 00:00:00','2024-12-18 17:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109434,'0000-00-00 00:00:00','2024-12-18 17:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109435,'0000-00-00 00:00:00','2024-12-18 17:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109436,'0000-00-00 00:00:00','2024-12-18 17:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109437,'0000-00-00 00:00:00','2024-12-18 17:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109438,'0000-00-00 00:00:00','2024-12-18 17:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109439,'0000-00-00 00:00:00','2024-12-18 17:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109440,'0000-00-00 00:00:00','2024-12-18 17:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109441,'0000-00-00 00:00:00','2024-12-18 17:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109442,'0000-00-00 00:00:00','2024-12-18 17:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109443,'0000-00-00 00:00:00','2024-12-18 17:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109444,'0000-00-00 00:00:00','2024-12-18 17:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109445,'0000-00-00 00:00:00','2024-12-18 17:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109446,'0000-00-00 00:00:00','2024-12-18 17:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109447,'0000-00-00 00:00:00','2024-12-18 17:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109448,'0000-00-00 00:00:00','2024-12-18 17:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109449,'0000-00-00 00:00:00','2024-12-18 17:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109450,'0000-00-00 00:00:00','2024-12-18 17:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109451,'0000-00-00 00:00:00','2024-12-18 17:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109452,'0000-00-00 00:00:00','2024-12-18 17:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109453,'0000-00-00 00:00:00','2024-12-18 17:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109454,'0000-00-00 00:00:00','2024-12-18 17:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109455,'0000-00-00 00:00:00','2024-12-18 17:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109456,'0000-00-00 00:00:00','2024-12-18 17:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109457,'0000-00-00 00:00:00','2024-12-18 17:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109458,'0000-00-00 00:00:00','2024-12-18 17:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109459,'0000-00-00 00:00:00','2024-12-18 17:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109460,'0000-00-00 00:00:00','2024-12-18 17:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109461,'0000-00-00 00:00:00','2024-12-18 17:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109462,'0000-00-00 00:00:00','2024-12-18 17:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:24:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109463,'0000-00-00 00:00:00','2024-12-18 17:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109464,'0000-00-00 00:00:00','2024-12-18 17:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109465,'0000-00-00 00:00:00','2024-12-18 17:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109466,'0000-00-00 00:00:00','2024-12-18 17:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109467,'0000-00-00 00:00:00','2024-12-18 17:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109468,'0000-00-00 00:00:00','2024-12-18 17:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109469,'0000-00-00 00:00:00','2024-12-18 17:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109470,'0000-00-00 00:00:00','2024-12-18 17:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109471,'0000-00-00 00:00:00','2024-12-18 17:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109472,'0000-00-00 00:00:00','2024-12-18 17:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:12','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109473,'0000-00-00 00:00:00','2024-12-18 17:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109474,'0000-00-00 00:00:00','2024-12-18 17:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109475,'0000-00-00 00:00:00','2024-12-18 17:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:15','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109476,'0000-00-00 00:00:00','2024-12-18 17:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:17','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109477,'0000-00-00 00:00:00','2024-12-18 17:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:18','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109478,'0000-00-00 00:00:00','2024-12-18 17:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109479,'0000-00-00 00:00:00','2024-12-18 17:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:20','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109480,'0000-00-00 00:00:00','2024-12-18 17:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109481,'0000-00-00 00:00:00','2024-12-18 17:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109482,'0000-00-00 00:00:00','2024-12-18 17:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109483,'0000-00-00 00:00:00','2024-12-18 17:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,0.9000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109484,'0000-00-00 00:00:00','2024-12-18 17:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109485,'0000-00-00 00:00:00','2024-12-18 17:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109486,'0000-00-00 00:00:00','2024-12-18 17:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109487,'0000-00-00 00:00:00','2024-12-18 17:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109488,'0000-00-00 00:00:00','2024-12-18 17:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109489,'0000-00-00 00:00:00','2024-12-18 17:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109490,'0000-00-00 00:00:00','2024-12-18 17:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109491,'0000-00-00 00:00:00','2024-12-18 17:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109492,'0000-00-00 00:00:00','2024-12-18 17:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109493,'0000-00-00 00:00:00','2024-12-18 17:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109494,'0000-00-00 00:00:00','2024-12-18 17:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109495,'0000-00-00 00:00:00','2024-12-18 17:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109496,'0000-00-00 00:00:00','2024-12-18 17:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109497,'0000-00-00 00:00:00','2024-12-18 17:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109498,'0000-00-00 00:00:00','2024-12-18 17:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109499,'0000-00-00 00:00:00','2024-12-18 17:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109500,'0000-00-00 00:00:00','2024-12-18 17:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,0.9000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109501,'0000-00-00 00:00:00','2024-12-18 17:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109502,'0000-00-00 00:00:00','2024-12-18 17:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109503,'0000-00-00 00:00:00','2024-12-18 17:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109504,'0000-00-00 00:00:00','2024-12-18 17:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109505,'0000-00-00 00:00:00','2024-12-18 17:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109506,'0000-00-00 00:00:00','2024-12-18 17:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109507,'0000-00-00 00:00:00','2024-12-18 17:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109508,'0000-00-00 00:00:00','2024-12-18 17:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109509,'0000-00-00 00:00:00','2024-12-18 17:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:25:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109510,'0000-00-00 00:00:00','2024-12-18 17:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109511,'0000-00-00 00:00:00','2024-12-18 17:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109512,'0000-00-00 00:00:00','2024-12-18 17:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109513,'0000-00-00 00:00:00','2024-12-18 17:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109514,'0000-00-00 00:00:00','2024-12-18 17:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109515,'0000-00-00 00:00:00','2024-12-18 17:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109516,'0000-00-00 00:00:00','2024-12-18 17:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109517,'0000-00-00 00:00:00','2024-12-18 17:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109518,'0000-00-00 00:00:00','2024-12-18 17:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109519,'0000-00-00 00:00:00','2024-12-18 17:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109520,'0000-00-00 00:00:00','2024-12-18 17:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109521,'0000-00-00 00:00:00','2024-12-18 17:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109522,'0000-00-00 00:00:00','2024-12-18 17:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109523,'0000-00-00 00:00:00','2024-12-18 17:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109524,'0000-00-00 00:00:00','2024-12-18 17:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109525,'0000-00-00 00:00:00','2024-12-18 17:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109526,'0000-00-00 00:00:00','2024-12-18 17:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109527,'0000-00-00 00:00:00','2024-12-18 17:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109528,'0000-00-00 00:00:00','2024-12-18 17:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109529,'0000-00-00 00:00:00','2024-12-18 17:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109530,'0000-00-00 00:00:00','2024-12-18 17:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109531,'0000-00-00 00:00:00','2024-12-18 17:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109532,'0000-00-00 00:00:00','2024-12-18 17:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109533,'0000-00-00 00:00:00','2024-12-18 17:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109534,'0000-00-00 00:00:00','2024-12-18 17:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109535,'0000-00-00 00:00:00','2024-12-18 17:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109536,'0000-00-00 00:00:00','2024-12-18 17:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109537,'0000-00-00 00:00:00','2024-12-18 17:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109538,'0000-00-00 00:00:00','2024-12-18 17:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109539,'0000-00-00 00:00:00','2024-12-18 17:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109540,'0000-00-00 00:00:00','2024-12-18 17:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109541,'0000-00-00 00:00:00','2024-12-18 17:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109542,'0000-00-00 00:00:00','2024-12-18 17:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109543,'0000-00-00 00:00:00','2024-12-18 17:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109544,'0000-00-00 00:00:00','2024-12-18 17:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109545,'0000-00-00 00:00:00','2024-12-18 17:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109546,'0000-00-00 00:00:00','2024-12-18 17:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109547,'0000-00-00 00:00:00','2024-12-18 17:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109548,'0000-00-00 00:00:00','2024-12-18 17:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109549,'0000-00-00 00:00:00','2024-12-18 17:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109550,'0000-00-00 00:00:00','2024-12-18 17:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109551,'0000-00-00 00:00:00','2024-12-18 17:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109552,'0000-00-00 00:00:00','2024-12-18 17:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109553,'0000-00-00 00:00:00','2024-12-18 17:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109554,'0000-00-00 00:00:00','2024-12-18 17:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109555,'0000-00-00 00:00:00','2024-12-18 17:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:26:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109556,'0000-00-00 00:00:00','2024-12-18 17:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109557,'0000-00-00 00:00:00','2024-12-18 17:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109558,'0000-00-00 00:00:00','2024-12-18 17:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109559,'0000-00-00 00:00:00','2024-12-18 17:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109560,'0000-00-00 00:00:00','2024-12-18 17:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109561,'0000-00-00 00:00:00','2024-12-18 17:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109562,'0000-00-00 00:00:00','2024-12-18 17:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109563,'0000-00-00 00:00:00','2024-12-18 17:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109564,'0000-00-00 00:00:00','2024-12-18 17:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109565,'0000-00-00 00:00:00','2024-12-18 17:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109566,'0000-00-00 00:00:00','2024-12-18 17:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109567,'0000-00-00 00:00:00','2024-12-18 17:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109568,'0000-00-00 00:00:00','2024-12-18 17:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109569,'0000-00-00 00:00:00','2024-12-18 17:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109570,'0000-00-00 00:00:00','2024-12-18 17:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109571,'0000-00-00 00:00:00','2024-12-18 17:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109572,'0000-00-00 00:00:00','2024-12-18 17:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109573,'0000-00-00 00:00:00','2024-12-18 17:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109574,'0000-00-00 00:00:00','2024-12-18 17:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109575,'0000-00-00 00:00:00','2024-12-18 17:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109576,'0000-00-00 00:00:00','2024-12-18 17:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109577,'0000-00-00 00:00:00','2024-12-18 17:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109578,'0000-00-00 00:00:00','2024-12-18 17:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109579,'0000-00-00 00:00:00','2024-12-18 17:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109580,'0000-00-00 00:00:00','2024-12-18 17:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109581,'0000-00-00 00:00:00','2024-12-18 17:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109582,'0000-00-00 00:00:00','2024-12-18 17:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109583,'0000-00-00 00:00:00','2024-12-18 17:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109584,'0000-00-00 00:00:00','2024-12-18 17:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109585,'0000-00-00 00:00:00','2024-12-18 17:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109586,'0000-00-00 00:00:00','2024-12-18 17:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109587,'0000-00-00 00:00:00','2024-12-18 17:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109588,'0000-00-00 00:00:00','2024-12-18 17:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109589,'0000-00-00 00:00:00','2024-12-18 17:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109590,'0000-00-00 00:00:00','2024-12-18 17:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109591,'0000-00-00 00:00:00','2024-12-18 17:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109592,'0000-00-00 00:00:00','2024-12-18 17:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109593,'0000-00-00 00:00:00','2024-12-18 17:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109594,'0000-00-00 00:00:00','2024-12-18 17:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109595,'0000-00-00 00:00:00','2024-12-18 17:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109596,'0000-00-00 00:00:00','2024-12-18 17:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109597,'0000-00-00 00:00:00','2024-12-18 17:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109598,'0000-00-00 00:00:00','2024-12-18 17:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109599,'0000-00-00 00:00:00','2024-12-18 17:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109600,'0000-00-00 00:00:00','2024-12-18 17:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109601,'0000-00-00 00:00:00','2024-12-18 17:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109602,'0000-00-00 00:00:00','2024-12-18 17:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109603,'0000-00-00 00:00:00','2024-12-18 17:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:27:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109604,'0000-00-00 00:00:00','2024-12-18 17:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109605,'0000-00-00 00:00:00','2024-12-18 17:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109606,'0000-00-00 00:00:00','2024-12-18 17:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109607,'0000-00-00 00:00:00','2024-12-18 17:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109608,'0000-00-00 00:00:00','2024-12-18 17:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109609,'0000-00-00 00:00:00','2024-12-18 17:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:06','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109610,'0000-00-00 00:00:00','2024-12-18 17:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109611,'0000-00-00 00:00:00','2024-12-18 17:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109612,'0000-00-00 00:00:00','2024-12-18 17:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109613,'0000-00-00 00:00:00','2024-12-18 17:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109614,'0000-00-00 00:00:00','2024-12-18 17:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109615,'0000-00-00 00:00:00','2024-12-18 17:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109616,'0000-00-00 00:00:00','2024-12-18 17:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109617,'0000-00-00 00:00:00','2024-12-18 17:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109618,'0000-00-00 00:00:00','2024-12-18 17:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109619,'0000-00-00 00:00:00','2024-12-18 17:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109620,'0000-00-00 00:00:00','2024-12-18 17:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109621,'0000-00-00 00:00:00','2024-12-18 17:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109622,'0000-00-00 00:00:00','2024-12-18 17:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109623,'0000-00-00 00:00:00','2024-12-18 17:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109624,'0000-00-00 00:00:00','2024-12-18 17:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109625,'0000-00-00 00:00:00','2024-12-18 17:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109626,'0000-00-00 00:00:00','2024-12-18 17:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109627,'0000-00-00 00:00:00','2024-12-18 17:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109628,'0000-00-00 00:00:00','2024-12-18 17:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109629,'0000-00-00 00:00:00','2024-12-18 17:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109630,'0000-00-00 00:00:00','2024-12-18 17:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109631,'0000-00-00 00:00:00','2024-12-18 17:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109632,'0000-00-00 00:00:00','2024-12-18 17:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109633,'0000-00-00 00:00:00','2024-12-18 17:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:36','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109634,'0000-00-00 00:00:00','2024-12-18 17:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109635,'0000-00-00 00:00:00','2024-12-18 17:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109636,'0000-00-00 00:00:00','2024-12-18 17:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109637,'0000-00-00 00:00:00','2024-12-18 17:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109638,'0000-00-00 00:00:00','2024-12-18 17:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109639,'0000-00-00 00:00:00','2024-12-18 17:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109640,'0000-00-00 00:00:00','2024-12-18 17:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109641,'0000-00-00 00:00:00','2024-12-18 17:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109642,'0000-00-00 00:00:00','2024-12-18 17:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109643,'0000-00-00 00:00:00','2024-12-18 17:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:48','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109644,'0000-00-00 00:00:00','2024-12-18 17:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109645,'0000-00-00 00:00:00','2024-12-18 17:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109646,'0000-00-00 00:00:00','2024-12-18 17:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109647,'0000-00-00 00:00:00','2024-12-18 17:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:53','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109648,'0000-00-00 00:00:00','2024-12-18 17:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109649,'0000-00-00 00:00:00','2024-12-18 17:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109650,'0000-00-00 00:00:00','2024-12-18 17:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109651,'0000-00-00 00:00:00','2024-12-18 17:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:28:59','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109652,'0000-00-00 00:00:00','2024-12-18 17:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109653,'0000-00-00 00:00:00','2024-12-18 17:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109654,'0000-00-00 00:00:00','2024-12-18 17:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109655,'0000-00-00 00:00:00','2024-12-18 17:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109656,'0000-00-00 00:00:00','2024-12-18 17:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109657,'0000-00-00 00:00:00','2024-12-18 17:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109658,'0000-00-00 00:00:00','2024-12-18 17:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109659,'0000-00-00 00:00:00','2024-12-18 17:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109660,'0000-00-00 00:00:00','2024-12-18 17:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109661,'0000-00-00 00:00:00','2024-12-18 17:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109662,'0000-00-00 00:00:00','2024-12-18 17:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109663,'0000-00-00 00:00:00','2024-12-18 17:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109664,'0000-00-00 00:00:00','2024-12-18 17:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109665,'0000-00-00 00:00:00','2024-12-18 17:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109666,'0000-00-00 00:00:00','2024-12-18 17:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109667,'0000-00-00 00:00:00','2024-12-18 17:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109668,'0000-00-00 00:00:00','2024-12-18 17:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109669,'0000-00-00 00:00:00','2024-12-18 17:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109670,'0000-00-00 00:00:00','2024-12-18 17:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109671,'0000-00-00 00:00:00','2024-12-18 17:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:24','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109672,'0000-00-00 00:00:00','2024-12-18 17:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109673,'0000-00-00 00:00:00','2024-12-18 17:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109674,'0000-00-00 00:00:00','2024-12-18 17:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109675,'0000-00-00 00:00:00','2024-12-18 17:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109676,'0000-00-00 00:00:00','2024-12-18 17:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109677,'0000-00-00 00:00:00','2024-12-18 17:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109678,'0000-00-00 00:00:00','2024-12-18 17:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109679,'0000-00-00 00:00:00','2024-12-18 17:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109680,'0000-00-00 00:00:00','2024-12-18 17:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:36','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109681,'0000-00-00 00:00:00','2024-12-18 17:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109682,'0000-00-00 00:00:00','2024-12-18 17:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109683,'0000-00-00 00:00:00','2024-12-18 17:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109684,'0000-00-00 00:00:00','2024-12-18 17:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109685,'0000-00-00 00:00:00','2024-12-18 17:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109686,'0000-00-00 00:00:00','2024-12-18 17:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:43','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109687,'0000-00-00 00:00:00','2024-12-18 17:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109688,'0000-00-00 00:00:00','2024-12-18 17:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109689,'0000-00-00 00:00:00','2024-12-18 17:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109690,'0000-00-00 00:00:00','2024-12-18 17:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109691,'0000-00-00 00:00:00','2024-12-18 17:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109692,'0000-00-00 00:00:00','2024-12-18 17:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109693,'0000-00-00 00:00:00','2024-12-18 17:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109694,'0000-00-00 00:00:00','2024-12-18 17:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109695,'0000-00-00 00:00:00','2024-12-18 17:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109696,'0000-00-00 00:00:00','2024-12-18 17:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109697,'0000-00-00 00:00:00','2024-12-18 17:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109698,'0000-00-00 00:00:00','2024-12-18 17:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:29:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109699,'0000-00-00 00:00:00','2024-12-18 17:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109700,'0000-00-00 00:00:00','2024-12-18 17:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109701,'0000-00-00 00:00:00','2024-12-18 17:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109702,'0000-00-00 00:00:00','2024-12-18 17:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109703,'0000-00-00 00:00:00','2024-12-18 17:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109704,'0000-00-00 00:00:00','2024-12-18 17:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109705,'0000-00-00 00:00:00','2024-12-18 17:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109706,'0000-00-00 00:00:00','2024-12-18 17:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109707,'0000-00-00 00:00:00','2024-12-18 17:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109708,'0000-00-00 00:00:00','2024-12-18 17:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109709,'0000-00-00 00:00:00','2024-12-18 17:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109710,'0000-00-00 00:00:00','2024-12-18 17:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109711,'0000-00-00 00:00:00','2024-12-18 17:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109712,'0000-00-00 00:00:00','2024-12-18 17:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109713,'0000-00-00 00:00:00','2024-12-18 17:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109714,'0000-00-00 00:00:00','2024-12-18 17:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109715,'0000-00-00 00:00:00','2024-12-18 17:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:22','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109716,'0000-00-00 00:00:00','2024-12-18 17:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109717,'0000-00-00 00:00:00','2024-12-18 17:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109718,'0000-00-00 00:00:00','2024-12-18 17:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109719,'0000-00-00 00:00:00','2024-12-18 17:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109720,'0000-00-00 00:00:00','2024-12-18 17:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109721,'0000-00-00 00:00:00','2024-12-18 17:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109722,'0000-00-00 00:00:00','2024-12-18 17:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109723,'0000-00-00 00:00:00','2024-12-18 17:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109724,'0000-00-00 00:00:00','2024-12-18 17:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109725,'0000-00-00 00:00:00','2024-12-18 17:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109726,'0000-00-00 00:00:00','2024-12-18 17:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109727,'0000-00-00 00:00:00','2024-12-18 17:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109728,'0000-00-00 00:00:00','2024-12-18 17:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109729,'0000-00-00 00:00:00','2024-12-18 17:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109730,'0000-00-00 00:00:00','2024-12-18 17:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109731,'0000-00-00 00:00:00','2024-12-18 17:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109732,'0000-00-00 00:00:00','2024-12-18 17:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109733,'0000-00-00 00:00:00','2024-12-18 17:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109734,'0000-00-00 00:00:00','2024-12-18 17:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109735,'0000-00-00 00:00:00','2024-12-18 17:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109736,'0000-00-00 00:00:00','2024-12-18 17:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109737,'0000-00-00 00:00:00','2024-12-18 17:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109738,'0000-00-00 00:00:00','2024-12-18 17:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109739,'0000-00-00 00:00:00','2024-12-18 17:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109740,'0000-00-00 00:00:00','2024-12-18 17:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109741,'0000-00-00 00:00:00','2024-12-18 17:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109742,'0000-00-00 00:00:00','2024-12-18 17:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,0.9000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109743,'0000-00-00 00:00:00','2024-12-18 17:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109744,'0000-00-00 00:00:00','2024-12-18 17:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:30:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109745,'0000-00-00 00:00:00','2024-12-18 17:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109746,'0000-00-00 00:00:00','2024-12-18 17:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109747,'0000-00-00 00:00:00','2024-12-18 17:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109748,'0000-00-00 00:00:00','2024-12-18 17:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109749,'0000-00-00 00:00:00','2024-12-18 17:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109750,'0000-00-00 00:00:00','2024-12-18 17:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109751,'0000-00-00 00:00:00','2024-12-18 17:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109752,'0000-00-00 00:00:00','2024-12-18 17:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109753,'0000-00-00 00:00:00','2024-12-18 17:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109754,'0000-00-00 00:00:00','2024-12-18 17:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109755,'0000-00-00 00:00:00','2024-12-18 17:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109756,'0000-00-00 00:00:00','2024-12-18 17:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109757,'0000-00-00 00:00:00','2024-12-18 17:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109758,'0000-00-00 00:00:00','2024-12-18 17:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109759,'0000-00-00 00:00:00','2024-12-18 17:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109760,'0000-00-00 00:00:00','2024-12-18 17:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109761,'0000-00-00 00:00:00','2024-12-18 17:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109762,'0000-00-00 00:00:00','2024-12-18 17:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109763,'0000-00-00 00:00:00','2024-12-18 17:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109764,'0000-00-00 00:00:00','2024-12-18 17:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109765,'0000-00-00 00:00:00','2024-12-18 17:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109766,'0000-00-00 00:00:00','2024-12-18 17:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109767,'0000-00-00 00:00:00','2024-12-18 17:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109768,'0000-00-00 00:00:00','2024-12-18 17:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109769,'0000-00-00 00:00:00','2024-12-18 17:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109770,'0000-00-00 00:00:00','2024-12-18 17:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109771,'0000-00-00 00:00:00','2024-12-18 17:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109772,'0000-00-00 00:00:00','2024-12-18 17:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109773,'0000-00-00 00:00:00','2024-12-18 17:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109774,'0000-00-00 00:00:00','2024-12-18 17:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109775,'0000-00-00 00:00:00','2024-12-18 17:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109776,'0000-00-00 00:00:00','2024-12-18 17:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109777,'0000-00-00 00:00:00','2024-12-18 17:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109778,'0000-00-00 00:00:00','2024-12-18 17:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109779,'0000-00-00 00:00:00','2024-12-18 17:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109780,'0000-00-00 00:00:00','2024-12-18 17:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109781,'0000-00-00 00:00:00','2024-12-18 17:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109782,'0000-00-00 00:00:00','2024-12-18 17:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109783,'0000-00-00 00:00:00','2024-12-18 17:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109784,'0000-00-00 00:00:00','2024-12-18 17:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109785,'0000-00-00 00:00:00','2024-12-18 17:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109786,'0000-00-00 00:00:00','2024-12-18 17:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109787,'0000-00-00 00:00:00','2024-12-18 17:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109788,'0000-00-00 00:00:00','2024-12-18 17:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109789,'0000-00-00 00:00:00','2024-12-18 17:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:31:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109790,'0000-00-00 00:00:00','2024-12-18 17:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109791,'0000-00-00 00:00:00','2024-12-18 17:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109792,'0000-00-00 00:00:00','2024-12-18 17:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109793,'0000-00-00 00:00:00','2024-12-18 17:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109794,'0000-00-00 00:00:00','2024-12-18 17:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109795,'0000-00-00 00:00:00','2024-12-18 17:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109796,'0000-00-00 00:00:00','2024-12-18 17:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109797,'0000-00-00 00:00:00','2024-12-18 17:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109798,'0000-00-00 00:00:00','2024-12-18 17:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109799,'0000-00-00 00:00:00','2024-12-18 17:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109800,'0000-00-00 00:00:00','2024-12-18 17:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109801,'0000-00-00 00:00:00','2024-12-18 17:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109802,'0000-00-00 00:00:00','2024-12-18 17:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109803,'0000-00-00 00:00:00','2024-12-18 17:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109804,'0000-00-00 00:00:00','2024-12-18 17:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109805,'0000-00-00 00:00:00','2024-12-18 17:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109806,'0000-00-00 00:00:00','2024-12-18 17:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109807,'0000-00-00 00:00:00','2024-12-18 17:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109808,'0000-00-00 00:00:00','2024-12-18 17:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109809,'0000-00-00 00:00:00','2024-12-18 17:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109810,'0000-00-00 00:00:00','2024-12-18 17:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109811,'0000-00-00 00:00:00','2024-12-18 17:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109812,'0000-00-00 00:00:00','2024-12-18 17:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109813,'0000-00-00 00:00:00','2024-12-18 17:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109814,'0000-00-00 00:00:00','2024-12-18 17:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109815,'0000-00-00 00:00:00','2024-12-18 17:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109816,'0000-00-00 00:00:00','2024-12-18 17:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109817,'0000-00-00 00:00:00','2024-12-18 17:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109818,'0000-00-00 00:00:00','2024-12-18 17:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109819,'0000-00-00 00:00:00','2024-12-18 17:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109820,'0000-00-00 00:00:00','2024-12-18 17:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109821,'0000-00-00 00:00:00','2024-12-18 17:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109822,'0000-00-00 00:00:00','2024-12-18 17:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:41','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109823,'0000-00-00 00:00:00','2024-12-18 17:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109824,'0000-00-00 00:00:00','2024-12-18 17:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109825,'0000-00-00 00:00:00','2024-12-18 17:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109826,'0000-00-00 00:00:00','2024-12-18 17:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109827,'0000-00-00 00:00:00','2024-12-18 17:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109828,'0000-00-00 00:00:00','2024-12-18 17:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:51','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109829,'0000-00-00 00:00:00','2024-12-18 17:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109830,'0000-00-00 00:00:00','2024-12-18 17:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109831,'0000-00-00 00:00:00','2024-12-18 17:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109832,'0000-00-00 00:00:00','2024-12-18 17:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109833,'0000-00-00 00:00:00','2024-12-18 17:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109834,'0000-00-00 00:00:00','2024-12-18 17:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109835,'0000-00-00 00:00:00','2024-12-18 17:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:32:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109836,'0000-00-00 00:00:00','2024-12-18 17:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109837,'0000-00-00 00:00:00','2024-12-18 17:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109838,'0000-00-00 00:00:00','2024-12-18 17:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109839,'0000-00-00 00:00:00','2024-12-18 17:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109840,'0000-00-00 00:00:00','2024-12-18 17:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109841,'0000-00-00 00:00:00','2024-12-18 17:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109842,'0000-00-00 00:00:00','2024-12-18 17:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109843,'0000-00-00 00:00:00','2024-12-18 17:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109844,'0000-00-00 00:00:00','2024-12-18 17:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109845,'0000-00-00 00:00:00','2024-12-18 17:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109846,'0000-00-00 00:00:00','2024-12-18 17:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109847,'0000-00-00 00:00:00','2024-12-18 17:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109848,'0000-00-00 00:00:00','2024-12-18 17:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109849,'0000-00-00 00:00:00','2024-12-18 17:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109850,'0000-00-00 00:00:00','2024-12-18 17:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109851,'0000-00-00 00:00:00','2024-12-18 17:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109852,'0000-00-00 00:00:00','2024-12-18 17:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109853,'0000-00-00 00:00:00','2024-12-18 17:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109854,'0000-00-00 00:00:00','2024-12-18 17:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109855,'0000-00-00 00:00:00','2024-12-18 17:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109856,'0000-00-00 00:00:00','2024-12-18 17:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109857,'0000-00-00 00:00:00','2024-12-18 17:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109858,'0000-00-00 00:00:00','2024-12-18 17:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109859,'0000-00-00 00:00:00','2024-12-18 17:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109860,'0000-00-00 00:00:00','2024-12-18 17:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109861,'0000-00-00 00:00:00','2024-12-18 17:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109862,'0000-00-00 00:00:00','2024-12-18 17:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109863,'0000-00-00 00:00:00','2024-12-18 17:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109864,'0000-00-00 00:00:00','2024-12-18 17:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109865,'0000-00-00 00:00:00','2024-12-18 17:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109866,'0000-00-00 00:00:00','2024-12-18 17:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109867,'0000-00-00 00:00:00','2024-12-18 17:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109868,'0000-00-00 00:00:00','2024-12-18 17:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109869,'0000-00-00 00:00:00','2024-12-18 17:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109870,'0000-00-00 00:00:00','2024-12-18 17:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109871,'0000-00-00 00:00:00','2024-12-18 17:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109872,'0000-00-00 00:00:00','2024-12-18 17:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109873,'0000-00-00 00:00:00','2024-12-18 17:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109874,'0000-00-00 00:00:00','2024-12-18 17:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109875,'0000-00-00 00:00:00','2024-12-18 17:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109876,'0000-00-00 00:00:00','2024-12-18 17:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109877,'0000-00-00 00:00:00','2024-12-18 17:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109878,'0000-00-00 00:00:00','2024-12-18 17:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109879,'0000-00-00 00:00:00','2024-12-18 17:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109880,'0000-00-00 00:00:00','2024-12-18 17:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109881,'0000-00-00 00:00:00','2024-12-18 17:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:33:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109882,'0000-00-00 00:00:00','2024-12-18 17:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109883,'0000-00-00 00:00:00','2024-12-18 17:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109884,'0000-00-00 00:00:00','2024-12-18 17:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109885,'0000-00-00 00:00:00','2024-12-18 17:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109886,'0000-00-00 00:00:00','2024-12-18 17:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109887,'0000-00-00 00:00:00','2024-12-18 17:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109888,'0000-00-00 00:00:00','2024-12-18 17:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109889,'0000-00-00 00:00:00','2024-12-18 17:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109890,'0000-00-00 00:00:00','2024-12-18 17:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109891,'0000-00-00 00:00:00','2024-12-18 17:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109892,'0000-00-00 00:00:00','2024-12-18 17:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109893,'0000-00-00 00:00:00','2024-12-18 17:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109894,'0000-00-00 00:00:00','2024-12-18 17:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109895,'0000-00-00 00:00:00','2024-12-18 17:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109896,'0000-00-00 00:00:00','2024-12-18 17:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109897,'0000-00-00 00:00:00','2024-12-18 17:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109898,'0000-00-00 00:00:00','2024-12-18 17:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109899,'0000-00-00 00:00:00','2024-12-18 17:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109900,'0000-00-00 00:00:00','2024-12-18 17:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109901,'0000-00-00 00:00:00','2024-12-18 17:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109902,'0000-00-00 00:00:00','2024-12-18 17:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109903,'0000-00-00 00:00:00','2024-12-18 17:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109904,'0000-00-00 00:00:00','2024-12-18 17:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109905,'0000-00-00 00:00:00','2024-12-18 17:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109906,'0000-00-00 00:00:00','2024-12-18 17:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109907,'0000-00-00 00:00:00','2024-12-18 17:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109908,'0000-00-00 00:00:00','2024-12-18 17:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109909,'0000-00-00 00:00:00','2024-12-18 17:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109910,'0000-00-00 00:00:00','2024-12-18 17:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109911,'0000-00-00 00:00:00','2024-12-18 17:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109912,'0000-00-00 00:00:00','2024-12-18 17:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109913,'0000-00-00 00:00:00','2024-12-18 17:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109914,'0000-00-00 00:00:00','2024-12-18 17:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109915,'0000-00-00 00:00:00','2024-12-18 17:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109916,'0000-00-00 00:00:00','2024-12-18 17:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109917,'0000-00-00 00:00:00','2024-12-18 17:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109918,'0000-00-00 00:00:00','2024-12-18 17:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109919,'0000-00-00 00:00:00','2024-12-18 17:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109920,'0000-00-00 00:00:00','2024-12-18 17:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109921,'0000-00-00 00:00:00','2024-12-18 17:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109922,'0000-00-00 00:00:00','2024-12-18 17:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109923,'0000-00-00 00:00:00','2024-12-18 17:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109924,'0000-00-00 00:00:00','2024-12-18 17:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109925,'0000-00-00 00:00:00','2024-12-18 17:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:34:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109926,'0000-00-00 00:00:00','2024-12-18 17:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109927,'0000-00-00 00:00:00','2024-12-18 17:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109928,'0000-00-00 00:00:00','2024-12-18 17:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109929,'0000-00-00 00:00:00','2024-12-18 17:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109930,'0000-00-00 00:00:00','2024-12-18 17:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109931,'0000-00-00 00:00:00','2024-12-18 17:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109932,'0000-00-00 00:00:00','2024-12-18 17:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109933,'0000-00-00 00:00:00','2024-12-18 17:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109934,'0000-00-00 00:00:00','2024-12-18 17:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109935,'0000-00-00 00:00:00','2024-12-18 17:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109936,'0000-00-00 00:00:00','2024-12-18 17:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109937,'0000-00-00 00:00:00','2024-12-18 17:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109938,'0000-00-00 00:00:00','2024-12-18 17:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109939,'0000-00-00 00:00:00','2024-12-18 17:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109940,'0000-00-00 00:00:00','2024-12-18 17:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109941,'0000-00-00 00:00:00','2024-12-18 17:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109942,'0000-00-00 00:00:00','2024-12-18 17:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109943,'0000-00-00 00:00:00','2024-12-18 17:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109944,'0000-00-00 00:00:00','2024-12-18 17:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109945,'0000-00-00 00:00:00','2024-12-18 17:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109946,'0000-00-00 00:00:00','2024-12-18 17:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109947,'0000-00-00 00:00:00','2024-12-18 17:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109948,'0000-00-00 00:00:00','2024-12-18 17:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109949,'0000-00-00 00:00:00','2024-12-18 17:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109950,'0000-00-00 00:00:00','2024-12-18 17:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109951,'0000-00-00 00:00:00','2024-12-18 17:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109952,'0000-00-00 00:00:00','2024-12-18 17:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109953,'0000-00-00 00:00:00','2024-12-18 17:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109954,'0000-00-00 00:00:00','2024-12-18 17:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109955,'0000-00-00 00:00:00','2024-12-18 17:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109956,'0000-00-00 00:00:00','2024-12-18 17:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109957,'0000-00-00 00:00:00','2024-12-18 17:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109958,'0000-00-00 00:00:00','2024-12-18 17:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109959,'0000-00-00 00:00:00','2024-12-18 17:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109960,'0000-00-00 00:00:00','2024-12-18 17:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109961,'0000-00-00 00:00:00','2024-12-18 17:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109962,'0000-00-00 00:00:00','2024-12-18 17:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109963,'0000-00-00 00:00:00','2024-12-18 17:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109964,'0000-00-00 00:00:00','2024-12-18 17:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109965,'0000-00-00 00:00:00','2024-12-18 17:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109966,'0000-00-00 00:00:00','2024-12-18 17:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109967,'0000-00-00 00:00:00','2024-12-18 17:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109968,'0000-00-00 00:00:00','2024-12-18 17:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109969,'0000-00-00 00:00:00','2024-12-18 17:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109970,'0000-00-00 00:00:00','2024-12-18 17:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:35:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109971,'0000-00-00 00:00:00','2024-12-18 17:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109972,'0000-00-00 00:00:00','2024-12-18 17:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109973,'0000-00-00 00:00:00','2024-12-18 17:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109974,'0000-00-00 00:00:00','2024-12-18 17:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109975,'0000-00-00 00:00:00','2024-12-18 17:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109976,'0000-00-00 00:00:00','2024-12-18 17:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109977,'0000-00-00 00:00:00','2024-12-18 17:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109978,'0000-00-00 00:00:00','2024-12-18 17:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109979,'0000-00-00 00:00:00','2024-12-18 17:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109980,'0000-00-00 00:00:00','2024-12-18 17:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109981,'0000-00-00 00:00:00','2024-12-18 17:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109982,'0000-00-00 00:00:00','2024-12-18 17:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109983,'0000-00-00 00:00:00','2024-12-18 17:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109984,'0000-00-00 00:00:00','2024-12-18 17:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109985,'0000-00-00 00:00:00','2024-12-18 17:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109986,'0000-00-00 00:00:00','2024-12-18 17:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109987,'0000-00-00 00:00:00','2024-12-18 17:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109988,'0000-00-00 00:00:00','2024-12-18 17:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109989,'0000-00-00 00:00:00','2024-12-18 17:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109990,'0000-00-00 00:00:00','2024-12-18 17:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109991,'0000-00-00 00:00:00','2024-12-18 17:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109992,'0000-00-00 00:00:00','2024-12-18 17:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109993,'0000-00-00 00:00:00','2024-12-18 17:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109994,'0000-00-00 00:00:00','2024-12-18 17:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109995,'0000-00-00 00:00:00','2024-12-18 17:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109996,'0000-00-00 00:00:00','2024-12-18 17:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109997,'0000-00-00 00:00:00','2024-12-18 17:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109998,'0000-00-00 00:00:00','2024-12-18 17:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(109999,'0000-00-00 00:00:00','2024-12-18 17:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110000,'0000-00-00 00:00:00','2024-12-18 17:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110001,'0000-00-00 00:00:00','2024-12-18 17:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110002,'0000-00-00 00:00:00','2024-12-18 17:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110003,'0000-00-00 00:00:00','2024-12-18 17:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110004,'0000-00-00 00:00:00','2024-12-18 17:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110005,'0000-00-00 00:00:00','2024-12-18 17:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110006,'0000-00-00 00:00:00','2024-12-18 17:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110007,'0000-00-00 00:00:00','2024-12-18 17:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110008,'0000-00-00 00:00:00','2024-12-18 17:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110009,'0000-00-00 00:00:00','2024-12-18 17:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110010,'0000-00-00 00:00:00','2024-12-18 17:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110011,'0000-00-00 00:00:00','2024-12-18 17:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110012,'0000-00-00 00:00:00','2024-12-18 17:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110013,'0000-00-00 00:00:00','2024-12-18 17:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110014,'0000-00-00 00:00:00','2024-12-18 17:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110015,'0000-00-00 00:00:00','2024-12-18 17:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110016,'0000-00-00 00:00:00','2024-12-18 17:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110017,'0000-00-00 00:00:00','2024-12-18 17:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:36:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110018,'0000-00-00 00:00:00','2024-12-18 17:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110019,'0000-00-00 00:00:00','2024-12-18 17:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110020,'0000-00-00 00:00:00','2024-12-18 17:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110021,'0000-00-00 00:00:00','2024-12-18 17:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110022,'0000-00-00 00:00:00','2024-12-18 17:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110023,'0000-00-00 00:00:00','2024-12-18 17:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110024,'0000-00-00 00:00:00','2024-12-18 17:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110025,'0000-00-00 00:00:00','2024-12-18 17:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110026,'0000-00-00 00:00:00','2024-12-18 17:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110027,'0000-00-00 00:00:00','2024-12-18 17:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110028,'0000-00-00 00:00:00','2024-12-18 17:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110029,'0000-00-00 00:00:00','2024-12-18 17:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110030,'0000-00-00 00:00:00','2024-12-18 17:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110031,'0000-00-00 00:00:00','2024-12-18 17:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110032,'0000-00-00 00:00:00','2024-12-18 17:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110033,'0000-00-00 00:00:00','2024-12-18 17:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110034,'0000-00-00 00:00:00','2024-12-18 17:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110035,'0000-00-00 00:00:00','2024-12-18 17:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110036,'0000-00-00 00:00:00','2024-12-18 17:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110037,'0000-00-00 00:00:00','2024-12-18 17:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110038,'0000-00-00 00:00:00','2024-12-18 17:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110039,'0000-00-00 00:00:00','2024-12-18 17:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110040,'0000-00-00 00:00:00','2024-12-18 17:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110041,'0000-00-00 00:00:00','2024-12-18 17:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110042,'0000-00-00 00:00:00','2024-12-18 17:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110043,'0000-00-00 00:00:00','2024-12-18 17:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110044,'0000-00-00 00:00:00','2024-12-18 17:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110045,'0000-00-00 00:00:00','2024-12-18 17:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110046,'0000-00-00 00:00:00','2024-12-18 17:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110047,'0000-00-00 00:00:00','2024-12-18 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110048,'0000-00-00 00:00:00','2024-12-18 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110049,'0000-00-00 00:00:00','2024-12-18 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110050,'0000-00-00 00:00:00','2024-12-18 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110051,'0000-00-00 00:00:00','2024-12-18 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110052,'0000-00-00 00:00:00','2024-12-18 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110053,'0000-00-00 00:00:00','2024-12-18 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110054,'0000-00-00 00:00:00','2024-12-18 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110055,'0000-00-00 00:00:00','2024-12-18 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110056,'0000-00-00 00:00:00','2024-12-18 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110057,'0000-00-00 00:00:00','2024-12-18 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110058,'0000-00-00 00:00:00','2024-12-18 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110059,'0000-00-00 00:00:00','2024-12-18 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110060,'0000-00-00 00:00:00','2024-12-18 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110061,'0000-00-00 00:00:00','2024-12-18 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110062,'0000-00-00 00:00:00','2024-12-18 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110063,'0000-00-00 00:00:00','2024-12-18 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110064,'0000-00-00 00:00:00','2024-12-18 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110065,'0000-00-00 00:00:00','2024-12-18 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:37:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110066,'0000-00-00 00:00:00','2024-12-18 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110067,'0000-00-00 00:00:00','2024-12-18 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110068,'0000-00-00 00:00:00','2024-12-18 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110069,'0000-00-00 00:00:00','2024-12-18 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110070,'0000-00-00 00:00:00','2024-12-18 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110071,'0000-00-00 00:00:00','2024-12-18 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110072,'0000-00-00 00:00:00','2024-12-18 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110073,'0000-00-00 00:00:00','2024-12-18 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110074,'0000-00-00 00:00:00','2024-12-18 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110075,'0000-00-00 00:00:00','2024-12-18 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110076,'0000-00-00 00:00:00','2024-12-18 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110077,'0000-00-00 00:00:00','2024-12-18 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110078,'0000-00-00 00:00:00','2024-12-18 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110079,'0000-00-00 00:00:00','2024-12-18 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110080,'0000-00-00 00:00:00','2024-12-18 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110081,'0000-00-00 00:00:00','2024-12-18 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110082,'0000-00-00 00:00:00','2024-12-18 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110083,'0000-00-00 00:00:00','2024-12-18 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110084,'0000-00-00 00:00:00','2024-12-18 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110085,'0000-00-00 00:00:00','2024-12-18 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110086,'0000-00-00 00:00:00','2024-12-18 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110087,'0000-00-00 00:00:00','2024-12-18 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110088,'0000-00-00 00:00:00','2024-12-18 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110089,'0000-00-00 00:00:00','2024-12-18 17:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110090,'0000-00-00 00:00:00','2024-12-18 17:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110091,'0000-00-00 00:00:00','2024-12-18 17:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110092,'0000-00-00 00:00:00','2024-12-18 17:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110093,'0000-00-00 00:00:00','2024-12-18 17:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110094,'0000-00-00 00:00:00','2024-12-18 17:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110095,'0000-00-00 00:00:00','2024-12-18 17:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110096,'0000-00-00 00:00:00','2024-12-18 17:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110097,'0000-00-00 00:00:00','2024-12-18 17:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110098,'0000-00-00 00:00:00','2024-12-18 17:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110099,'0000-00-00 00:00:00','2024-12-18 17:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110100,'0000-00-00 00:00:00','2024-12-18 17:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110101,'0000-00-00 00:00:00','2024-12-18 17:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110102,'0000-00-00 00:00:00','2024-12-18 17:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110103,'0000-00-00 00:00:00','2024-12-18 17:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110104,'0000-00-00 00:00:00','2024-12-18 17:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110105,'0000-00-00 00:00:00','2024-12-18 17:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110106,'0000-00-00 00:00:00','2024-12-18 17:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110107,'0000-00-00 00:00:00','2024-12-18 17:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110108,'0000-00-00 00:00:00','2024-12-18 17:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110109,'0000-00-00 00:00:00','2024-12-18 17:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110110,'0000-00-00 00:00:00','2024-12-18 17:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110111,'0000-00-00 00:00:00','2024-12-18 17:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110112,'0000-00-00 00:00:00','2024-12-18 17:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110113,'0000-00-00 00:00:00','2024-12-18 17:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:38:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110114,'0000-00-00 00:00:00','2024-12-18 17:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110115,'0000-00-00 00:00:00','2024-12-18 17:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110116,'0000-00-00 00:00:00','2024-12-18 17:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110117,'0000-00-00 00:00:00','2024-12-18 17:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110118,'0000-00-00 00:00:00','2024-12-18 17:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110119,'0000-00-00 00:00:00','2024-12-18 17:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110120,'0000-00-00 00:00:00','2024-12-18 17:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110121,'0000-00-00 00:00:00','2024-12-18 17:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110122,'0000-00-00 00:00:00','2024-12-18 17:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110123,'0000-00-00 00:00:00','2024-12-18 17:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110124,'0000-00-00 00:00:00','2024-12-18 17:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110125,'0000-00-00 00:00:00','2024-12-18 17:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110126,'0000-00-00 00:00:00','2024-12-18 17:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110127,'0000-00-00 00:00:00','2024-12-18 17:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110128,'0000-00-00 00:00:00','2024-12-18 17:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110129,'0000-00-00 00:00:00','2024-12-18 17:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110130,'0000-00-00 00:00:00','2024-12-18 17:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110131,'0000-00-00 00:00:00','2024-12-18 17:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110132,'0000-00-00 00:00:00','2024-12-18 17:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110133,'0000-00-00 00:00:00','2024-12-18 17:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110134,'0000-00-00 00:00:00','2024-12-18 17:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110135,'0000-00-00 00:00:00','2024-12-18 17:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110136,'0000-00-00 00:00:00','2024-12-18 17:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110137,'0000-00-00 00:00:00','2024-12-18 17:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110138,'0000-00-00 00:00:00','2024-12-18 17:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110139,'0000-00-00 00:00:00','2024-12-18 17:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110140,'0000-00-00 00:00:00','2024-12-18 17:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110141,'0000-00-00 00:00:00','2024-12-18 17:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110142,'0000-00-00 00:00:00','2024-12-18 17:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110143,'0000-00-00 00:00:00','2024-12-18 17:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110144,'0000-00-00 00:00:00','2024-12-18 17:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110145,'0000-00-00 00:00:00','2024-12-18 17:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110146,'0000-00-00 00:00:00','2024-12-18 17:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110147,'0000-00-00 00:00:00','2024-12-18 17:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110148,'0000-00-00 00:00:00','2024-12-18 17:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110149,'0000-00-00 00:00:00','2024-12-18 17:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110150,'0000-00-00 00:00:00','2024-12-18 17:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110151,'0000-00-00 00:00:00','2024-12-18 17:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110152,'0000-00-00 00:00:00','2024-12-18 17:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110153,'0000-00-00 00:00:00','2024-12-18 17:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110154,'0000-00-00 00:00:00','2024-12-18 17:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110155,'0000-00-00 00:00:00','2024-12-18 17:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110156,'0000-00-00 00:00:00','2024-12-18 17:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110157,'0000-00-00 00:00:00','2024-12-18 17:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110158,'0000-00-00 00:00:00','2024-12-18 17:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110159,'0000-00-00 00:00:00','2024-12-18 17:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110160,'0000-00-00 00:00:00','2024-12-18 17:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110161,'0000-00-00 00:00:00','2024-12-18 17:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:39:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110162,'0000-00-00 00:00:00','2024-12-18 17:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110163,'0000-00-00 00:00:00','2024-12-18 17:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110164,'0000-00-00 00:00:00','2024-12-18 17:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110165,'0000-00-00 00:00:00','2024-12-18 17:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:03','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110166,'0000-00-00 00:00:00','2024-12-18 17:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110167,'0000-00-00 00:00:00','2024-12-18 17:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110168,'0000-00-00 00:00:00','2024-12-18 17:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110169,'0000-00-00 00:00:00','2024-12-18 17:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110170,'0000-00-00 00:00:00','2024-12-18 17:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110171,'0000-00-00 00:00:00','2024-12-18 17:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110172,'0000-00-00 00:00:00','2024-12-18 17:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110173,'0000-00-00 00:00:00','2024-12-18 17:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110174,'0000-00-00 00:00:00','2024-12-18 17:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:15','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110175,'0000-00-00 00:00:00','2024-12-18 17:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110176,'0000-00-00 00:00:00','2024-12-18 17:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110177,'0000-00-00 00:00:00','2024-12-18 17:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110178,'0000-00-00 00:00:00','2024-12-18 17:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110179,'0000-00-00 00:00:00','2024-12-18 17:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110180,'0000-00-00 00:00:00','2024-12-18 17:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110181,'0000-00-00 00:00:00','2024-12-18 17:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110182,'0000-00-00 00:00:00','2024-12-18 17:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110183,'0000-00-00 00:00:00','2024-12-18 17:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110184,'0000-00-00 00:00:00','2024-12-18 17:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110185,'0000-00-00 00:00:00','2024-12-18 17:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110186,'0000-00-00 00:00:00','2024-12-18 17:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110187,'0000-00-00 00:00:00','2024-12-18 17:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110188,'0000-00-00 00:00:00','2024-12-18 17:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110189,'0000-00-00 00:00:00','2024-12-18 17:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110190,'0000-00-00 00:00:00','2024-12-18 17:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110191,'0000-00-00 00:00:00','2024-12-18 17:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110192,'0000-00-00 00:00:00','2024-12-18 17:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110193,'0000-00-00 00:00:00','2024-12-18 17:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110194,'0000-00-00 00:00:00','2024-12-18 17:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110195,'0000-00-00 00:00:00','2024-12-18 17:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110196,'0000-00-00 00:00:00','2024-12-18 17:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110197,'0000-00-00 00:00:00','2024-12-18 17:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110198,'0000-00-00 00:00:00','2024-12-18 17:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110199,'0000-00-00 00:00:00','2024-12-18 17:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110200,'0000-00-00 00:00:00','2024-12-18 17:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110201,'0000-00-00 00:00:00','2024-12-18 17:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110202,'0000-00-00 00:00:00','2024-12-18 17:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110203,'0000-00-00 00:00:00','2024-12-18 17:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110204,'0000-00-00 00:00:00','2024-12-18 17:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110205,'0000-00-00 00:00:00','2024-12-18 17:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110206,'0000-00-00 00:00:00','2024-12-18 17:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110207,'0000-00-00 00:00:00','2024-12-18 17:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:40:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110208,'0000-00-00 00:00:00','2024-12-18 17:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110209,'0000-00-00 00:00:00','2024-12-18 17:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110210,'0000-00-00 00:00:00','2024-12-18 17:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110211,'0000-00-00 00:00:00','2024-12-18 17:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110212,'0000-00-00 00:00:00','2024-12-18 17:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110213,'0000-00-00 00:00:00','2024-12-18 17:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110214,'0000-00-00 00:00:00','2024-12-18 17:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110215,'0000-00-00 00:00:00','2024-12-18 17:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110216,'0000-00-00 00:00:00','2024-12-18 17:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110217,'0000-00-00 00:00:00','2024-12-18 17:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110218,'0000-00-00 00:00:00','2024-12-18 17:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110219,'0000-00-00 00:00:00','2024-12-18 17:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110220,'0000-00-00 00:00:00','2024-12-18 17:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110221,'0000-00-00 00:00:00','2024-12-18 17:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110222,'0000-00-00 00:00:00','2024-12-18 17:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110223,'0000-00-00 00:00:00','2024-12-18 17:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110224,'0000-00-00 00:00:00','2024-12-18 17:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110225,'0000-00-00 00:00:00','2024-12-18 17:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110226,'0000-00-00 00:00:00','2024-12-18 17:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110227,'0000-00-00 00:00:00','2024-12-18 17:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110228,'0000-00-00 00:00:00','2024-12-18 17:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110229,'0000-00-00 00:00:00','2024-12-18 17:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110230,'0000-00-00 00:00:00','2024-12-18 17:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110231,'0000-00-00 00:00:00','2024-12-18 17:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110232,'0000-00-00 00:00:00','2024-12-18 17:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110233,'0000-00-00 00:00:00','2024-12-18 17:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110234,'0000-00-00 00:00:00','2024-12-18 17:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110235,'0000-00-00 00:00:00','2024-12-18 17:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110236,'0000-00-00 00:00:00','2024-12-18 17:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110237,'0000-00-00 00:00:00','2024-12-18 17:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110238,'0000-00-00 00:00:00','2024-12-18 17:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110239,'0000-00-00 00:00:00','2024-12-18 17:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110240,'0000-00-00 00:00:00','2024-12-18 17:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110241,'0000-00-00 00:00:00','2024-12-18 17:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110242,'0000-00-00 00:00:00','2024-12-18 17:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110243,'0000-00-00 00:00:00','2024-12-18 17:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110244,'0000-00-00 00:00:00','2024-12-18 17:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110245,'0000-00-00 00:00:00','2024-12-18 17:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110246,'0000-00-00 00:00:00','2024-12-18 17:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110247,'0000-00-00 00:00:00','2024-12-18 17:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110248,'0000-00-00 00:00:00','2024-12-18 17:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110249,'0000-00-00 00:00:00','2024-12-18 17:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110250,'0000-00-00 00:00:00','2024-12-18 17:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110251,'0000-00-00 00:00:00','2024-12-18 17:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110252,'0000-00-00 00:00:00','2024-12-18 17:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110253,'0000-00-00 00:00:00','2024-12-18 17:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110254,'0000-00-00 00:00:00','2024-12-18 17:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:41:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110255,'0000-00-00 00:00:00','2024-12-18 17:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110256,'0000-00-00 00:00:00','2024-12-18 17:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110257,'0000-00-00 00:00:00','2024-12-18 17:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110258,'0000-00-00 00:00:00','2024-12-18 17:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110259,'0000-00-00 00:00:00','2024-12-18 17:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110260,'0000-00-00 00:00:00','2024-12-18 17:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110261,'0000-00-00 00:00:00','2024-12-18 17:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110262,'0000-00-00 00:00:00','2024-12-18 17:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110263,'0000-00-00 00:00:00','2024-12-18 17:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110264,'0000-00-00 00:00:00','2024-12-18 17:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110265,'0000-00-00 00:00:00','2024-12-18 17:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110266,'0000-00-00 00:00:00','2024-12-18 17:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110267,'0000-00-00 00:00:00','2024-12-18 17:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110268,'0000-00-00 00:00:00','2024-12-18 17:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110269,'0000-00-00 00:00:00','2024-12-18 17:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110270,'0000-00-00 00:00:00','2024-12-18 17:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110271,'0000-00-00 00:00:00','2024-12-18 17:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110272,'0000-00-00 00:00:00','2024-12-18 17:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110273,'0000-00-00 00:00:00','2024-12-18 17:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110274,'0000-00-00 00:00:00','2024-12-18 17:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110275,'0000-00-00 00:00:00','2024-12-18 17:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110276,'0000-00-00 00:00:00','2024-12-18 17:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110277,'0000-00-00 00:00:00','2024-12-18 17:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110278,'0000-00-00 00:00:00','2024-12-18 17:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110279,'0000-00-00 00:00:00','2024-12-18 17:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110280,'0000-00-00 00:00:00','2024-12-18 17:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110281,'0000-00-00 00:00:00','2024-12-18 17:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110282,'0000-00-00 00:00:00','2024-12-18 17:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110283,'0000-00-00 00:00:00','2024-12-18 17:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110284,'0000-00-00 00:00:00','2024-12-18 17:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110285,'0000-00-00 00:00:00','2024-12-18 17:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110286,'0000-00-00 00:00:00','2024-12-18 17:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110287,'0000-00-00 00:00:00','2024-12-18 17:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110288,'0000-00-00 00:00:00','2024-12-18 17:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110289,'0000-00-00 00:00:00','2024-12-18 17:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110290,'0000-00-00 00:00:00','2024-12-18 17:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110291,'0000-00-00 00:00:00','2024-12-18 17:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110292,'0000-00-00 00:00:00','2024-12-18 17:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110293,'0000-00-00 00:00:00','2024-12-18 17:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110294,'0000-00-00 00:00:00','2024-12-18 17:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110295,'0000-00-00 00:00:00','2024-12-18 17:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110296,'0000-00-00 00:00:00','2024-12-18 17:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110297,'0000-00-00 00:00:00','2024-12-18 17:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110298,'0000-00-00 00:00:00','2024-12-18 17:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110299,'0000-00-00 00:00:00','2024-12-18 17:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110300,'0000-00-00 00:00:00','2024-12-18 17:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110301,'0000-00-00 00:00:00','2024-12-18 17:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:42:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110302,'0000-00-00 00:00:00','2024-12-18 17:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110303,'0000-00-00 00:00:00','2024-12-18 17:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110304,'0000-00-00 00:00:00','2024-12-18 17:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110305,'0000-00-00 00:00:00','2024-12-18 17:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110306,'0000-00-00 00:00:00','2024-12-18 17:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110307,'0000-00-00 00:00:00','2024-12-18 17:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110308,'0000-00-00 00:00:00','2024-12-18 17:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110309,'0000-00-00 00:00:00','2024-12-18 17:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110310,'0000-00-00 00:00:00','2024-12-18 17:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110311,'0000-00-00 00:00:00','2024-12-18 17:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110312,'0000-00-00 00:00:00','2024-12-18 17:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110313,'0000-00-00 00:00:00','2024-12-18 17:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110314,'0000-00-00 00:00:00','2024-12-18 17:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110315,'0000-00-00 00:00:00','2024-12-18 17:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110316,'0000-00-00 00:00:00','2024-12-18 17:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110317,'0000-00-00 00:00:00','2024-12-18 17:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110318,'0000-00-00 00:00:00','2024-12-18 17:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:21','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110319,'0000-00-00 00:00:00','2024-12-18 17:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110320,'0000-00-00 00:00:00','2024-12-18 17:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110321,'0000-00-00 00:00:00','2024-12-18 17:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110322,'0000-00-00 00:00:00','2024-12-18 17:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110323,'0000-00-00 00:00:00','2024-12-18 17:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:27','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110324,'0000-00-00 00:00:00','2024-12-18 17:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110325,'0000-00-00 00:00:00','2024-12-18 17:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110326,'0000-00-00 00:00:00','2024-12-18 17:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110327,'0000-00-00 00:00:00','2024-12-18 17:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110328,'0000-00-00 00:00:00','2024-12-18 17:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110329,'0000-00-00 00:00:00','2024-12-18 17:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110330,'0000-00-00 00:00:00','2024-12-18 17:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110331,'0000-00-00 00:00:00','2024-12-18 17:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:37','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110332,'0000-00-00 00:00:00','2024-12-18 17:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110333,'0000-00-00 00:00:00','2024-12-18 17:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110334,'0000-00-00 00:00:00','2024-12-18 17:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110335,'0000-00-00 00:00:00','2024-12-18 17:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110336,'0000-00-00 00:00:00','2024-12-18 17:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110337,'0000-00-00 00:00:00','2024-12-18 17:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110338,'0000-00-00 00:00:00','2024-12-18 17:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:46','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110339,'0000-00-00 00:00:00','2024-12-18 17:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:47','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110340,'0000-00-00 00:00:00','2024-12-18 17:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:48','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110341,'0000-00-00 00:00:00','2024-12-18 17:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:50','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110342,'0000-00-00 00:00:00','2024-12-18 17:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110343,'0000-00-00 00:00:00','2024-12-18 17:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:52','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110344,'0000-00-00 00:00:00','2024-12-18 17:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:53','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110345,'0000-00-00 00:00:00','2024-12-18 17:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110346,'0000-00-00 00:00:00','2024-12-18 17:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110347,'0000-00-00 00:00:00','2024-12-18 17:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110348,'0000-00-00 00:00:00','2024-12-18 17:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:58','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110349,'0000-00-00 00:00:00','2024-12-18 17:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:43:59','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110350,'0000-00-00 00:00:00','2024-12-18 17:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110351,'0000-00-00 00:00:00','2024-12-18 17:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:02','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110352,'0000-00-00 00:00:00','2024-12-18 17:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:03','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110353,'0000-00-00 00:00:00','2024-12-18 17:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:04','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110354,'0000-00-00 00:00:00','2024-12-18 17:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:05','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110355,'0000-00-00 00:00:00','2024-12-18 17:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110356,'0000-00-00 00:00:00','2024-12-18 17:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110357,'0000-00-00 00:00:00','2024-12-18 17:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:09','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110358,'0000-00-00 00:00:00','2024-12-18 17:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110359,'0000-00-00 00:00:00','2024-12-18 17:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110360,'0000-00-00 00:00:00','2024-12-18 17:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110361,'0000-00-00 00:00:00','2024-12-18 17:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110362,'0000-00-00 00:00:00','2024-12-18 17:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110363,'0000-00-00 00:00:00','2024-12-18 17:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110364,'0000-00-00 00:00:00','2024-12-18 17:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110365,'0000-00-00 00:00:00','2024-12-18 17:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110366,'0000-00-00 00:00:00','2024-12-18 17:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110367,'0000-00-00 00:00:00','2024-12-18 17:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110368,'0000-00-00 00:00:00','2024-12-18 17:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110369,'0000-00-00 00:00:00','2024-12-18 17:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110370,'0000-00-00 00:00:00','2024-12-18 17:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110371,'0000-00-00 00:00:00','2024-12-18 17:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110372,'0000-00-00 00:00:00','2024-12-18 17:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110373,'0000-00-00 00:00:00','2024-12-18 17:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110374,'0000-00-00 00:00:00','2024-12-18 17:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110375,'0000-00-00 00:00:00','2024-12-18 17:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:32','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110376,'0000-00-00 00:00:00','2024-12-18 17:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:33','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110377,'0000-00-00 00:00:00','2024-12-18 17:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:35','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110378,'0000-00-00 00:00:00','2024-12-18 17:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110379,'0000-00-00 00:00:00','2024-12-18 17:44:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:37','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110380,'0000-00-00 00:00:00','2024-12-18 17:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110381,'0000-00-00 00:00:00','2024-12-18 17:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:39','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110382,'0000-00-00 00:00:00','2024-12-18 17:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110383,'0000-00-00 00:00:00','2024-12-18 17:44:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:42','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110384,'0000-00-00 00:00:00','2024-12-18 17:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110385,'0000-00-00 00:00:00','2024-12-18 17:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:44','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110386,'0000-00-00 00:00:00','2024-12-18 17:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110387,'0000-00-00 00:00:00','2024-12-18 17:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110388,'0000-00-00 00:00:00','2024-12-18 17:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:48','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110389,'0000-00-00 00:00:00','2024-12-18 17:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:49','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110390,'0000-00-00 00:00:00','2024-12-18 17:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110391,'0000-00-00 00:00:00','2024-12-18 17:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110392,'0000-00-00 00:00:00','2024-12-18 17:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110393,'0000-00-00 00:00:00','2024-12-18 17:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110394,'0000-00-00 00:00:00','2024-12-18 17:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:55','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110395,'0000-00-00 00:00:00','2024-12-18 17:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:57','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110396,'0000-00-00 00:00:00','2024-12-18 17:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:58','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110397,'0000-00-00 00:00:00','2024-12-18 17:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:44:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110398,'0000-00-00 00:00:00','2024-12-18 17:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110399,'0000-00-00 00:00:00','2024-12-18 17:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110400,'0000-00-00 00:00:00','2024-12-18 17:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110401,'0000-00-00 00:00:00','2024-12-18 17:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110402,'0000-00-00 00:00:00','2024-12-18 17:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110403,'0000-00-00 00:00:00','2024-12-18 17:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110404,'0000-00-00 00:00:00','2024-12-18 17:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:08','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110405,'0000-00-00 00:00:00','2024-12-18 17:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110406,'0000-00-00 00:00:00','2024-12-18 17:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110407,'0000-00-00 00:00:00','2024-12-18 17:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110408,'0000-00-00 00:00:00','2024-12-18 17:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110409,'0000-00-00 00:00:00','2024-12-18 17:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:14','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110410,'0000-00-00 00:00:00','2024-12-18 17:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110411,'0000-00-00 00:00:00','2024-12-18 17:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110412,'0000-00-00 00:00:00','2024-12-18 17:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110413,'0000-00-00 00:00:00','2024-12-18 17:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:19','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110414,'0000-00-00 00:00:00','2024-12-18 17:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110415,'0000-00-00 00:00:00','2024-12-18 17:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:21','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110416,'0000-00-00 00:00:00','2024-12-18 17:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:23','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110417,'0000-00-00 00:00:00','2024-12-18 17:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:24','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110418,'0000-00-00 00:00:00','2024-12-18 17:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110419,'0000-00-00 00:00:00','2024-12-18 17:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110420,'0000-00-00 00:00:00','2024-12-18 17:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110421,'0000-00-00 00:00:00','2024-12-18 17:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110422,'0000-00-00 00:00:00','2024-12-18 17:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110423,'0000-00-00 00:00:00','2024-12-18 17:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:32','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110424,'0000-00-00 00:00:00','2024-12-18 17:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110425,'0000-00-00 00:00:00','2024-12-18 17:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110426,'0000-00-00 00:00:00','2024-12-18 17:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110427,'0000-00-00 00:00:00','2024-12-18 17:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110428,'0000-00-00 00:00:00','2024-12-18 17:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110429,'0000-00-00 00:00:00','2024-12-18 17:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:39','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110430,'0000-00-00 00:00:00','2024-12-18 17:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110431,'0000-00-00 00:00:00','2024-12-18 17:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110432,'0000-00-00 00:00:00','2024-12-18 17:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:43','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110433,'0000-00-00 00:00:00','2024-12-18 17:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110434,'0000-00-00 00:00:00','2024-12-18 17:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110435,'0000-00-00 00:00:00','2024-12-18 17:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110436,'0000-00-00 00:00:00','2024-12-18 17:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110437,'0000-00-00 00:00:00','2024-12-18 17:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110438,'0000-00-00 00:00:00','2024-12-18 17:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110439,'0000-00-00 00:00:00','2024-12-18 17:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110440,'0000-00-00 00:00:00','2024-12-18 17:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:53','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110441,'0000-00-00 00:00:00','2024-12-18 17:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110442,'0000-00-00 00:00:00','2024-12-18 17:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110443,'0000-00-00 00:00:00','2024-12-18 17:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:56','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110444,'0000-00-00 00:00:00','2024-12-18 17:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110445,'0000-00-00 00:00:00','2024-12-18 17:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:45:59','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110446,'0000-00-00 00:00:00','2024-12-18 17:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110447,'0000-00-00 00:00:00','2024-12-18 17:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:01','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110448,'0000-00-00 00:00:00','2024-12-18 17:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110449,'0000-00-00 00:00:00','2024-12-18 17:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110450,'0000-00-00 00:00:00','2024-12-18 17:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110451,'0000-00-00 00:00:00','2024-12-18 17:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:06','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110452,'0000-00-00 00:00:00','2024-12-18 17:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:08','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110453,'0000-00-00 00:00:00','2024-12-18 17:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110454,'0000-00-00 00:00:00','2024-12-18 17:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110455,'0000-00-00 00:00:00','2024-12-18 17:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110456,'0000-00-00 00:00:00','2024-12-18 17:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:12','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110457,'0000-00-00 00:00:00','2024-12-18 17:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110458,'0000-00-00 00:00:00','2024-12-18 17:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110459,'0000-00-00 00:00:00','2024-12-18 17:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110460,'0000-00-00 00:00:00','2024-12-18 17:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110461,'0000-00-00 00:00:00','2024-12-18 17:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:19','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110462,'0000-00-00 00:00:00','2024-12-18 17:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110463,'0000-00-00 00:00:00','2024-12-18 17:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:22','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110464,'0000-00-00 00:00:00','2024-12-18 17:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110465,'0000-00-00 00:00:00','2024-12-18 17:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:24','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110466,'0000-00-00 00:00:00','2024-12-18 17:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110467,'0000-00-00 00:00:00','2024-12-18 17:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:27','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110468,'0000-00-00 00:00:00','2024-12-18 17:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110469,'0000-00-00 00:00:00','2024-12-18 17:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:29','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110470,'0000-00-00 00:00:00','2024-12-18 17:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110471,'0000-00-00 00:00:00','2024-12-18 17:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110472,'0000-00-00 00:00:00','2024-12-18 17:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110473,'0000-00-00 00:00:00','2024-12-18 17:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110474,'0000-00-00 00:00:00','2024-12-18 17:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110475,'0000-00-00 00:00:00','2024-12-18 17:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:37','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110476,'0000-00-00 00:00:00','2024-12-18 17:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110477,'0000-00-00 00:00:00','2024-12-18 17:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110478,'0000-00-00 00:00:00','2024-12-18 17:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110479,'0000-00-00 00:00:00','2024-12-18 17:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:42','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110480,'0000-00-00 00:00:00','2024-12-18 17:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:43','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110481,'0000-00-00 00:00:00','2024-12-18 17:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110482,'0000-00-00 00:00:00','2024-12-18 17:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110483,'0000-00-00 00:00:00','2024-12-18 17:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110484,'0000-00-00 00:00:00','2024-12-18 17:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110485,'0000-00-00 00:00:00','2024-12-18 17:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110486,'0000-00-00 00:00:00','2024-12-18 17:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110487,'0000-00-00 00:00:00','2024-12-18 17:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110488,'0000-00-00 00:00:00','2024-12-18 17:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:54','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110489,'0000-00-00 00:00:00','2024-12-18 17:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110490,'0000-00-00 00:00:00','2024-12-18 17:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110491,'0000-00-00 00:00:00','2024-12-18 17:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:46:59','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110492,'0000-00-00 00:00:00','2024-12-18 17:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110493,'0000-00-00 00:00:00','2024-12-18 17:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110494,'0000-00-00 00:00:00','2024-12-18 17:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110495,'0000-00-00 00:00:00','2024-12-18 17:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:04','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110496,'0000-00-00 00:00:00','2024-12-18 17:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110497,'0000-00-00 00:00:00','2024-12-18 17:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:06','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110498,'0000-00-00 00:00:00','2024-12-18 17:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:07','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110499,'0000-00-00 00:00:00','2024-12-18 17:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110500,'0000-00-00 00:00:00','2024-12-18 17:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:10','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110501,'0000-00-00 00:00:00','2024-12-18 17:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110502,'0000-00-00 00:00:00','2024-12-18 17:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110503,'0000-00-00 00:00:00','2024-12-18 17:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110504,'0000-00-00 00:00:00','2024-12-18 17:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:15','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110505,'0000-00-00 00:00:00','2024-12-18 17:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110506,'0000-00-00 00:00:00','2024-12-18 17:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:18','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110507,'0000-00-00 00:00:00','2024-12-18 17:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:19','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110508,'0000-00-00 00:00:00','2024-12-18 17:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:20','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110509,'0000-00-00 00:00:00','2024-12-18 17:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110510,'0000-00-00 00:00:00','2024-12-18 17:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110511,'0000-00-00 00:00:00','2024-12-18 17:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110512,'0000-00-00 00:00:00','2024-12-18 17:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:25','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110513,'0000-00-00 00:00:00','2024-12-18 17:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110514,'0000-00-00 00:00:00','2024-12-18 17:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:28','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110515,'0000-00-00 00:00:00','2024-12-18 17:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110516,'0000-00-00 00:00:00','2024-12-18 17:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110517,'0000-00-00 00:00:00','2024-12-18 17:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110518,'0000-00-00 00:00:00','2024-12-18 17:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110519,'0000-00-00 00:00:00','2024-12-18 17:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110520,'0000-00-00 00:00:00','2024-12-18 17:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110521,'0000-00-00 00:00:00','2024-12-18 17:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110522,'0000-00-00 00:00:00','2024-12-18 17:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:38','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110523,'0000-00-00 00:00:00','2024-12-18 17:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110524,'0000-00-00 00:00:00','2024-12-18 17:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:40','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110525,'0000-00-00 00:00:00','2024-12-18 17:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:41','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110526,'0000-00-00 00:00:00','2024-12-18 17:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110527,'0000-00-00 00:00:00','2024-12-18 17:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:44','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110528,'0000-00-00 00:00:00','2024-12-18 17:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:45','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110529,'0000-00-00 00:00:00','2024-12-18 17:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110530,'0000-00-00 00:00:00','2024-12-18 17:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:47','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110531,'0000-00-00 00:00:00','2024-12-18 17:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110532,'0000-00-00 00:00:00','2024-12-18 17:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110533,'0000-00-00 00:00:00','2024-12-18 17:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110534,'0000-00-00 00:00:00','2024-12-18 17:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110535,'0000-00-00 00:00:00','2024-12-18 17:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110536,'0000-00-00 00:00:00','2024-12-18 17:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:55','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110537,'0000-00-00 00:00:00','2024-12-18 17:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110538,'0000-00-00 00:00:00','2024-12-18 17:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110539,'0000-00-00 00:00:00','2024-12-18 17:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:47:59','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110540,'0000-00-00 00:00:00','2024-12-18 17:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110541,'0000-00-00 00:00:00','2024-12-18 17:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:01','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110542,'0000-00-00 00:00:00','2024-12-18 17:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110543,'0000-00-00 00:00:00','2024-12-18 17:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:04','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110544,'0000-00-00 00:00:00','2024-12-18 17:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:05','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110545,'0000-00-00 00:00:00','2024-12-18 17:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110546,'0000-00-00 00:00:00','2024-12-18 17:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:07','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110547,'0000-00-00 00:00:00','2024-12-18 17:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110548,'0000-00-00 00:00:00','2024-12-18 17:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110549,'0000-00-00 00:00:00','2024-12-18 17:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110550,'0000-00-00 00:00:00','2024-12-18 17:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:12','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110551,'0000-00-00 00:00:00','2024-12-18 17:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:13','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110552,'0000-00-00 00:00:00','2024-12-18 17:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:15','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110553,'0000-00-00 00:00:00','2024-12-18 17:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:16','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110554,'0000-00-00 00:00:00','2024-12-18 17:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:17','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110555,'0000-00-00 00:00:00','2024-12-18 17:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110556,'0000-00-00 00:00:00','2024-12-18 17:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110557,'0000-00-00 00:00:00','2024-12-18 17:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:21','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110558,'0000-00-00 00:00:00','2024-12-18 17:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110559,'0000-00-00 00:00:00','2024-12-18 17:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110560,'0000-00-00 00:00:00','2024-12-18 17:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:25','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110561,'0000-00-00 00:00:00','2024-12-18 17:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:26','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110562,'0000-00-00 00:00:00','2024-12-18 17:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:27','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110563,'0000-00-00 00:00:00','2024-12-18 17:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:29','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110564,'0000-00-00 00:00:00','2024-12-18 17:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:30','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110565,'0000-00-00 00:00:00','2024-12-18 17:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:31','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110566,'0000-00-00 00:00:00','2024-12-18 17:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:32','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110567,'0000-00-00 00:00:00','2024-12-18 17:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110568,'0000-00-00 00:00:00','2024-12-18 17:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110569,'0000-00-00 00:00:00','2024-12-18 17:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110570,'0000-00-00 00:00:00','2024-12-18 17:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110571,'0000-00-00 00:00:00','2024-12-18 17:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110572,'0000-00-00 00:00:00','2024-12-18 17:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:46','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110573,'0000-00-00 00:00:00','2024-12-18 17:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:48','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110574,'0000-00-00 00:00:00','2024-12-18 17:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:49','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110575,'0000-00-00 00:00:00','2024-12-18 17:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:50','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110576,'0000-00-00 00:00:00','2024-12-18 17:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:52','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110577,'0000-00-00 00:00:00','2024-12-18 17:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110578,'0000-00-00 00:00:00','2024-12-18 17:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:55','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110579,'0000-00-00 00:00:00','2024-12-18 17:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:56','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110580,'0000-00-00 00:00:00','2024-12-18 17:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:57','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110581,'0000-00-00 00:00:00','2024-12-18 17:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:48:58','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110582,'0000-00-00 00:00:00','2024-12-18 17:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:00','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110583,'0000-00-00 00:00:00','2024-12-18 17:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110584,'0000-00-00 00:00:00','2024-12-18 17:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110585,'0000-00-00 00:00:00','2024-12-18 17:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:03','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110586,'0000-00-00 00:00:00','2024-12-18 17:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:05','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110587,'0000-00-00 00:00:00','2024-12-18 17:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110588,'0000-00-00 00:00:00','2024-12-18 17:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110589,'0000-00-00 00:00:00','2024-12-18 17:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:09','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110590,'0000-00-00 00:00:00','2024-12-18 17:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:10','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110591,'0000-00-00 00:00:00','2024-12-18 17:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110592,'0000-00-00 00:00:00','2024-12-18 17:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:13','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110593,'0000-00-00 00:00:00','2024-12-18 17:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:14','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110594,'0000-00-00 00:00:00','2024-12-18 17:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:16','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110595,'0000-00-00 00:00:00','2024-12-18 17:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:17','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110596,'0000-00-00 00:00:00','2024-12-18 17:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:18','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110597,'0000-00-00 00:00:00','2024-12-18 17:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:20','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110598,'0000-00-00 00:00:00','2024-12-18 17:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110599,'0000-00-00 00:00:00','2024-12-18 17:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110600,'0000-00-00 00:00:00','2024-12-18 17:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:25','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110601,'0000-00-00 00:00:00','2024-12-18 17:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:26','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110602,'0000-00-00 00:00:00','2024-12-18 17:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110603,'0000-00-00 00:00:00','2024-12-18 17:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:29','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110604,'0000-00-00 00:00:00','2024-12-18 17:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:30','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110605,'0000-00-00 00:00:00','2024-12-18 17:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110606,'0000-00-00 00:00:00','2024-12-18 17:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110607,'0000-00-00 00:00:00','2024-12-18 17:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110608,'0000-00-00 00:00:00','2024-12-18 17:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110609,'0000-00-00 00:00:00','2024-12-18 17:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110610,'0000-00-00 00:00:00','2024-12-18 17:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110611,'0000-00-00 00:00:00','2024-12-18 17:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110612,'0000-00-00 00:00:00','2024-12-18 17:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110613,'0000-00-00 00:00:00','2024-12-18 17:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110614,'0000-00-00 00:00:00','2024-12-18 17:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110615,'0000-00-00 00:00:00','2024-12-18 17:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110616,'0000-00-00 00:00:00','2024-12-18 17:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110617,'0000-00-00 00:00:00','2024-12-18 17:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110618,'0000-00-00 00:00:00','2024-12-18 17:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110619,'0000-00-00 00:00:00','2024-12-18 17:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110620,'0000-00-00 00:00:00','2024-12-18 17:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110621,'0000-00-00 00:00:00','2024-12-18 17:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110622,'0000-00-00 00:00:00','2024-12-18 17:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110623,'0000-00-00 00:00:00','2024-12-18 17:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110624,'0000-00-00 00:00:00','2024-12-18 17:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110625,'0000-00-00 00:00:00','2024-12-18 17:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:49:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110626,'0000-00-00 00:00:00','2024-12-18 17:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:00','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110627,'0000-00-00 00:00:00','2024-12-18 17:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110628,'0000-00-00 00:00:00','2024-12-18 17:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110629,'0000-00-00 00:00:00','2024-12-18 17:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110630,'0000-00-00 00:00:00','2024-12-18 17:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110631,'0000-00-00 00:00:00','2024-12-18 17:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110632,'0000-00-00 00:00:00','2024-12-18 17:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110633,'0000-00-00 00:00:00','2024-12-18 17:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110634,'0000-00-00 00:00:00','2024-12-18 17:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110635,'0000-00-00 00:00:00','2024-12-18 17:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110636,'0000-00-00 00:00:00','2024-12-18 17:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110637,'0000-00-00 00:00:00','2024-12-18 17:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110638,'0000-00-00 00:00:00','2024-12-18 17:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110639,'0000-00-00 00:00:00','2024-12-18 17:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110640,'0000-00-00 00:00:00','2024-12-18 17:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110641,'0000-00-00 00:00:00','2024-12-18 17:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110642,'0000-00-00 00:00:00','2024-12-18 17:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110643,'0000-00-00 00:00:00','2024-12-18 17:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110644,'0000-00-00 00:00:00','2024-12-18 17:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110645,'0000-00-00 00:00:00','2024-12-18 17:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110646,'0000-00-00 00:00:00','2024-12-18 17:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110647,'0000-00-00 00:00:00','2024-12-18 17:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110648,'0000-00-00 00:00:00','2024-12-18 17:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110649,'0000-00-00 00:00:00','2024-12-18 17:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110650,'0000-00-00 00:00:00','2024-12-18 17:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110651,'0000-00-00 00:00:00','2024-12-18 17:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110652,'0000-00-00 00:00:00','2024-12-18 17:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110653,'0000-00-00 00:00:00','2024-12-18 17:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110654,'0000-00-00 00:00:00','2024-12-18 17:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110655,'0000-00-00 00:00:00','2024-12-18 17:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110656,'0000-00-00 00:00:00','2024-12-18 17:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110657,'0000-00-00 00:00:00','2024-12-18 17:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110658,'0000-00-00 00:00:00','2024-12-18 17:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110659,'0000-00-00 00:00:00','2024-12-18 17:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110660,'0000-00-00 00:00:00','2024-12-18 17:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110661,'0000-00-00 00:00:00','2024-12-18 17:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110662,'0000-00-00 00:00:00','2024-12-18 17:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110663,'0000-00-00 00:00:00','2024-12-18 17:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110664,'0000-00-00 00:00:00','2024-12-18 17:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110665,'0000-00-00 00:00:00','2024-12-18 17:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110666,'0000-00-00 00:00:00','2024-12-18 17:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110667,'0000-00-00 00:00:00','2024-12-18 17:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110668,'0000-00-00 00:00:00','2024-12-18 17:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110669,'0000-00-00 00:00:00','2024-12-18 17:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110670,'0000-00-00 00:00:00','2024-12-18 17:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110671,'0000-00-00 00:00:00','2024-12-18 17:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:50:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110672,'0000-00-00 00:00:00','2024-12-18 17:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110673,'0000-00-00 00:00:00','2024-12-18 17:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110674,'0000-00-00 00:00:00','2024-12-18 17:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110675,'0000-00-00 00:00:00','2024-12-18 17:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110676,'0000-00-00 00:00:00','2024-12-18 17:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110677,'0000-00-00 00:00:00','2024-12-18 17:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110678,'0000-00-00 00:00:00','2024-12-18 17:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110679,'0000-00-00 00:00:00','2024-12-18 17:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110680,'0000-00-00 00:00:00','2024-12-18 17:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110681,'0000-00-00 00:00:00','2024-12-18 17:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110682,'0000-00-00 00:00:00','2024-12-18 17:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110683,'0000-00-00 00:00:00','2024-12-18 17:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110684,'0000-00-00 00:00:00','2024-12-18 17:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110685,'0000-00-00 00:00:00','2024-12-18 17:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110686,'0000-00-00 00:00:00','2024-12-18 17:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110687,'0000-00-00 00:00:00','2024-12-18 17:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110688,'0000-00-00 00:00:00','2024-12-18 17:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110689,'0000-00-00 00:00:00','2024-12-18 17:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110690,'0000-00-00 00:00:00','2024-12-18 17:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110691,'0000-00-00 00:00:00','2024-12-18 17:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110692,'0000-00-00 00:00:00','2024-12-18 17:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110693,'0000-00-00 00:00:00','2024-12-18 17:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110694,'0000-00-00 00:00:00','2024-12-18 17:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110695,'0000-00-00 00:00:00','2024-12-18 17:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110696,'0000-00-00 00:00:00','2024-12-18 17:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110697,'0000-00-00 00:00:00','2024-12-18 17:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110698,'0000-00-00 00:00:00','2024-12-18 17:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110699,'0000-00-00 00:00:00','2024-12-18 17:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110700,'0000-00-00 00:00:00','2024-12-18 17:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110701,'0000-00-00 00:00:00','2024-12-18 17:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110702,'0000-00-00 00:00:00','2024-12-18 17:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110703,'0000-00-00 00:00:00','2024-12-18 17:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110704,'0000-00-00 00:00:00','2024-12-18 17:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110705,'0000-00-00 00:00:00','2024-12-18 17:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110706,'0000-00-00 00:00:00','2024-12-18 17:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110707,'0000-00-00 00:00:00','2024-12-18 17:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110708,'0000-00-00 00:00:00','2024-12-18 17:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110709,'0000-00-00 00:00:00','2024-12-18 17:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110710,'0000-00-00 00:00:00','2024-12-18 17:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110711,'0000-00-00 00:00:00','2024-12-18 17:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110712,'0000-00-00 00:00:00','2024-12-18 17:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110713,'0000-00-00 00:00:00','2024-12-18 17:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110714,'0000-00-00 00:00:00','2024-12-18 17:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110715,'0000-00-00 00:00:00','2024-12-18 17:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110716,'0000-00-00 00:00:00','2024-12-18 17:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110717,'0000-00-00 00:00:00','2024-12-18 17:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:51:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110718,'0000-00-00 00:00:00','2024-12-18 17:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110719,'0000-00-00 00:00:00','2024-12-18 17:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110720,'0000-00-00 00:00:00','2024-12-18 17:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110721,'0000-00-00 00:00:00','2024-12-18 17:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110722,'0000-00-00 00:00:00','2024-12-18 17:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110723,'0000-00-00 00:00:00','2024-12-18 17:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110724,'0000-00-00 00:00:00','2024-12-18 17:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110725,'0000-00-00 00:00:00','2024-12-18 17:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110726,'0000-00-00 00:00:00','2024-12-18 17:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110727,'0000-00-00 00:00:00','2024-12-18 17:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110728,'0000-00-00 00:00:00','2024-12-18 17:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110729,'0000-00-00 00:00:00','2024-12-18 17:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110730,'0000-00-00 00:00:00','2024-12-18 17:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110731,'0000-00-00 00:00:00','2024-12-18 17:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110732,'0000-00-00 00:00:00','2024-12-18 17:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110733,'0000-00-00 00:00:00','2024-12-18 17:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110734,'0000-00-00 00:00:00','2024-12-18 17:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110735,'0000-00-00 00:00:00','2024-12-18 17:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110736,'0000-00-00 00:00:00','2024-12-18 17:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110737,'0000-00-00 00:00:00','2024-12-18 17:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110738,'0000-00-00 00:00:00','2024-12-18 17:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110739,'0000-00-00 00:00:00','2024-12-18 17:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110740,'0000-00-00 00:00:00','2024-12-18 17:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110741,'0000-00-00 00:00:00','2024-12-18 17:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110742,'0000-00-00 00:00:00','2024-12-18 17:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110743,'0000-00-00 00:00:00','2024-12-18 17:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110744,'0000-00-00 00:00:00','2024-12-18 17:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110745,'0000-00-00 00:00:00','2024-12-18 17:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110746,'0000-00-00 00:00:00','2024-12-18 17:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110747,'0000-00-00 00:00:00','2024-12-18 17:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110748,'0000-00-00 00:00:00','2024-12-18 17:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110749,'0000-00-00 00:00:00','2024-12-18 17:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110750,'0000-00-00 00:00:00','2024-12-18 17:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110751,'0000-00-00 00:00:00','2024-12-18 17:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110752,'0000-00-00 00:00:00','2024-12-18 17:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110753,'0000-00-00 00:00:00','2024-12-18 17:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110754,'0000-00-00 00:00:00','2024-12-18 17:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110755,'0000-00-00 00:00:00','2024-12-18 17:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110756,'0000-00-00 00:00:00','2024-12-18 17:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110757,'0000-00-00 00:00:00','2024-12-18 17:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110758,'0000-00-00 00:00:00','2024-12-18 17:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110759,'0000-00-00 00:00:00','2024-12-18 17:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110760,'0000-00-00 00:00:00','2024-12-18 17:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110761,'0000-00-00 00:00:00','2024-12-18 17:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110762,'0000-00-00 00:00:00','2024-12-18 17:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110763,'0000-00-00 00:00:00','2024-12-18 17:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110764,'0000-00-00 00:00:00','2024-12-18 17:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:52:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110765,'0000-00-00 00:00:00','2024-12-18 17:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110766,'0000-00-00 00:00:00','2024-12-18 17:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110767,'0000-00-00 00:00:00','2024-12-18 17:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110768,'0000-00-00 00:00:00','2024-12-18 17:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110769,'0000-00-00 00:00:00','2024-12-18 17:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110770,'0000-00-00 00:00:00','2024-12-18 17:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110771,'0000-00-00 00:00:00','2024-12-18 17:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110772,'0000-00-00 00:00:00','2024-12-18 17:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110773,'0000-00-00 00:00:00','2024-12-18 17:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110774,'0000-00-00 00:00:00','2024-12-18 17:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110775,'0000-00-00 00:00:00','2024-12-18 17:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110776,'0000-00-00 00:00:00','2024-12-18 17:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110777,'0000-00-00 00:00:00','2024-12-18 17:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110778,'0000-00-00 00:00:00','2024-12-18 17:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110779,'0000-00-00 00:00:00','2024-12-18 17:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110780,'0000-00-00 00:00:00','2024-12-18 17:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110781,'0000-00-00 00:00:00','2024-12-18 17:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110782,'0000-00-00 00:00:00','2024-12-18 17:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110783,'0000-00-00 00:00:00','2024-12-18 17:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110784,'0000-00-00 00:00:00','2024-12-18 17:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110785,'0000-00-00 00:00:00','2024-12-18 17:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110786,'0000-00-00 00:00:00','2024-12-18 17:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110787,'0000-00-00 00:00:00','2024-12-18 17:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110788,'0000-00-00 00:00:00','2024-12-18 17:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110789,'0000-00-00 00:00:00','2024-12-18 17:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110790,'0000-00-00 00:00:00','2024-12-18 17:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110791,'0000-00-00 00:00:00','2024-12-18 17:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110792,'0000-00-00 00:00:00','2024-12-18 17:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110793,'0000-00-00 00:00:00','2024-12-18 17:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110794,'0000-00-00 00:00:00','2024-12-18 17:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110795,'0000-00-00 00:00:00','2024-12-18 17:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110796,'0000-00-00 00:00:00','2024-12-18 17:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110797,'0000-00-00 00:00:00','2024-12-18 17:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110798,'0000-00-00 00:00:00','2024-12-18 17:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110799,'0000-00-00 00:00:00','2024-12-18 17:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110800,'0000-00-00 00:00:00','2024-12-18 17:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110801,'0000-00-00 00:00:00','2024-12-18 17:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110802,'0000-00-00 00:00:00','2024-12-18 17:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110803,'0000-00-00 00:00:00','2024-12-18 17:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110804,'0000-00-00 00:00:00','2024-12-18 17:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110805,'0000-00-00 00:00:00','2024-12-18 17:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110806,'0000-00-00 00:00:00','2024-12-18 17:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110807,'0000-00-00 00:00:00','2024-12-18 17:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110808,'0000-00-00 00:00:00','2024-12-18 17:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110809,'0000-00-00 00:00:00','2024-12-18 17:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110810,'0000-00-00 00:00:00','2024-12-18 17:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110811,'0000-00-00 00:00:00','2024-12-18 17:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:53:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110812,'0000-00-00 00:00:00','2024-12-18 17:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110813,'0000-00-00 00:00:00','2024-12-18 17:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110814,'0000-00-00 00:00:00','2024-12-18 17:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110815,'0000-00-00 00:00:00','2024-12-18 17:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110816,'0000-00-00 00:00:00','2024-12-18 17:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110817,'0000-00-00 00:00:00','2024-12-18 17:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110818,'0000-00-00 00:00:00','2024-12-18 17:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110819,'0000-00-00 00:00:00','2024-12-18 17:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110820,'0000-00-00 00:00:00','2024-12-18 17:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110821,'0000-00-00 00:00:00','2024-12-18 17:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110822,'0000-00-00 00:00:00','2024-12-18 17:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110823,'0000-00-00 00:00:00','2024-12-18 17:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110824,'0000-00-00 00:00:00','2024-12-18 17:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110825,'0000-00-00 00:00:00','2024-12-18 17:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110826,'0000-00-00 00:00:00','2024-12-18 17:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110827,'0000-00-00 00:00:00','2024-12-18 17:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110828,'0000-00-00 00:00:00','2024-12-18 17:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110829,'0000-00-00 00:00:00','2024-12-18 17:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110830,'0000-00-00 00:00:00','2024-12-18 17:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110831,'0000-00-00 00:00:00','2024-12-18 17:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110832,'0000-00-00 00:00:00','2024-12-18 17:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110833,'0000-00-00 00:00:00','2024-12-18 17:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110834,'0000-00-00 00:00:00','2024-12-18 17:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110835,'0000-00-00 00:00:00','2024-12-18 17:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110836,'0000-00-00 00:00:00','2024-12-18 17:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110837,'0000-00-00 00:00:00','2024-12-18 17:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110838,'0000-00-00 00:00:00','2024-12-18 17:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110839,'0000-00-00 00:00:00','2024-12-18 17:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110840,'0000-00-00 00:00:00','2024-12-18 17:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110841,'0000-00-00 00:00:00','2024-12-18 17:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110842,'0000-00-00 00:00:00','2024-12-18 17:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110843,'0000-00-00 00:00:00','2024-12-18 17:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110844,'0000-00-00 00:00:00','2024-12-18 17:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110845,'0000-00-00 00:00:00','2024-12-18 17:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110846,'0000-00-00 00:00:00','2024-12-18 17:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110847,'0000-00-00 00:00:00','2024-12-18 17:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110848,'0000-00-00 00:00:00','2024-12-18 17:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110849,'0000-00-00 00:00:00','2024-12-18 17:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110850,'0000-00-00 00:00:00','2024-12-18 17:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110851,'0000-00-00 00:00:00','2024-12-18 17:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110852,'0000-00-00 00:00:00','2024-12-18 17:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110853,'0000-00-00 00:00:00','2024-12-18 17:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110854,'0000-00-00 00:00:00','2024-12-18 17:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110855,'0000-00-00 00:00:00','2024-12-18 17:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110856,'0000-00-00 00:00:00','2024-12-18 17:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110857,'0000-00-00 00:00:00','2024-12-18 17:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110858,'0000-00-00 00:00:00','2024-12-18 17:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110859,'0000-00-00 00:00:00','2024-12-18 17:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110860,'0000-00-00 00:00:00','2024-12-18 17:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:54:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110861,'0000-00-00 00:00:00','2024-12-18 17:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110862,'0000-00-00 00:00:00','2024-12-18 17:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110863,'0000-00-00 00:00:00','2024-12-18 17:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110864,'0000-00-00 00:00:00','2024-12-18 17:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110865,'0000-00-00 00:00:00','2024-12-18 17:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110866,'0000-00-00 00:00:00','2024-12-18 17:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110867,'0000-00-00 00:00:00','2024-12-18 17:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110868,'0000-00-00 00:00:00','2024-12-18 17:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110869,'0000-00-00 00:00:00','2024-12-18 17:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110870,'0000-00-00 00:00:00','2024-12-18 17:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110871,'0000-00-00 00:00:00','2024-12-18 17:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110872,'0000-00-00 00:00:00','2024-12-18 17:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110873,'0000-00-00 00:00:00','2024-12-18 17:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110874,'0000-00-00 00:00:00','2024-12-18 17:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110875,'0000-00-00 00:00:00','2024-12-18 17:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110876,'0000-00-00 00:00:00','2024-12-18 17:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110877,'0000-00-00 00:00:00','2024-12-18 17:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110878,'0000-00-00 00:00:00','2024-12-18 17:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110879,'0000-00-00 00:00:00','2024-12-18 17:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110880,'0000-00-00 00:00:00','2024-12-18 17:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110881,'0000-00-00 00:00:00','2024-12-18 17:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110882,'0000-00-00 00:00:00','2024-12-18 17:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110883,'0000-00-00 00:00:00','2024-12-18 17:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110884,'0000-00-00 00:00:00','2024-12-18 17:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110885,'0000-00-00 00:00:00','2024-12-18 17:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110886,'0000-00-00 00:00:00','2024-12-18 17:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110887,'0000-00-00 00:00:00','2024-12-18 17:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110888,'0000-00-00 00:00:00','2024-12-18 17:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110889,'0000-00-00 00:00:00','2024-12-18 17:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110890,'0000-00-00 00:00:00','2024-12-18 17:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110891,'0000-00-00 00:00:00','2024-12-18 17:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110892,'0000-00-00 00:00:00','2024-12-18 17:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110893,'0000-00-00 00:00:00','2024-12-18 17:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110894,'0000-00-00 00:00:00','2024-12-18 17:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110895,'0000-00-00 00:00:00','2024-12-18 17:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110896,'0000-00-00 00:00:00','2024-12-18 17:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110897,'0000-00-00 00:00:00','2024-12-18 17:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110898,'0000-00-00 00:00:00','2024-12-18 17:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110899,'0000-00-00 00:00:00','2024-12-18 17:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110900,'0000-00-00 00:00:00','2024-12-18 17:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110901,'0000-00-00 00:00:00','2024-12-18 17:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110902,'0000-00-00 00:00:00','2024-12-18 17:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110903,'0000-00-00 00:00:00','2024-12-18 17:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110904,'0000-00-00 00:00:00','2024-12-18 17:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110905,'0000-00-00 00:00:00','2024-12-18 17:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110906,'0000-00-00 00:00:00','2024-12-18 17:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110907,'0000-00-00 00:00:00','2024-12-18 17:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110908,'0000-00-00 00:00:00','2024-12-18 17:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:55:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110909,'0000-00-00 00:00:00','2024-12-18 17:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110910,'0000-00-00 00:00:00','2024-12-18 17:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110911,'0000-00-00 00:00:00','2024-12-18 17:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110912,'0000-00-00 00:00:00','2024-12-18 17:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110913,'0000-00-00 00:00:00','2024-12-18 17:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110914,'0000-00-00 00:00:00','2024-12-18 17:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110915,'0000-00-00 00:00:00','2024-12-18 17:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110916,'0000-00-00 00:00:00','2024-12-18 17:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110917,'0000-00-00 00:00:00','2024-12-18 17:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110918,'0000-00-00 00:00:00','2024-12-18 17:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:11','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110919,'0000-00-00 00:00:00','2024-12-18 17:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110920,'0000-00-00 00:00:00','2024-12-18 17:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110921,'0000-00-00 00:00:00','2024-12-18 17:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:16','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110922,'0000-00-00 00:00:00','2024-12-18 17:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110923,'0000-00-00 00:00:00','2024-12-18 17:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110924,'0000-00-00 00:00:00','2024-12-18 17:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110925,'0000-00-00 00:00:00','2024-12-18 17:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110926,'0000-00-00 00:00:00','2024-12-18 17:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110927,'0000-00-00 00:00:00','2024-12-18 17:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110928,'0000-00-00 00:00:00','2024-12-18 17:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110929,'0000-00-00 00:00:00','2024-12-18 17:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110930,'0000-00-00 00:00:00','2024-12-18 17:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110931,'0000-00-00 00:00:00','2024-12-18 17:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110932,'0000-00-00 00:00:00','2024-12-18 17:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110933,'0000-00-00 00:00:00','2024-12-18 17:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110934,'0000-00-00 00:00:00','2024-12-18 17:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110935,'0000-00-00 00:00:00','2024-12-18 17:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110936,'0000-00-00 00:00:00','2024-12-18 17:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110937,'0000-00-00 00:00:00','2024-12-18 17:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110938,'0000-00-00 00:00:00','2024-12-18 17:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110939,'0000-00-00 00:00:00','2024-12-18 17:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110940,'0000-00-00 00:00:00','2024-12-18 17:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110941,'0000-00-00 00:00:00','2024-12-18 17:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110942,'0000-00-00 00:00:00','2024-12-18 17:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110943,'0000-00-00 00:00:00','2024-12-18 17:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110944,'0000-00-00 00:00:00','2024-12-18 17:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110945,'0000-00-00 00:00:00','2024-12-18 17:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110946,'0000-00-00 00:00:00','2024-12-18 17:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110947,'0000-00-00 00:00:00','2024-12-18 17:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110948,'0000-00-00 00:00:00','2024-12-18 17:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110949,'0000-00-00 00:00:00','2024-12-18 17:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110950,'0000-00-00 00:00:00','2024-12-18 17:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110951,'0000-00-00 00:00:00','2024-12-18 17:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110952,'0000-00-00 00:00:00','2024-12-18 17:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110953,'0000-00-00 00:00:00','2024-12-18 17:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110954,'0000-00-00 00:00:00','2024-12-18 17:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110955,'0000-00-00 00:00:00','2024-12-18 17:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110956,'0000-00-00 00:00:00','2024-12-18 17:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:56:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110957,'0000-00-00 00:00:00','2024-12-18 17:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110958,'0000-00-00 00:00:00','2024-12-18 17:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110959,'0000-00-00 00:00:00','2024-12-18 17:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110960,'0000-00-00 00:00:00','2024-12-18 17:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110961,'0000-00-00 00:00:00','2024-12-18 17:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110962,'0000-00-00 00:00:00','2024-12-18 17:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110963,'0000-00-00 00:00:00','2024-12-18 17:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110964,'0000-00-00 00:00:00','2024-12-18 17:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110965,'0000-00-00 00:00:00','2024-12-18 17:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110966,'0000-00-00 00:00:00','2024-12-18 17:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110967,'0000-00-00 00:00:00','2024-12-18 17:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110968,'0000-00-00 00:00:00','2024-12-18 17:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110969,'0000-00-00 00:00:00','2024-12-18 17:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110970,'0000-00-00 00:00:00','2024-12-18 17:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110971,'0000-00-00 00:00:00','2024-12-18 17:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110972,'0000-00-00 00:00:00','2024-12-18 17:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110973,'0000-00-00 00:00:00','2024-12-18 17:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110974,'0000-00-00 00:00:00','2024-12-18 17:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110975,'0000-00-00 00:00:00','2024-12-18 17:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110976,'0000-00-00 00:00:00','2024-12-18 17:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110977,'0000-00-00 00:00:00','2024-12-18 17:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110978,'0000-00-00 00:00:00','2024-12-18 17:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110979,'0000-00-00 00:00:00','2024-12-18 17:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110980,'0000-00-00 00:00:00','2024-12-18 17:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110981,'0000-00-00 00:00:00','2024-12-18 17:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110982,'0000-00-00 00:00:00','2024-12-18 17:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110983,'0000-00-00 00:00:00','2024-12-18 17:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110984,'0000-00-00 00:00:00','2024-12-18 17:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110985,'0000-00-00 00:00:00','2024-12-18 17:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110986,'0000-00-00 00:00:00','2024-12-18 17:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110987,'0000-00-00 00:00:00','2024-12-18 17:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110988,'0000-00-00 00:00:00','2024-12-18 17:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110989,'0000-00-00 00:00:00','2024-12-18 17:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110990,'0000-00-00 00:00:00','2024-12-18 17:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110991,'0000-00-00 00:00:00','2024-12-18 17:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110992,'0000-00-00 00:00:00','2024-12-18 17:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110993,'0000-00-00 00:00:00','2024-12-18 17:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110994,'0000-00-00 00:00:00','2024-12-18 17:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110995,'0000-00-00 00:00:00','2024-12-18 17:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110996,'0000-00-00 00:00:00','2024-12-18 17:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110997,'0000-00-00 00:00:00','2024-12-18 17:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110998,'0000-00-00 00:00:00','2024-12-18 17:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(110999,'0000-00-00 00:00:00','2024-12-18 17:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111000,'0000-00-00 00:00:00','2024-12-18 17:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111001,'0000-00-00 00:00:00','2024-12-18 17:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111002,'0000-00-00 00:00:00','2024-12-18 17:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:57:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111003,'0000-00-00 00:00:00','2024-12-18 17:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111004,'0000-00-00 00:00:00','2024-12-18 17:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111005,'0000-00-00 00:00:00','2024-12-18 17:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111006,'0000-00-00 00:00:00','2024-12-18 17:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111007,'0000-00-00 00:00:00','2024-12-18 17:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111008,'0000-00-00 00:00:00','2024-12-18 17:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111009,'0000-00-00 00:00:00','2024-12-18 17:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111010,'0000-00-00 00:00:00','2024-12-18 17:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111011,'0000-00-00 00:00:00','2024-12-18 17:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111012,'0000-00-00 00:00:00','2024-12-18 17:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111013,'0000-00-00 00:00:00','2024-12-18 17:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111014,'0000-00-00 00:00:00','2024-12-18 17:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111015,'0000-00-00 00:00:00','2024-12-18 17:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111016,'0000-00-00 00:00:00','2024-12-18 17:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111017,'0000-00-00 00:00:00','2024-12-18 17:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111018,'0000-00-00 00:00:00','2024-12-18 17:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111019,'0000-00-00 00:00:00','2024-12-18 17:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111020,'0000-00-00 00:00:00','2024-12-18 17:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111021,'0000-00-00 00:00:00','2024-12-18 17:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111022,'0000-00-00 00:00:00','2024-12-18 17:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111023,'0000-00-00 00:00:00','2024-12-18 17:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111024,'0000-00-00 00:00:00','2024-12-18 17:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111025,'0000-00-00 00:00:00','2024-12-18 17:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111026,'0000-00-00 00:00:00','2024-12-18 17:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111027,'0000-00-00 00:00:00','2024-12-18 17:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111028,'0000-00-00 00:00:00','2024-12-18 17:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111029,'0000-00-00 00:00:00','2024-12-18 17:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111030,'0000-00-00 00:00:00','2024-12-18 17:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111031,'0000-00-00 00:00:00','2024-12-18 17:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111032,'0000-00-00 00:00:00','2024-12-18 17:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111033,'0000-00-00 00:00:00','2024-12-18 17:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111034,'0000-00-00 00:00:00','2024-12-18 17:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111035,'0000-00-00 00:00:00','2024-12-18 17:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111036,'0000-00-00 00:00:00','2024-12-18 17:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111037,'0000-00-00 00:00:00','2024-12-18 17:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111038,'0000-00-00 00:00:00','2024-12-18 17:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111039,'0000-00-00 00:00:00','2024-12-18 17:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111040,'0000-00-00 00:00:00','2024-12-18 17:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111041,'0000-00-00 00:00:00','2024-12-18 17:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111042,'0000-00-00 00:00:00','2024-12-18 17:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111043,'0000-00-00 00:00:00','2024-12-18 17:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111044,'0000-00-00 00:00:00','2024-12-18 17:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:58:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111045,'0000-00-00 00:00:00','2024-12-18 17:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111046,'0000-00-00 00:00:00','2024-12-18 17:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111047,'0000-00-00 00:00:00','2024-12-18 17:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111048,'0000-00-00 00:00:00','2024-12-18 17:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111049,'0000-00-00 00:00:00','2024-12-18 17:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111050,'0000-00-00 00:00:00','2024-12-18 17:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111051,'0000-00-00 00:00:00','2024-12-18 17:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111052,'0000-00-00 00:00:00','2024-12-18 17:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111053,'0000-00-00 00:00:00','2024-12-18 17:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111054,'0000-00-00 00:00:00','2024-12-18 17:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111055,'0000-00-00 00:00:00','2024-12-18 17:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111056,'0000-00-00 00:00:00','2024-12-18 17:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111057,'0000-00-00 00:00:00','2024-12-18 17:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111058,'0000-00-00 00:00:00','2024-12-18 17:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111059,'0000-00-00 00:00:00','2024-12-18 17:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111060,'0000-00-00 00:00:00','2024-12-18 17:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111061,'0000-00-00 00:00:00','2024-12-18 17:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111062,'0000-00-00 00:00:00','2024-12-18 17:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111063,'0000-00-00 00:00:00','2024-12-18 17:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111064,'0000-00-00 00:00:00','2024-12-18 17:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111065,'0000-00-00 00:00:00','2024-12-18 17:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111066,'0000-00-00 00:00:00','2024-12-18 17:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111067,'0000-00-00 00:00:00','2024-12-18 17:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111068,'0000-00-00 00:00:00','2024-12-18 17:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111069,'0000-00-00 00:00:00','2024-12-18 17:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111070,'0000-00-00 00:00:00','2024-12-18 17:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111071,'0000-00-00 00:00:00','2024-12-18 17:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111072,'0000-00-00 00:00:00','2024-12-18 17:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111073,'0000-00-00 00:00:00','2024-12-18 17:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111074,'0000-00-00 00:00:00','2024-12-18 17:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111075,'0000-00-00 00:00:00','2024-12-18 17:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111076,'0000-00-00 00:00:00','2024-12-18 17:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111077,'0000-00-00 00:00:00','2024-12-18 17:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111078,'0000-00-00 00:00:00','2024-12-18 17:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111079,'0000-00-00 00:00:00','2024-12-18 17:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111080,'0000-00-00 00:00:00','2024-12-18 17:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111081,'0000-00-00 00:00:00','2024-12-18 17:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111082,'0000-00-00 00:00:00','2024-12-18 17:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111083,'0000-00-00 00:00:00','2024-12-18 17:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111084,'0000-00-00 00:00:00','2024-12-18 17:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111085,'0000-00-00 00:00:00','2024-12-18 17:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111086,'0000-00-00 00:00:00','2024-12-18 17:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111087,'0000-00-00 00:00:00','2024-12-18 17:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111088,'0000-00-00 00:00:00','2024-12-18 17:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111089,'0000-00-00 00:00:00','2024-12-18 17:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 17:59:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111090,'0000-00-00 00:00:00','2024-12-18 18:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111091,'0000-00-00 00:00:00','2024-12-18 18:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111092,'0000-00-00 00:00:00','2024-12-18 18:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111093,'0000-00-00 00:00:00','2024-12-18 18:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111094,'0000-00-00 00:00:00','2024-12-18 18:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111095,'0000-00-00 00:00:00','2024-12-18 18:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111096,'0000-00-00 00:00:00','2024-12-18 18:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111097,'0000-00-00 00:00:00','2024-12-18 18:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111098,'0000-00-00 00:00:00','2024-12-18 18:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111099,'0000-00-00 00:00:00','2024-12-18 18:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111100,'0000-00-00 00:00:00','2024-12-18 18:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111101,'0000-00-00 00:00:00','2024-12-18 18:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111102,'0000-00-00 00:00:00','2024-12-18 18:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111103,'0000-00-00 00:00:00','2024-12-18 18:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111104,'0000-00-00 00:00:00','2024-12-18 18:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111105,'0000-00-00 00:00:00','2024-12-18 18:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111106,'0000-00-00 00:00:00','2024-12-18 18:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111107,'0000-00-00 00:00:00','2024-12-18 18:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111108,'0000-00-00 00:00:00','2024-12-18 18:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111109,'0000-00-00 00:00:00','2024-12-18 18:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111110,'0000-00-00 00:00:00','2024-12-18 18:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111111,'0000-00-00 00:00:00','2024-12-18 18:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111112,'0000-00-00 00:00:00','2024-12-18 18:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111113,'0000-00-00 00:00:00','2024-12-18 18:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111114,'0000-00-00 00:00:00','2024-12-18 18:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111115,'0000-00-00 00:00:00','2024-12-18 18:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111116,'0000-00-00 00:00:00','2024-12-18 18:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111117,'0000-00-00 00:00:00','2024-12-18 18:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111118,'0000-00-00 00:00:00','2024-12-18 18:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111119,'0000-00-00 00:00:00','2024-12-18 18:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111120,'0000-00-00 00:00:00','2024-12-18 18:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111121,'0000-00-00 00:00:00','2024-12-18 18:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111122,'0000-00-00 00:00:00','2024-12-18 18:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111123,'0000-00-00 00:00:00','2024-12-18 18:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111124,'0000-00-00 00:00:00','2024-12-18 18:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111125,'0000-00-00 00:00:00','2024-12-18 18:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111126,'0000-00-00 00:00:00','2024-12-18 18:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111127,'0000-00-00 00:00:00','2024-12-18 18:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111128,'0000-00-00 00:00:00','2024-12-18 18:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:48','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111129,'0000-00-00 00:00:00','2024-12-18 18:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111130,'0000-00-00 00:00:00','2024-12-18 18:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111131,'0000-00-00 00:00:00','2024-12-18 18:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111132,'0000-00-00 00:00:00','2024-12-18 18:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111133,'0000-00-00 00:00:00','2024-12-18 18:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111134,'0000-00-00 00:00:00','2024-12-18 18:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111135,'0000-00-00 00:00:00','2024-12-18 18:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111136,'0000-00-00 00:00:00','2024-12-18 18:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111137,'0000-00-00 00:00:00','2024-12-18 18:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:00:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111138,'0000-00-00 00:00:00','2024-12-18 18:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111139,'0000-00-00 00:00:00','2024-12-18 18:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111140,'0000-00-00 00:00:00','2024-12-18 18:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111141,'0000-00-00 00:00:00','2024-12-18 18:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111142,'0000-00-00 00:00:00','2024-12-18 18:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111143,'0000-00-00 00:00:00','2024-12-18 18:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111144,'0000-00-00 00:00:00','2024-12-18 18:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111145,'0000-00-00 00:00:00','2024-12-18 18:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111146,'0000-00-00 00:00:00','2024-12-18 18:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111147,'0000-00-00 00:00:00','2024-12-18 18:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111148,'0000-00-00 00:00:00','2024-12-18 18:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111149,'0000-00-00 00:00:00','2024-12-18 18:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111150,'0000-00-00 00:00:00','2024-12-18 18:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111151,'0000-00-00 00:00:00','2024-12-18 18:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111152,'0000-00-00 00:00:00','2024-12-18 18:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111153,'0000-00-00 00:00:00','2024-12-18 18:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111154,'0000-00-00 00:00:00','2024-12-18 18:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111155,'0000-00-00 00:00:00','2024-12-18 18:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111156,'0000-00-00 00:00:00','2024-12-18 18:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111157,'0000-00-00 00:00:00','2024-12-18 18:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111158,'0000-00-00 00:00:00','2024-12-18 18:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111159,'0000-00-00 00:00:00','2024-12-18 18:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111160,'0000-00-00 00:00:00','2024-12-18 18:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111161,'0000-00-00 00:00:00','2024-12-18 18:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111162,'0000-00-00 00:00:00','2024-12-18 18:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111163,'0000-00-00 00:00:00','2024-12-18 18:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111164,'0000-00-00 00:00:00','2024-12-18 18:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111165,'0000-00-00 00:00:00','2024-12-18 18:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111166,'0000-00-00 00:00:00','2024-12-18 18:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111167,'0000-00-00 00:00:00','2024-12-18 18:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111168,'0000-00-00 00:00:00','2024-12-18 18:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111169,'0000-00-00 00:00:00','2024-12-18 18:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111170,'0000-00-00 00:00:00','2024-12-18 18:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111171,'0000-00-00 00:00:00','2024-12-18 18:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111172,'0000-00-00 00:00:00','2024-12-18 18:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111173,'0000-00-00 00:00:00','2024-12-18 18:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111174,'0000-00-00 00:00:00','2024-12-18 18:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111175,'0000-00-00 00:00:00','2024-12-18 18:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111176,'0000-00-00 00:00:00','2024-12-18 18:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111177,'0000-00-00 00:00:00','2024-12-18 18:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111178,'0000-00-00 00:00:00','2024-12-18 18:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111179,'0000-00-00 00:00:00','2024-12-18 18:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111180,'0000-00-00 00:00:00','2024-12-18 18:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111181,'0000-00-00 00:00:00','2024-12-18 18:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111182,'0000-00-00 00:00:00','2024-12-18 18:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111183,'0000-00-00 00:00:00','2024-12-18 18:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111184,'0000-00-00 00:00:00','2024-12-18 18:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111185,'0000-00-00 00:00:00','2024-12-18 18:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:01:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111186,'0000-00-00 00:00:00','2024-12-18 18:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111187,'0000-00-00 00:00:00','2024-12-18 18:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111188,'0000-00-00 00:00:00','2024-12-18 18:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111189,'0000-00-00 00:00:00','2024-12-18 18:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111190,'0000-00-00 00:00:00','2024-12-18 18:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111191,'0000-00-00 00:00:00','2024-12-18 18:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111192,'0000-00-00 00:00:00','2024-12-18 18:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111193,'0000-00-00 00:00:00','2024-12-18 18:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111194,'0000-00-00 00:00:00','2024-12-18 18:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111195,'0000-00-00 00:00:00','2024-12-18 18:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111196,'0000-00-00 00:00:00','2024-12-18 18:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111197,'0000-00-00 00:00:00','2024-12-18 18:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111198,'0000-00-00 00:00:00','2024-12-18 18:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111199,'0000-00-00 00:00:00','2024-12-18 18:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111200,'0000-00-00 00:00:00','2024-12-18 18:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111201,'0000-00-00 00:00:00','2024-12-18 18:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111202,'0000-00-00 00:00:00','2024-12-18 18:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111203,'0000-00-00 00:00:00','2024-12-18 18:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111204,'0000-00-00 00:00:00','2024-12-18 18:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111205,'0000-00-00 00:00:00','2024-12-18 18:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111206,'0000-00-00 00:00:00','2024-12-18 18:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111207,'0000-00-00 00:00:00','2024-12-18 18:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111208,'0000-00-00 00:00:00','2024-12-18 18:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111209,'0000-00-00 00:00:00','2024-12-18 18:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111210,'0000-00-00 00:00:00','2024-12-18 18:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111211,'0000-00-00 00:00:00','2024-12-18 18:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111212,'0000-00-00 00:00:00','2024-12-18 18:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111213,'0000-00-00 00:00:00','2024-12-18 18:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111214,'0000-00-00 00:00:00','2024-12-18 18:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111215,'0000-00-00 00:00:00','2024-12-18 18:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111216,'0000-00-00 00:00:00','2024-12-18 18:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111217,'0000-00-00 00:00:00','2024-12-18 18:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111218,'0000-00-00 00:00:00','2024-12-18 18:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111219,'0000-00-00 00:00:00','2024-12-18 18:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111220,'0000-00-00 00:00:00','2024-12-18 18:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111221,'0000-00-00 00:00:00','2024-12-18 18:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111222,'0000-00-00 00:00:00','2024-12-18 18:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111223,'0000-00-00 00:00:00','2024-12-18 18:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111224,'0000-00-00 00:00:00','2024-12-18 18:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111225,'0000-00-00 00:00:00','2024-12-18 18:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111226,'0000-00-00 00:00:00','2024-12-18 18:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111227,'0000-00-00 00:00:00','2024-12-18 18:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111228,'0000-00-00 00:00:00','2024-12-18 18:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111229,'0000-00-00 00:00:00','2024-12-18 18:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111230,'0000-00-00 00:00:00','2024-12-18 18:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:02:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111231,'0000-00-00 00:00:00','2024-12-18 18:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111232,'0000-00-00 00:00:00','2024-12-18 18:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111233,'0000-00-00 00:00:00','2024-12-18 18:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111234,'0000-00-00 00:00:00','2024-12-18 18:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111235,'0000-00-00 00:00:00','2024-12-18 18:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111236,'0000-00-00 00:00:00','2024-12-18 18:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111237,'0000-00-00 00:00:00','2024-12-18 18:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111238,'0000-00-00 00:00:00','2024-12-18 18:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111239,'0000-00-00 00:00:00','2024-12-18 18:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111240,'0000-00-00 00:00:00','2024-12-18 18:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111241,'0000-00-00 00:00:00','2024-12-18 18:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111242,'0000-00-00 00:00:00','2024-12-18 18:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111243,'0000-00-00 00:00:00','2024-12-18 18:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111244,'0000-00-00 00:00:00','2024-12-18 18:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111245,'0000-00-00 00:00:00','2024-12-18 18:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111246,'0000-00-00 00:00:00','2024-12-18 18:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111247,'0000-00-00 00:00:00','2024-12-18 18:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:21','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111248,'0000-00-00 00:00:00','2024-12-18 18:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111249,'0000-00-00 00:00:00','2024-12-18 18:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111250,'0000-00-00 00:00:00','2024-12-18 18:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111251,'0000-00-00 00:00:00','2024-12-18 18:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111252,'0000-00-00 00:00:00','2024-12-18 18:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111253,'0000-00-00 00:00:00','2024-12-18 18:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111254,'0000-00-00 00:00:00','2024-12-18 18:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111255,'0000-00-00 00:00:00','2024-12-18 18:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111256,'0000-00-00 00:00:00','2024-12-18 18:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111257,'0000-00-00 00:00:00','2024-12-18 18:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111258,'0000-00-00 00:00:00','2024-12-18 18:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111259,'0000-00-00 00:00:00','2024-12-18 18:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111260,'0000-00-00 00:00:00','2024-12-18 18:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111261,'0000-00-00 00:00:00','2024-12-18 18:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111262,'0000-00-00 00:00:00','2024-12-18 18:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111263,'0000-00-00 00:00:00','2024-12-18 18:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111264,'0000-00-00 00:00:00','2024-12-18 18:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111265,'0000-00-00 00:00:00','2024-12-18 18:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111266,'0000-00-00 00:00:00','2024-12-18 18:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111267,'0000-00-00 00:00:00','2024-12-18 18:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111268,'0000-00-00 00:00:00','2024-12-18 18:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111269,'0000-00-00 00:00:00','2024-12-18 18:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111270,'0000-00-00 00:00:00','2024-12-18 18:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111271,'0000-00-00 00:00:00','2024-12-18 18:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111272,'0000-00-00 00:00:00','2024-12-18 18:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111273,'0000-00-00 00:00:00','2024-12-18 18:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111274,'0000-00-00 00:00:00','2024-12-18 18:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111275,'0000-00-00 00:00:00','2024-12-18 18:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111276,'0000-00-00 00:00:00','2024-12-18 18:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:03:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111277,'0000-00-00 00:00:00','2024-12-18 18:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111278,'0000-00-00 00:00:00','2024-12-18 18:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111279,'0000-00-00 00:00:00','2024-12-18 18:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111280,'0000-00-00 00:00:00','2024-12-18 18:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111281,'0000-00-00 00:00:00','2024-12-18 18:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111282,'0000-00-00 00:00:00','2024-12-18 18:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111283,'0000-00-00 00:00:00','2024-12-18 18:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111284,'0000-00-00 00:00:00','2024-12-18 18:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111285,'0000-00-00 00:00:00','2024-12-18 18:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111286,'0000-00-00 00:00:00','2024-12-18 18:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111287,'0000-00-00 00:00:00','2024-12-18 18:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111288,'0000-00-00 00:00:00','2024-12-18 18:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111289,'0000-00-00 00:00:00','2024-12-18 18:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111290,'0000-00-00 00:00:00','2024-12-18 18:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111291,'0000-00-00 00:00:00','2024-12-18 18:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111292,'0000-00-00 00:00:00','2024-12-18 18:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111293,'0000-00-00 00:00:00','2024-12-18 18:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111294,'0000-00-00 00:00:00','2024-12-18 18:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111295,'0000-00-00 00:00:00','2024-12-18 18:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111296,'0000-00-00 00:00:00','2024-12-18 18:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111297,'0000-00-00 00:00:00','2024-12-18 18:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111298,'0000-00-00 00:00:00','2024-12-18 18:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111299,'0000-00-00 00:00:00','2024-12-18 18:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:29','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111300,'0000-00-00 00:00:00','2024-12-18 18:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111301,'0000-00-00 00:00:00','2024-12-18 18:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111302,'0000-00-00 00:00:00','2024-12-18 18:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111303,'0000-00-00 00:00:00','2024-12-18 18:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111304,'0000-00-00 00:00:00','2024-12-18 18:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111305,'0000-00-00 00:00:00','2024-12-18 18:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111306,'0000-00-00 00:00:00','2024-12-18 18:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111307,'0000-00-00 00:00:00','2024-12-18 18:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111308,'0000-00-00 00:00:00','2024-12-18 18:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111309,'0000-00-00 00:00:00','2024-12-18 18:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111310,'0000-00-00 00:00:00','2024-12-18 18:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111311,'0000-00-00 00:00:00','2024-12-18 18:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111312,'0000-00-00 00:00:00','2024-12-18 18:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111313,'0000-00-00 00:00:00','2024-12-18 18:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111314,'0000-00-00 00:00:00','2024-12-18 18:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111315,'0000-00-00 00:00:00','2024-12-18 18:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111316,'0000-00-00 00:00:00','2024-12-18 18:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111317,'0000-00-00 00:00:00','2024-12-18 18:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111318,'0000-00-00 00:00:00','2024-12-18 18:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111319,'0000-00-00 00:00:00','2024-12-18 18:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111320,'0000-00-00 00:00:00','2024-12-18 18:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111321,'0000-00-00 00:00:00','2024-12-18 18:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111322,'0000-00-00 00:00:00','2024-12-18 18:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:04:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111323,'0000-00-00 00:00:00','2024-12-18 18:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111324,'0000-00-00 00:00:00','2024-12-18 18:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111325,'0000-00-00 00:00:00','2024-12-18 18:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111326,'0000-00-00 00:00:00','2024-12-18 18:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111327,'0000-00-00 00:00:00','2024-12-18 18:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111328,'0000-00-00 00:00:00','2024-12-18 18:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111329,'0000-00-00 00:00:00','2024-12-18 18:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111330,'0000-00-00 00:00:00','2024-12-18 18:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111331,'0000-00-00 00:00:00','2024-12-18 18:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111332,'0000-00-00 00:00:00','2024-12-18 18:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111333,'0000-00-00 00:00:00','2024-12-18 18:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111334,'0000-00-00 00:00:00','2024-12-18 18:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111335,'0000-00-00 00:00:00','2024-12-18 18:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111336,'0000-00-00 00:00:00','2024-12-18 18:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111337,'0000-00-00 00:00:00','2024-12-18 18:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111338,'0000-00-00 00:00:00','2024-12-18 18:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111339,'0000-00-00 00:00:00','2024-12-18 18:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111340,'0000-00-00 00:00:00','2024-12-18 18:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111341,'0000-00-00 00:00:00','2024-12-18 18:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111342,'0000-00-00 00:00:00','2024-12-18 18:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111343,'0000-00-00 00:00:00','2024-12-18 18:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111344,'0000-00-00 00:00:00','2024-12-18 18:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111345,'0000-00-00 00:00:00','2024-12-18 18:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111346,'0000-00-00 00:00:00','2024-12-18 18:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111347,'0000-00-00 00:00:00','2024-12-18 18:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111348,'0000-00-00 00:00:00','2024-12-18 18:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111349,'0000-00-00 00:00:00','2024-12-18 18:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111350,'0000-00-00 00:00:00','2024-12-18 18:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111351,'0000-00-00 00:00:00','2024-12-18 18:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111352,'0000-00-00 00:00:00','2024-12-18 18:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111353,'0000-00-00 00:00:00','2024-12-18 18:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111354,'0000-00-00 00:00:00','2024-12-18 18:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111355,'0000-00-00 00:00:00','2024-12-18 18:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111356,'0000-00-00 00:00:00','2024-12-18 18:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111357,'0000-00-00 00:00:00','2024-12-18 18:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111358,'0000-00-00 00:00:00','2024-12-18 18:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111359,'0000-00-00 00:00:00','2024-12-18 18:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111360,'0000-00-00 00:00:00','2024-12-18 18:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111361,'0000-00-00 00:00:00','2024-12-18 18:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111362,'0000-00-00 00:00:00','2024-12-18 18:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111363,'0000-00-00 00:00:00','2024-12-18 18:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111364,'0000-00-00 00:00:00','2024-12-18 18:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111365,'0000-00-00 00:00:00','2024-12-18 18:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111366,'0000-00-00 00:00:00','2024-12-18 18:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111367,'0000-00-00 00:00:00','2024-12-18 18:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:05:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111368,'0000-00-00 00:00:00','2024-12-18 18:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111369,'0000-00-00 00:00:00','2024-12-18 18:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111370,'0000-00-00 00:00:00','2024-12-18 18:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111371,'0000-00-00 00:00:00','2024-12-18 18:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111372,'0000-00-00 00:00:00','2024-12-18 18:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111373,'0000-00-00 00:00:00','2024-12-18 18:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111374,'0000-00-00 00:00:00','2024-12-18 18:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111375,'0000-00-00 00:00:00','2024-12-18 18:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111376,'0000-00-00 00:00:00','2024-12-18 18:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111377,'0000-00-00 00:00:00','2024-12-18 18:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111378,'0000-00-00 00:00:00','2024-12-18 18:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111379,'0000-00-00 00:00:00','2024-12-18 18:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111380,'0000-00-00 00:00:00','2024-12-18 18:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111381,'0000-00-00 00:00:00','2024-12-18 18:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111382,'0000-00-00 00:00:00','2024-12-18 18:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111383,'0000-00-00 00:00:00','2024-12-18 18:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111384,'0000-00-00 00:00:00','2024-12-18 18:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111385,'0000-00-00 00:00:00','2024-12-18 18:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111386,'0000-00-00 00:00:00','2024-12-18 18:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111387,'0000-00-00 00:00:00','2024-12-18 18:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111388,'0000-00-00 00:00:00','2024-12-18 18:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111389,'0000-00-00 00:00:00','2024-12-18 18:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111390,'0000-00-00 00:00:00','2024-12-18 18:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111391,'0000-00-00 00:00:00','2024-12-18 18:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111392,'0000-00-00 00:00:00','2024-12-18 18:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111393,'0000-00-00 00:00:00','2024-12-18 18:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111394,'0000-00-00 00:00:00','2024-12-18 18:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111395,'0000-00-00 00:00:00','2024-12-18 18:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111396,'0000-00-00 00:00:00','2024-12-18 18:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111397,'0000-00-00 00:00:00','2024-12-18 18:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111398,'0000-00-00 00:00:00','2024-12-18 18:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111399,'0000-00-00 00:00:00','2024-12-18 18:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111400,'0000-00-00 00:00:00','2024-12-18 18:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111401,'0000-00-00 00:00:00','2024-12-18 18:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111402,'0000-00-00 00:00:00','2024-12-18 18:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111403,'0000-00-00 00:00:00','2024-12-18 18:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111404,'0000-00-00 00:00:00','2024-12-18 18:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111405,'0000-00-00 00:00:00','2024-12-18 18:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111406,'0000-00-00 00:00:00','2024-12-18 18:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111407,'0000-00-00 00:00:00','2024-12-18 18:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111408,'0000-00-00 00:00:00','2024-12-18 18:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111409,'0000-00-00 00:00:00','2024-12-18 18:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:53','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111410,'0000-00-00 00:00:00','2024-12-18 18:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111411,'0000-00-00 00:00:00','2024-12-18 18:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111412,'0000-00-00 00:00:00','2024-12-18 18:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111413,'0000-00-00 00:00:00','2024-12-18 18:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:06:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111414,'0000-00-00 00:00:00','2024-12-18 18:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111415,'0000-00-00 00:00:00','2024-12-18 18:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111416,'0000-00-00 00:00:00','2024-12-18 18:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111417,'0000-00-00 00:00:00','2024-12-18 18:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111418,'0000-00-00 00:00:00','2024-12-18 18:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111419,'0000-00-00 00:00:00','2024-12-18 18:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111420,'0000-00-00 00:00:00','2024-12-18 18:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111421,'0000-00-00 00:00:00','2024-12-18 18:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111422,'0000-00-00 00:00:00','2024-12-18 18:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111423,'0000-00-00 00:00:00','2024-12-18 18:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111424,'0000-00-00 00:00:00','2024-12-18 18:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111425,'0000-00-00 00:00:00','2024-12-18 18:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111426,'0000-00-00 00:00:00','2024-12-18 18:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111427,'0000-00-00 00:00:00','2024-12-18 18:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111428,'0000-00-00 00:00:00','2024-12-18 18:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111429,'0000-00-00 00:00:00','2024-12-18 18:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111430,'0000-00-00 00:00:00','2024-12-18 18:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111431,'0000-00-00 00:00:00','2024-12-18 18:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111432,'0000-00-00 00:00:00','2024-12-18 18:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111433,'0000-00-00 00:00:00','2024-12-18 18:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111434,'0000-00-00 00:00:00','2024-12-18 18:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111435,'0000-00-00 00:00:00','2024-12-18 18:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111436,'0000-00-00 00:00:00','2024-12-18 18:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111437,'0000-00-00 00:00:00','2024-12-18 18:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111438,'0000-00-00 00:00:00','2024-12-18 18:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111439,'0000-00-00 00:00:00','2024-12-18 18:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111440,'0000-00-00 00:00:00','2024-12-18 18:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111441,'0000-00-00 00:00:00','2024-12-18 18:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111442,'0000-00-00 00:00:00','2024-12-18 18:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111443,'0000-00-00 00:00:00','2024-12-18 18:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111444,'0000-00-00 00:00:00','2024-12-18 18:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111445,'0000-00-00 00:00:00','2024-12-18 18:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111446,'0000-00-00 00:00:00','2024-12-18 18:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111447,'0000-00-00 00:00:00','2024-12-18 18:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111448,'0000-00-00 00:00:00','2024-12-18 18:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111449,'0000-00-00 00:00:00','2024-12-18 18:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111450,'0000-00-00 00:00:00','2024-12-18 18:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111451,'0000-00-00 00:00:00','2024-12-18 18:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111452,'0000-00-00 00:00:00','2024-12-18 18:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111453,'0000-00-00 00:00:00','2024-12-18 18:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111454,'0000-00-00 00:00:00','2024-12-18 18:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111455,'0000-00-00 00:00:00','2024-12-18 18:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111456,'0000-00-00 00:00:00','2024-12-18 18:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111457,'0000-00-00 00:00:00','2024-12-18 18:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111458,'0000-00-00 00:00:00','2024-12-18 18:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111459,'0000-00-00 00:00:00','2024-12-18 18:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:07:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111460,'0000-00-00 00:00:00','2024-12-18 18:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111461,'0000-00-00 00:00:00','2024-12-18 18:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111462,'0000-00-00 00:00:00','2024-12-18 18:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111463,'0000-00-00 00:00:00','2024-12-18 18:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111464,'0000-00-00 00:00:00','2024-12-18 18:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111465,'0000-00-00 00:00:00','2024-12-18 18:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111466,'0000-00-00 00:00:00','2024-12-18 18:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111467,'0000-00-00 00:00:00','2024-12-18 18:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111468,'0000-00-00 00:00:00','2024-12-18 18:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111469,'0000-00-00 00:00:00','2024-12-18 18:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111470,'0000-00-00 00:00:00','2024-12-18 18:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111471,'0000-00-00 00:00:00','2024-12-18 18:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111472,'0000-00-00 00:00:00','2024-12-18 18:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111473,'0000-00-00 00:00:00','2024-12-18 18:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111474,'0000-00-00 00:00:00','2024-12-18 18:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111475,'0000-00-00 00:00:00','2024-12-18 18:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111476,'0000-00-00 00:00:00','2024-12-18 18:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111477,'0000-00-00 00:00:00','2024-12-18 18:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111478,'0000-00-00 00:00:00','2024-12-18 18:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111479,'0000-00-00 00:00:00','2024-12-18 18:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111480,'0000-00-00 00:00:00','2024-12-18 18:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111481,'0000-00-00 00:00:00','2024-12-18 18:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111482,'0000-00-00 00:00:00','2024-12-18 18:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111483,'0000-00-00 00:00:00','2024-12-18 18:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111484,'0000-00-00 00:00:00','2024-12-18 18:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111485,'0000-00-00 00:00:00','2024-12-18 18:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111486,'0000-00-00 00:00:00','2024-12-18 18:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111487,'0000-00-00 00:00:00','2024-12-18 18:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111488,'0000-00-00 00:00:00','2024-12-18 18:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111489,'0000-00-00 00:00:00','2024-12-18 18:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111490,'0000-00-00 00:00:00','2024-12-18 18:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111491,'0000-00-00 00:00:00','2024-12-18 18:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111492,'0000-00-00 00:00:00','2024-12-18 18:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111493,'0000-00-00 00:00:00','2024-12-18 18:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111494,'0000-00-00 00:00:00','2024-12-18 18:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111495,'0000-00-00 00:00:00','2024-12-18 18:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111496,'0000-00-00 00:00:00','2024-12-18 18:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111497,'0000-00-00 00:00:00','2024-12-18 18:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111498,'0000-00-00 00:00:00','2024-12-18 18:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111499,'0000-00-00 00:00:00','2024-12-18 18:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111500,'0000-00-00 00:00:00','2024-12-18 18:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111501,'0000-00-00 00:00:00','2024-12-18 18:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111502,'0000-00-00 00:00:00','2024-12-18 18:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111503,'0000-00-00 00:00:00','2024-12-18 18:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111504,'0000-00-00 00:00:00','2024-12-18 18:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:08:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111505,'0000-00-00 00:00:00','2024-12-18 18:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111506,'0000-00-00 00:00:00','2024-12-18 18:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111507,'0000-00-00 00:00:00','2024-12-18 18:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111508,'0000-00-00 00:00:00','2024-12-18 18:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111509,'0000-00-00 00:00:00','2024-12-18 18:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111510,'0000-00-00 00:00:00','2024-12-18 18:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111511,'0000-00-00 00:00:00','2024-12-18 18:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111512,'0000-00-00 00:00:00','2024-12-18 18:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111513,'0000-00-00 00:00:00','2024-12-18 18:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111514,'0000-00-00 00:00:00','2024-12-18 18:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111515,'0000-00-00 00:00:00','2024-12-18 18:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111516,'0000-00-00 00:00:00','2024-12-18 18:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111517,'0000-00-00 00:00:00','2024-12-18 18:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111518,'0000-00-00 00:00:00','2024-12-18 18:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111519,'0000-00-00 00:00:00','2024-12-18 18:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111520,'0000-00-00 00:00:00','2024-12-18 18:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111521,'0000-00-00 00:00:00','2024-12-18 18:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111522,'0000-00-00 00:00:00','2024-12-18 18:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111523,'0000-00-00 00:00:00','2024-12-18 18:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111524,'0000-00-00 00:00:00','2024-12-18 18:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111525,'0000-00-00 00:00:00','2024-12-18 18:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111526,'0000-00-00 00:00:00','2024-12-18 18:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111527,'0000-00-00 00:00:00','2024-12-18 18:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111528,'0000-00-00 00:00:00','2024-12-18 18:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111529,'0000-00-00 00:00:00','2024-12-18 18:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111530,'0000-00-00 00:00:00','2024-12-18 18:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111531,'0000-00-00 00:00:00','2024-12-18 18:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111532,'0000-00-00 00:00:00','2024-12-18 18:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111533,'0000-00-00 00:00:00','2024-12-18 18:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111534,'0000-00-00 00:00:00','2024-12-18 18:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111535,'0000-00-00 00:00:00','2024-12-18 18:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111536,'0000-00-00 00:00:00','2024-12-18 18:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111537,'0000-00-00 00:00:00','2024-12-18 18:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111538,'0000-00-00 00:00:00','2024-12-18 18:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111539,'0000-00-00 00:00:00','2024-12-18 18:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111540,'0000-00-00 00:00:00','2024-12-18 18:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111541,'0000-00-00 00:00:00','2024-12-18 18:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111542,'0000-00-00 00:00:00','2024-12-18 18:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111543,'0000-00-00 00:00:00','2024-12-18 18:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111544,'0000-00-00 00:00:00','2024-12-18 18:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111545,'0000-00-00 00:00:00','2024-12-18 18:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111546,'0000-00-00 00:00:00','2024-12-18 18:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111547,'0000-00-00 00:00:00','2024-12-18 18:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111548,'0000-00-00 00:00:00','2024-12-18 18:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111549,'0000-00-00 00:00:00','2024-12-18 18:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111550,'0000-00-00 00:00:00','2024-12-18 18:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:09:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111551,'0000-00-00 00:00:00','2024-12-18 18:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111552,'0000-00-00 00:00:00','2024-12-18 18:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111553,'0000-00-00 00:00:00','2024-12-18 18:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111554,'0000-00-00 00:00:00','2024-12-18 18:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111555,'0000-00-00 00:00:00','2024-12-18 18:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111556,'0000-00-00 00:00:00','2024-12-18 18:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111557,'0000-00-00 00:00:00','2024-12-18 18:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111558,'0000-00-00 00:00:00','2024-12-18 18:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111559,'0000-00-00 00:00:00','2024-12-18 18:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111560,'0000-00-00 00:00:00','2024-12-18 18:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111561,'0000-00-00 00:00:00','2024-12-18 18:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111562,'0000-00-00 00:00:00','2024-12-18 18:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111563,'0000-00-00 00:00:00','2024-12-18 18:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111564,'0000-00-00 00:00:00','2024-12-18 18:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111565,'0000-00-00 00:00:00','2024-12-18 18:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111566,'0000-00-00 00:00:00','2024-12-18 18:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111567,'0000-00-00 00:00:00','2024-12-18 18:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111568,'0000-00-00 00:00:00','2024-12-18 18:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111569,'0000-00-00 00:00:00','2024-12-18 18:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111570,'0000-00-00 00:00:00','2024-12-18 18:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111571,'0000-00-00 00:00:00','2024-12-18 18:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111572,'0000-00-00 00:00:00','2024-12-18 18:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111573,'0000-00-00 00:00:00','2024-12-18 18:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111574,'0000-00-00 00:00:00','2024-12-18 18:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111575,'0000-00-00 00:00:00','2024-12-18 18:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111576,'0000-00-00 00:00:00','2024-12-18 18:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111577,'0000-00-00 00:00:00','2024-12-18 18:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111578,'0000-00-00 00:00:00','2024-12-18 18:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111579,'0000-00-00 00:00:00','2024-12-18 18:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111580,'0000-00-00 00:00:00','2024-12-18 18:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111581,'0000-00-00 00:00:00','2024-12-18 18:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111582,'0000-00-00 00:00:00','2024-12-18 18:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111583,'0000-00-00 00:00:00','2024-12-18 18:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111584,'0000-00-00 00:00:00','2024-12-18 18:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111585,'0000-00-00 00:00:00','2024-12-18 18:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111586,'0000-00-00 00:00:00','2024-12-18 18:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111587,'0000-00-00 00:00:00','2024-12-18 18:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111588,'0000-00-00 00:00:00','2024-12-18 18:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111589,'0000-00-00 00:00:00','2024-12-18 18:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:10:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111590,'0000-00-00 00:00:00','2024-12-18 18:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111591,'0000-00-00 00:00:00','2024-12-18 18:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111592,'0000-00-00 00:00:00','2024-12-18 18:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111593,'0000-00-00 00:00:00','2024-12-18 18:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111594,'0000-00-00 00:00:00','2024-12-18 18:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111595,'0000-00-00 00:00:00','2024-12-18 18:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111596,'0000-00-00 00:00:00','2024-12-18 18:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111597,'0000-00-00 00:00:00','2024-12-18 18:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111598,'0000-00-00 00:00:00','2024-12-18 18:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111599,'0000-00-00 00:00:00','2024-12-18 18:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111600,'0000-00-00 00:00:00','2024-12-18 18:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111601,'0000-00-00 00:00:00','2024-12-18 18:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111602,'0000-00-00 00:00:00','2024-12-18 18:11:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111603,'0000-00-00 00:00:00','2024-12-18 18:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111604,'0000-00-00 00:00:00','2024-12-18 18:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111605,'0000-00-00 00:00:00','2024-12-18 18:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111606,'0000-00-00 00:00:00','2024-12-18 18:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111607,'0000-00-00 00:00:00','2024-12-18 18:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111608,'0000-00-00 00:00:00','2024-12-18 18:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111609,'0000-00-00 00:00:00','2024-12-18 18:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111610,'0000-00-00 00:00:00','2024-12-18 18:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111611,'0000-00-00 00:00:00','2024-12-18 18:11:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111612,'0000-00-00 00:00:00','2024-12-18 18:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111613,'0000-00-00 00:00:00','2024-12-18 18:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111614,'0000-00-00 00:00:00','2024-12-18 18:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111615,'0000-00-00 00:00:00','2024-12-18 18:11:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111616,'0000-00-00 00:00:00','2024-12-18 18:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111617,'0000-00-00 00:00:00','2024-12-18 18:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111618,'0000-00-00 00:00:00','2024-12-18 18:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111619,'0000-00-00 00:00:00','2024-12-18 18:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111620,'0000-00-00 00:00:00','2024-12-18 18:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111621,'0000-00-00 00:00:00','2024-12-18 18:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111622,'0000-00-00 00:00:00','2024-12-18 18:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111623,'0000-00-00 00:00:00','2024-12-18 18:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111624,'0000-00-00 00:00:00','2024-12-18 18:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111625,'0000-00-00 00:00:00','2024-12-18 18:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111626,'0000-00-00 00:00:00','2024-12-18 18:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111627,'0000-00-00 00:00:00','2024-12-18 18:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111628,'0000-00-00 00:00:00','2024-12-18 18:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111629,'0000-00-00 00:00:00','2024-12-18 18:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111630,'0000-00-00 00:00:00','2024-12-18 18:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111631,'0000-00-00 00:00:00','2024-12-18 18:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111632,'0000-00-00 00:00:00','2024-12-18 18:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111633,'0000-00-00 00:00:00','2024-12-18 18:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111634,'0000-00-00 00:00:00','2024-12-18 18:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:11:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111635,'0000-00-00 00:00:00','2024-12-18 18:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111636,'0000-00-00 00:00:00','2024-12-18 18:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111637,'0000-00-00 00:00:00','2024-12-18 18:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111638,'0000-00-00 00:00:00','2024-12-18 18:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111639,'0000-00-00 00:00:00','2024-12-18 18:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111640,'0000-00-00 00:00:00','2024-12-18 18:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111641,'0000-00-00 00:00:00','2024-12-18 18:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111642,'0000-00-00 00:00:00','2024-12-18 18:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111643,'0000-00-00 00:00:00','2024-12-18 18:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111644,'0000-00-00 00:00:00','2024-12-18 18:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111645,'0000-00-00 00:00:00','2024-12-18 18:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111646,'0000-00-00 00:00:00','2024-12-18 18:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111647,'0000-00-00 00:00:00','2024-12-18 18:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111648,'0000-00-00 00:00:00','2024-12-18 18:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111649,'0000-00-00 00:00:00','2024-12-18 18:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111650,'0000-00-00 00:00:00','2024-12-18 18:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111651,'0000-00-00 00:00:00','2024-12-18 18:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111652,'0000-00-00 00:00:00','2024-12-18 18:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111653,'0000-00-00 00:00:00','2024-12-18 18:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111654,'0000-00-00 00:00:00','2024-12-18 18:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111655,'0000-00-00 00:00:00','2024-12-18 18:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111656,'0000-00-00 00:00:00','2024-12-18 18:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111657,'0000-00-00 00:00:00','2024-12-18 18:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111658,'0000-00-00 00:00:00','2024-12-18 18:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111659,'0000-00-00 00:00:00','2024-12-18 18:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111660,'0000-00-00 00:00:00','2024-12-18 18:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111661,'0000-00-00 00:00:00','2024-12-18 18:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111662,'0000-00-00 00:00:00','2024-12-18 18:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111663,'0000-00-00 00:00:00','2024-12-18 18:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:12:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111664,'0000-00-00 00:00:00','2024-12-18 18:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111665,'0000-00-00 00:00:00','2024-12-18 18:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111666,'0000-00-00 00:00:00','2024-12-18 18:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111667,'0000-00-00 00:00:00','2024-12-18 18:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111668,'0000-00-00 00:00:00','2024-12-18 18:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111669,'0000-00-00 00:00:00','2024-12-18 18:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111670,'0000-00-00 00:00:00','2024-12-18 18:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111671,'0000-00-00 00:00:00','2024-12-18 18:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111672,'0000-00-00 00:00:00','2024-12-18 18:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111673,'0000-00-00 00:00:00','2024-12-18 18:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111674,'0000-00-00 00:00:00','2024-12-18 18:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111675,'0000-00-00 00:00:00','2024-12-18 18:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111676,'0000-00-00 00:00:00','2024-12-18 18:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111677,'0000-00-00 00:00:00','2024-12-18 18:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111678,'0000-00-00 00:00:00','2024-12-18 18:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111679,'0000-00-00 00:00:00','2024-12-18 18:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111680,'0000-00-00 00:00:00','2024-12-18 18:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111681,'0000-00-00 00:00:00','2024-12-18 18:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111682,'0000-00-00 00:00:00','2024-12-18 18:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111683,'0000-00-00 00:00:00','2024-12-18 18:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111684,'0000-00-00 00:00:00','2024-12-18 18:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111685,'0000-00-00 00:00:00','2024-12-18 18:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111686,'0000-00-00 00:00:00','2024-12-18 18:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111687,'0000-00-00 00:00:00','2024-12-18 18:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111688,'0000-00-00 00:00:00','2024-12-18 18:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111689,'0000-00-00 00:00:00','2024-12-18 18:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111690,'0000-00-00 00:00:00','2024-12-18 18:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111691,'0000-00-00 00:00:00','2024-12-18 18:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111692,'0000-00-00 00:00:00','2024-12-18 18:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111693,'0000-00-00 00:00:00','2024-12-18 18:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111694,'0000-00-00 00:00:00','2024-12-18 18:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111695,'0000-00-00 00:00:00','2024-12-18 18:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111696,'0000-00-00 00:00:00','2024-12-18 18:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111697,'0000-00-00 00:00:00','2024-12-18 18:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111698,'0000-00-00 00:00:00','2024-12-18 18:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111699,'0000-00-00 00:00:00','2024-12-18 18:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:13:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111700,'0000-00-00 00:00:00','2024-12-18 18:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111701,'0000-00-00 00:00:00','2024-12-18 18:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111702,'0000-00-00 00:00:00','2024-12-18 18:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111703,'0000-00-00 00:00:00','2024-12-18 18:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111704,'0000-00-00 00:00:00','2024-12-18 18:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:11','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111705,'0000-00-00 00:00:00','2024-12-18 18:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111706,'0000-00-00 00:00:00','2024-12-18 18:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111707,'0000-00-00 00:00:00','2024-12-18 18:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111708,'0000-00-00 00:00:00','2024-12-18 18:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111709,'0000-00-00 00:00:00','2024-12-18 18:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111710,'0000-00-00 00:00:00','2024-12-18 18:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111711,'0000-00-00 00:00:00','2024-12-18 18:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111712,'0000-00-00 00:00:00','2024-12-18 18:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111713,'0000-00-00 00:00:00','2024-12-18 18:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111714,'0000-00-00 00:00:00','2024-12-18 18:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111715,'0000-00-00 00:00:00','2024-12-18 18:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111716,'0000-00-00 00:00:00','2024-12-18 18:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111717,'0000-00-00 00:00:00','2024-12-18 18:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111718,'0000-00-00 00:00:00','2024-12-18 18:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111719,'0000-00-00 00:00:00','2024-12-18 18:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111720,'0000-00-00 00:00:00','2024-12-18 18:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111721,'0000-00-00 00:00:00','2024-12-18 18:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111722,'0000-00-00 00:00:00','2024-12-18 18:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111723,'0000-00-00 00:00:00','2024-12-18 18:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111724,'0000-00-00 00:00:00','2024-12-18 18:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111725,'0000-00-00 00:00:00','2024-12-18 18:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111726,'0000-00-00 00:00:00','2024-12-18 18:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111727,'0000-00-00 00:00:00','2024-12-18 18:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111728,'0000-00-00 00:00:00','2024-12-18 18:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111729,'0000-00-00 00:00:00','2024-12-18 18:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111730,'0000-00-00 00:00:00','2024-12-18 18:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111731,'0000-00-00 00:00:00','2024-12-18 18:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111732,'0000-00-00 00:00:00','2024-12-18 18:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111733,'0000-00-00 00:00:00','2024-12-18 18:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111734,'0000-00-00 00:00:00','2024-12-18 18:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111735,'0000-00-00 00:00:00','2024-12-18 18:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111736,'0000-00-00 00:00:00','2024-12-18 18:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111737,'0000-00-00 00:00:00','2024-12-18 18:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111738,'0000-00-00 00:00:00','2024-12-18 18:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111739,'0000-00-00 00:00:00','2024-12-18 18:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111740,'0000-00-00 00:00:00','2024-12-18 18:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:14:59','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111741,'0000-00-00 00:00:00','2024-12-18 18:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111742,'0000-00-00 00:00:00','2024-12-18 18:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:02','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111743,'0000-00-00 00:00:00','2024-12-18 18:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111744,'0000-00-00 00:00:00','2024-12-18 18:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111745,'0000-00-00 00:00:00','2024-12-18 18:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111746,'0000-00-00 00:00:00','2024-12-18 18:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111747,'0000-00-00 00:00:00','2024-12-18 18:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111748,'0000-00-00 00:00:00','2024-12-18 18:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111749,'0000-00-00 00:00:00','2024-12-18 18:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111750,'0000-00-00 00:00:00','2024-12-18 18:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111751,'0000-00-00 00:00:00','2024-12-18 18:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111752,'0000-00-00 00:00:00','2024-12-18 18:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111753,'0000-00-00 00:00:00','2024-12-18 18:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111754,'0000-00-00 00:00:00','2024-12-18 18:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111755,'0000-00-00 00:00:00','2024-12-18 18:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111756,'0000-00-00 00:00:00','2024-12-18 18:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111757,'0000-00-00 00:00:00','2024-12-18 18:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111758,'0000-00-00 00:00:00','2024-12-18 18:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111759,'0000-00-00 00:00:00','2024-12-18 18:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:25','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111760,'0000-00-00 00:00:00','2024-12-18 18:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111761,'0000-00-00 00:00:00','2024-12-18 18:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111762,'0000-00-00 00:00:00','2024-12-18 18:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111763,'0000-00-00 00:00:00','2024-12-18 18:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111764,'0000-00-00 00:00:00','2024-12-18 18:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111765,'0000-00-00 00:00:00','2024-12-18 18:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111766,'0000-00-00 00:00:00','2024-12-18 18:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111767,'0000-00-00 00:00:00','2024-12-18 18:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111768,'0000-00-00 00:00:00','2024-12-18 18:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111769,'0000-00-00 00:00:00','2024-12-18 18:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111770,'0000-00-00 00:00:00','2024-12-18 18:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111771,'0000-00-00 00:00:00','2024-12-18 18:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111772,'0000-00-00 00:00:00','2024-12-18 18:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111773,'0000-00-00 00:00:00','2024-12-18 18:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111774,'0000-00-00 00:00:00','2024-12-18 18:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:47','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111775,'0000-00-00 00:00:00','2024-12-18 18:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111776,'0000-00-00 00:00:00','2024-12-18 18:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:49','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111777,'0000-00-00 00:00:00','2024-12-18 18:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111778,'0000-00-00 00:00:00','2024-12-18 18:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111779,'0000-00-00 00:00:00','2024-12-18 18:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111780,'0000-00-00 00:00:00','2024-12-18 18:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111781,'0000-00-00 00:00:00','2024-12-18 18:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111782,'0000-00-00 00:00:00','2024-12-18 18:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111783,'0000-00-00 00:00:00','2024-12-18 18:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:15:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111784,'0000-00-00 00:00:00','2024-12-18 18:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111785,'0000-00-00 00:00:00','2024-12-18 18:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:01','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111786,'0000-00-00 00:00:00','2024-12-18 18:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111787,'0000-00-00 00:00:00','2024-12-18 18:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111788,'0000-00-00 00:00:00','2024-12-18 18:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111789,'0000-00-00 00:00:00','2024-12-18 18:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111790,'0000-00-00 00:00:00','2024-12-18 18:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111791,'0000-00-00 00:00:00','2024-12-18 18:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111792,'0000-00-00 00:00:00','2024-12-18 18:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111793,'0000-00-00 00:00:00','2024-12-18 18:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111794,'0000-00-00 00:00:00','2024-12-18 18:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111795,'0000-00-00 00:00:00','2024-12-18 18:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:14','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111796,'0000-00-00 00:00:00','2024-12-18 18:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111797,'0000-00-00 00:00:00','2024-12-18 18:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111798,'0000-00-00 00:00:00','2024-12-18 18:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111799,'0000-00-00 00:00:00','2024-12-18 18:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111800,'0000-00-00 00:00:00','2024-12-18 18:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111801,'0000-00-00 00:00:00','2024-12-18 18:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111802,'0000-00-00 00:00:00','2024-12-18 18:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111803,'0000-00-00 00:00:00','2024-12-18 18:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111804,'0000-00-00 00:00:00','2024-12-18 18:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111805,'0000-00-00 00:00:00','2024-12-18 18:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111806,'0000-00-00 00:00:00','2024-12-18 18:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111807,'0000-00-00 00:00:00','2024-12-18 18:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111808,'0000-00-00 00:00:00','2024-12-18 18:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111809,'0000-00-00 00:00:00','2024-12-18 18:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111810,'0000-00-00 00:00:00','2024-12-18 18:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111811,'0000-00-00 00:00:00','2024-12-18 18:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111812,'0000-00-00 00:00:00','2024-12-18 18:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111813,'0000-00-00 00:00:00','2024-12-18 18:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111814,'0000-00-00 00:00:00','2024-12-18 18:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111815,'0000-00-00 00:00:00','2024-12-18 18:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111816,'0000-00-00 00:00:00','2024-12-18 18:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111817,'0000-00-00 00:00:00','2024-12-18 18:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111818,'0000-00-00 00:00:00','2024-12-18 18:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111819,'0000-00-00 00:00:00','2024-12-18 18:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111820,'0000-00-00 00:00:00','2024-12-18 18:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111821,'0000-00-00 00:00:00','2024-12-18 18:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111822,'0000-00-00 00:00:00','2024-12-18 18:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:47','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111823,'0000-00-00 00:00:00','2024-12-18 18:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111824,'0000-00-00 00:00:00','2024-12-18 18:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111825,'0000-00-00 00:00:00','2024-12-18 18:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:50','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111826,'0000-00-00 00:00:00','2024-12-18 18:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:52','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111827,'0000-00-00 00:00:00','2024-12-18 18:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:53','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111828,'0000-00-00 00:00:00','2024-12-18 18:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:54','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111829,'0000-00-00 00:00:00','2024-12-18 18:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111830,'0000-00-00 00:00:00','2024-12-18 18:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111831,'0000-00-00 00:00:00','2024-12-18 18:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111832,'0000-00-00 00:00:00','2024-12-18 18:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:16:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111833,'0000-00-00 00:00:00','2024-12-18 18:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111834,'0000-00-00 00:00:00','2024-12-18 18:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111835,'0000-00-00 00:00:00','2024-12-18 18:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111836,'0000-00-00 00:00:00','2024-12-18 18:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111837,'0000-00-00 00:00:00','2024-12-18 18:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111838,'0000-00-00 00:00:00','2024-12-18 18:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111839,'0000-00-00 00:00:00','2024-12-18 18:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111840,'0000-00-00 00:00:00','2024-12-18 18:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111841,'0000-00-00 00:00:00','2024-12-18 18:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111842,'0000-00-00 00:00:00','2024-12-18 18:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:12','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111843,'0000-00-00 00:00:00','2024-12-18 18:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111844,'0000-00-00 00:00:00','2024-12-18 18:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111845,'0000-00-00 00:00:00','2024-12-18 18:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111846,'0000-00-00 00:00:00','2024-12-18 18:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111847,'0000-00-00 00:00:00','2024-12-18 18:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111848,'0000-00-00 00:00:00','2024-12-18 18:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111849,'0000-00-00 00:00:00','2024-12-18 18:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111850,'0000-00-00 00:00:00','2024-12-18 18:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111851,'0000-00-00 00:00:00','2024-12-18 18:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111852,'0000-00-00 00:00:00','2024-12-18 18:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111853,'0000-00-00 00:00:00','2024-12-18 18:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111854,'0000-00-00 00:00:00','2024-12-18 18:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:27','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111855,'0000-00-00 00:00:00','2024-12-18 18:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111856,'0000-00-00 00:00:00','2024-12-18 18:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111857,'0000-00-00 00:00:00','2024-12-18 18:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111858,'0000-00-00 00:00:00','2024-12-18 18:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111859,'0000-00-00 00:00:00','2024-12-18 18:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111860,'0000-00-00 00:00:00','2024-12-18 18:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111861,'0000-00-00 00:00:00','2024-12-18 18:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111862,'0000-00-00 00:00:00','2024-12-18 18:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111863,'0000-00-00 00:00:00','2024-12-18 18:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111864,'0000-00-00 00:00:00','2024-12-18 18:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111865,'0000-00-00 00:00:00','2024-12-18 18:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111866,'0000-00-00 00:00:00','2024-12-18 18:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111867,'0000-00-00 00:00:00','2024-12-18 18:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111868,'0000-00-00 00:00:00','2024-12-18 18:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111869,'0000-00-00 00:00:00','2024-12-18 18:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111870,'0000-00-00 00:00:00','2024-12-18 18:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111871,'0000-00-00 00:00:00','2024-12-18 18:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111872,'0000-00-00 00:00:00','2024-12-18 18:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111873,'0000-00-00 00:00:00','2024-12-18 18:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111874,'0000-00-00 00:00:00','2024-12-18 18:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111875,'0000-00-00 00:00:00','2024-12-18 18:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111876,'0000-00-00 00:00:00','2024-12-18 18:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111877,'0000-00-00 00:00:00','2024-12-18 18:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111878,'0000-00-00 00:00:00','2024-12-18 18:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111879,'0000-00-00 00:00:00','2024-12-18 18:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:17:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111880,'0000-00-00 00:00:00','2024-12-18 18:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111881,'0000-00-00 00:00:00','2024-12-18 18:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111882,'0000-00-00 00:00:00','2024-12-18 18:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111883,'0000-00-00 00:00:00','2024-12-18 18:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111884,'0000-00-00 00:00:00','2024-12-18 18:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111885,'0000-00-00 00:00:00','2024-12-18 18:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111886,'0000-00-00 00:00:00','2024-12-18 18:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111887,'0000-00-00 00:00:00','2024-12-18 18:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111888,'0000-00-00 00:00:00','2024-12-18 18:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111889,'0000-00-00 00:00:00','2024-12-18 18:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111890,'0000-00-00 00:00:00','2024-12-18 18:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111891,'0000-00-00 00:00:00','2024-12-18 18:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111892,'0000-00-00 00:00:00','2024-12-18 18:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111893,'0000-00-00 00:00:00','2024-12-18 18:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111894,'0000-00-00 00:00:00','2024-12-18 18:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111895,'0000-00-00 00:00:00','2024-12-18 18:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111896,'0000-00-00 00:00:00','2024-12-18 18:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111897,'0000-00-00 00:00:00','2024-12-18 18:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111898,'0000-00-00 00:00:00','2024-12-18 18:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111899,'0000-00-00 00:00:00','2024-12-18 18:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111900,'0000-00-00 00:00:00','2024-12-18 18:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111901,'0000-00-00 00:00:00','2024-12-18 18:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111902,'0000-00-00 00:00:00','2024-12-18 18:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111903,'0000-00-00 00:00:00','2024-12-18 18:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111904,'0000-00-00 00:00:00','2024-12-18 18:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111905,'0000-00-00 00:00:00','2024-12-18 18:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111906,'0000-00-00 00:00:00','2024-12-18 18:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111907,'0000-00-00 00:00:00','2024-12-18 18:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111908,'0000-00-00 00:00:00','2024-12-18 18:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111909,'0000-00-00 00:00:00','2024-12-18 18:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111910,'0000-00-00 00:00:00','2024-12-18 18:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111911,'0000-00-00 00:00:00','2024-12-18 18:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:38','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111912,'0000-00-00 00:00:00','2024-12-18 18:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111913,'0000-00-00 00:00:00','2024-12-18 18:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111914,'0000-00-00 00:00:00','2024-12-18 18:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111915,'0000-00-00 00:00:00','2024-12-18 18:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111916,'0000-00-00 00:00:00','2024-12-18 18:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111917,'0000-00-00 00:00:00','2024-12-18 18:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111918,'0000-00-00 00:00:00','2024-12-18 18:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111919,'0000-00-00 00:00:00','2024-12-18 18:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111920,'0000-00-00 00:00:00','2024-12-18 18:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111921,'0000-00-00 00:00:00','2024-12-18 18:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:51','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111922,'0000-00-00 00:00:00','2024-12-18 18:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111923,'0000-00-00 00:00:00','2024-12-18 18:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111924,'0000-00-00 00:00:00','2024-12-18 18:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111925,'0000-00-00 00:00:00','2024-12-18 18:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111926,'0000-00-00 00:00:00','2024-12-18 18:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:58','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111927,'0000-00-00 00:00:00','2024-12-18 18:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:18:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111928,'0000-00-00 00:00:00','2024-12-18 18:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111929,'0000-00-00 00:00:00','2024-12-18 18:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111930,'0000-00-00 00:00:00','2024-12-18 18:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111931,'0000-00-00 00:00:00','2024-12-18 18:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111932,'0000-00-00 00:00:00','2024-12-18 18:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111933,'0000-00-00 00:00:00','2024-12-18 18:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111934,'0000-00-00 00:00:00','2024-12-18 18:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111935,'0000-00-00 00:00:00','2024-12-18 18:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111936,'0000-00-00 00:00:00','2024-12-18 18:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111937,'0000-00-00 00:00:00','2024-12-18 18:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111938,'0000-00-00 00:00:00','2024-12-18 18:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111939,'0000-00-00 00:00:00','2024-12-18 18:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111940,'0000-00-00 00:00:00','2024-12-18 18:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111941,'0000-00-00 00:00:00','2024-12-18 18:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111942,'0000-00-00 00:00:00','2024-12-18 18:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111943,'0000-00-00 00:00:00','2024-12-18 18:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111944,'0000-00-00 00:00:00','2024-12-18 18:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111945,'0000-00-00 00:00:00','2024-12-18 18:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:22','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111946,'0000-00-00 00:00:00','2024-12-18 18:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:23','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111947,'0000-00-00 00:00:00','2024-12-18 18:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:24','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111948,'0000-00-00 00:00:00','2024-12-18 18:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111949,'0000-00-00 00:00:00','2024-12-18 18:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:26','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111950,'0000-00-00 00:00:00','2024-12-18 18:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111951,'0000-00-00 00:00:00','2024-12-18 18:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111952,'0000-00-00 00:00:00','2024-12-18 18:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111953,'0000-00-00 00:00:00','2024-12-18 18:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111954,'0000-00-00 00:00:00','2024-12-18 18:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:38','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111955,'0000-00-00 00:00:00','2024-12-18 18:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111956,'0000-00-00 00:00:00','2024-12-18 18:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111957,'0000-00-00 00:00:00','2024-12-18 18:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111958,'0000-00-00 00:00:00','2024-12-18 18:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111959,'0000-00-00 00:00:00','2024-12-18 18:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111960,'0000-00-00 00:00:00','2024-12-18 18:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111961,'0000-00-00 00:00:00','2024-12-18 18:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111962,'0000-00-00 00:00:00','2024-12-18 18:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111963,'0000-00-00 00:00:00','2024-12-18 18:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111964,'0000-00-00 00:00:00','2024-12-18 18:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111965,'0000-00-00 00:00:00','2024-12-18 18:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111966,'0000-00-00 00:00:00','2024-12-18 18:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111967,'0000-00-00 00:00:00','2024-12-18 18:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111968,'0000-00-00 00:00:00','2024-12-18 18:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111969,'0000-00-00 00:00:00','2024-12-18 18:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111970,'0000-00-00 00:00:00','2024-12-18 18:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111971,'0000-00-00 00:00:00','2024-12-18 18:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:19:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111972,'0000-00-00 00:00:00','2024-12-18 18:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111973,'0000-00-00 00:00:00','2024-12-18 18:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111974,'0000-00-00 00:00:00','2024-12-18 18:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111975,'0000-00-00 00:00:00','2024-12-18 18:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111976,'0000-00-00 00:00:00','2024-12-18 18:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111977,'0000-00-00 00:00:00','2024-12-18 18:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111978,'0000-00-00 00:00:00','2024-12-18 18:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111979,'0000-00-00 00:00:00','2024-12-18 18:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111980,'0000-00-00 00:00:00','2024-12-18 18:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111981,'0000-00-00 00:00:00','2024-12-18 18:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111982,'0000-00-00 00:00:00','2024-12-18 18:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111983,'0000-00-00 00:00:00','2024-12-18 18:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111984,'0000-00-00 00:00:00','2024-12-18 18:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:15','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111985,'0000-00-00 00:00:00','2024-12-18 18:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111986,'0000-00-00 00:00:00','2024-12-18 18:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111987,'0000-00-00 00:00:00','2024-12-18 18:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:19','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111988,'0000-00-00 00:00:00','2024-12-18 18:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111989,'0000-00-00 00:00:00','2024-12-18 18:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111990,'0000-00-00 00:00:00','2024-12-18 18:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111991,'0000-00-00 00:00:00','2024-12-18 18:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111992,'0000-00-00 00:00:00','2024-12-18 18:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111993,'0000-00-00 00:00:00','2024-12-18 18:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111994,'0000-00-00 00:00:00','2024-12-18 18:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111995,'0000-00-00 00:00:00','2024-12-18 18:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111996,'0000-00-00 00:00:00','2024-12-18 18:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111997,'0000-00-00 00:00:00','2024-12-18 18:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111998,'0000-00-00 00:00:00','2024-12-18 18:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(111999,'0000-00-00 00:00:00','2024-12-18 18:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112000,'0000-00-00 00:00:00','2024-12-18 18:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112001,'0000-00-00 00:00:00','2024-12-18 18:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112002,'0000-00-00 00:00:00','2024-12-18 18:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112003,'0000-00-00 00:00:00','2024-12-18 18:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112004,'0000-00-00 00:00:00','2024-12-18 18:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112005,'0000-00-00 00:00:00','2024-12-18 18:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112006,'0000-00-00 00:00:00','2024-12-18 18:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112007,'0000-00-00 00:00:00','2024-12-18 18:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112008,'0000-00-00 00:00:00','2024-12-18 18:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112009,'0000-00-00 00:00:00','2024-12-18 18:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112010,'0000-00-00 00:00:00','2024-12-18 18:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:47','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112011,'0000-00-00 00:00:00','2024-12-18 18:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112012,'0000-00-00 00:00:00','2024-12-18 18:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112013,'0000-00-00 00:00:00','2024-12-18 18:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112014,'0000-00-00 00:00:00','2024-12-18 18:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:52','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112015,'0000-00-00 00:00:00','2024-12-18 18:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112016,'0000-00-00 00:00:00','2024-12-18 18:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112017,'0000-00-00 00:00:00','2024-12-18 18:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:56','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112018,'0000-00-00 00:00:00','2024-12-18 18:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112019,'0000-00-00 00:00:00','2024-12-18 18:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112020,'0000-00-00 00:00:00','2024-12-18 18:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:20:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112021,'0000-00-00 00:00:00','2024-12-18 18:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112022,'0000-00-00 00:00:00','2024-12-18 18:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112023,'0000-00-00 00:00:00','2024-12-18 18:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112024,'0000-00-00 00:00:00','2024-12-18 18:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112025,'0000-00-00 00:00:00','2024-12-18 18:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112026,'0000-00-00 00:00:00','2024-12-18 18:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112027,'0000-00-00 00:00:00','2024-12-18 18:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112028,'0000-00-00 00:00:00','2024-12-18 18:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112029,'0000-00-00 00:00:00','2024-12-18 18:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112030,'0000-00-00 00:00:00','2024-12-18 18:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112031,'0000-00-00 00:00:00','2024-12-18 18:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112032,'0000-00-00 00:00:00','2024-12-18 18:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112033,'0000-00-00 00:00:00','2024-12-18 18:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112034,'0000-00-00 00:00:00','2024-12-18 18:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112035,'0000-00-00 00:00:00','2024-12-18 18:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112036,'0000-00-00 00:00:00','2024-12-18 18:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112037,'0000-00-00 00:00:00','2024-12-18 18:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112038,'0000-00-00 00:00:00','2024-12-18 18:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112039,'0000-00-00 00:00:00','2024-12-18 18:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112040,'0000-00-00 00:00:00','2024-12-18 18:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112041,'0000-00-00 00:00:00','2024-12-18 18:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112042,'0000-00-00 00:00:00','2024-12-18 18:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112043,'0000-00-00 00:00:00','2024-12-18 18:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112044,'0000-00-00 00:00:00','2024-12-18 18:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112045,'0000-00-00 00:00:00','2024-12-18 18:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112046,'0000-00-00 00:00:00','2024-12-18 18:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112047,'0000-00-00 00:00:00','2024-12-18 18:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112048,'0000-00-00 00:00:00','2024-12-18 18:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112049,'0000-00-00 00:00:00','2024-12-18 18:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112050,'0000-00-00 00:00:00','2024-12-18 18:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112051,'0000-00-00 00:00:00','2024-12-18 18:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112052,'0000-00-00 00:00:00','2024-12-18 18:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112053,'0000-00-00 00:00:00','2024-12-18 18:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112054,'0000-00-00 00:00:00','2024-12-18 18:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112055,'0000-00-00 00:00:00','2024-12-18 18:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112056,'0000-00-00 00:00:00','2024-12-18 18:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112057,'0000-00-00 00:00:00','2024-12-18 18:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112058,'0000-00-00 00:00:00','2024-12-18 18:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112059,'0000-00-00 00:00:00','2024-12-18 18:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112060,'0000-00-00 00:00:00','2024-12-18 18:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112061,'0000-00-00 00:00:00','2024-12-18 18:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112062,'0000-00-00 00:00:00','2024-12-18 18:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112063,'0000-00-00 00:00:00','2024-12-18 18:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112064,'0000-00-00 00:00:00','2024-12-18 18:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:21:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112065,'0000-00-00 00:00:00','2024-12-18 18:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112066,'0000-00-00 00:00:00','2024-12-18 18:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112067,'0000-00-00 00:00:00','2024-12-18 18:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112068,'0000-00-00 00:00:00','2024-12-18 18:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112069,'0000-00-00 00:00:00','2024-12-18 18:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112070,'0000-00-00 00:00:00','2024-12-18 18:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112071,'0000-00-00 00:00:00','2024-12-18 18:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112072,'0000-00-00 00:00:00','2024-12-18 18:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112073,'0000-00-00 00:00:00','2024-12-18 18:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112074,'0000-00-00 00:00:00','2024-12-18 18:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112075,'0000-00-00 00:00:00','2024-12-18 18:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112076,'0000-00-00 00:00:00','2024-12-18 18:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112077,'0000-00-00 00:00:00','2024-12-18 18:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112078,'0000-00-00 00:00:00','2024-12-18 18:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112079,'0000-00-00 00:00:00','2024-12-18 18:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112080,'0000-00-00 00:00:00','2024-12-18 18:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112081,'0000-00-00 00:00:00','2024-12-18 18:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112082,'0000-00-00 00:00:00','2024-12-18 18:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112083,'0000-00-00 00:00:00','2024-12-18 18:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112084,'0000-00-00 00:00:00','2024-12-18 18:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112085,'0000-00-00 00:00:00','2024-12-18 18:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112086,'0000-00-00 00:00:00','2024-12-18 18:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112087,'0000-00-00 00:00:00','2024-12-18 18:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112088,'0000-00-00 00:00:00','2024-12-18 18:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112089,'0000-00-00 00:00:00','2024-12-18 18:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112090,'0000-00-00 00:00:00','2024-12-18 18:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112091,'0000-00-00 00:00:00','2024-12-18 18:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112092,'0000-00-00 00:00:00','2024-12-18 18:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112093,'0000-00-00 00:00:00','2024-12-18 18:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112094,'0000-00-00 00:00:00','2024-12-18 18:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112095,'0000-00-00 00:00:00','2024-12-18 18:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112096,'0000-00-00 00:00:00','2024-12-18 18:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112097,'0000-00-00 00:00:00','2024-12-18 18:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112098,'0000-00-00 00:00:00','2024-12-18 18:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112099,'0000-00-00 00:00:00','2024-12-18 18:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112100,'0000-00-00 00:00:00','2024-12-18 18:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112101,'0000-00-00 00:00:00','2024-12-18 18:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112102,'0000-00-00 00:00:00','2024-12-18 18:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112103,'0000-00-00 00:00:00','2024-12-18 18:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112104,'0000-00-00 00:00:00','2024-12-18 18:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112105,'0000-00-00 00:00:00','2024-12-18 18:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112106,'0000-00-00 00:00:00','2024-12-18 18:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112107,'0000-00-00 00:00:00','2024-12-18 18:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112108,'0000-00-00 00:00:00','2024-12-18 18:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112109,'0000-00-00 00:00:00','2024-12-18 18:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112110,'0000-00-00 00:00:00','2024-12-18 18:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112111,'0000-00-00 00:00:00','2024-12-18 18:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112112,'0000-00-00 00:00:00','2024-12-18 18:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:22:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112113,'0000-00-00 00:00:00','2024-12-18 18:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112114,'0000-00-00 00:00:00','2024-12-18 18:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112115,'0000-00-00 00:00:00','2024-12-18 18:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112116,'0000-00-00 00:00:00','2024-12-18 18:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112117,'0000-00-00 00:00:00','2024-12-18 18:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112118,'0000-00-00 00:00:00','2024-12-18 18:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112119,'0000-00-00 00:00:00','2024-12-18 18:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112120,'0000-00-00 00:00:00','2024-12-18 18:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112121,'0000-00-00 00:00:00','2024-12-18 18:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112122,'0000-00-00 00:00:00','2024-12-18 18:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112123,'0000-00-00 00:00:00','2024-12-18 18:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112124,'0000-00-00 00:00:00','2024-12-18 18:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112125,'0000-00-00 00:00:00','2024-12-18 18:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112126,'0000-00-00 00:00:00','2024-12-18 18:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112127,'0000-00-00 00:00:00','2024-12-18 18:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112128,'0000-00-00 00:00:00','2024-12-18 18:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112129,'0000-00-00 00:00:00','2024-12-18 18:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112130,'0000-00-00 00:00:00','2024-12-18 18:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112131,'0000-00-00 00:00:00','2024-12-18 18:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112132,'0000-00-00 00:00:00','2024-12-18 18:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112133,'0000-00-00 00:00:00','2024-12-18 18:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112134,'0000-00-00 00:00:00','2024-12-18 18:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112135,'0000-00-00 00:00:00','2024-12-18 18:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112136,'0000-00-00 00:00:00','2024-12-18 18:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112137,'0000-00-00 00:00:00','2024-12-18 18:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112138,'0000-00-00 00:00:00','2024-12-18 18:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112139,'0000-00-00 00:00:00','2024-12-18 18:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112140,'0000-00-00 00:00:00','2024-12-18 18:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112141,'0000-00-00 00:00:00','2024-12-18 18:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112142,'0000-00-00 00:00:00','2024-12-18 18:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112143,'0000-00-00 00:00:00','2024-12-18 18:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112144,'0000-00-00 00:00:00','2024-12-18 18:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112145,'0000-00-00 00:00:00','2024-12-18 18:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112146,'0000-00-00 00:00:00','2024-12-18 18:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112147,'0000-00-00 00:00:00','2024-12-18 18:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112148,'0000-00-00 00:00:00','2024-12-18 18:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112149,'0000-00-00 00:00:00','2024-12-18 18:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112150,'0000-00-00 00:00:00','2024-12-18 18:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112151,'0000-00-00 00:00:00','2024-12-18 18:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112152,'0000-00-00 00:00:00','2024-12-18 18:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112153,'0000-00-00 00:00:00','2024-12-18 18:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112154,'0000-00-00 00:00:00','2024-12-18 18:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112155,'0000-00-00 00:00:00','2024-12-18 18:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112156,'0000-00-00 00:00:00','2024-12-18 18:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112157,'0000-00-00 00:00:00','2024-12-18 18:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112158,'0000-00-00 00:00:00','2024-12-18 18:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112159,'0000-00-00 00:00:00','2024-12-18 18:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112160,'0000-00-00 00:00:00','2024-12-18 18:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:23:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112161,'0000-00-00 00:00:00','2024-12-18 18:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112162,'0000-00-00 00:00:00','2024-12-18 18:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112163,'0000-00-00 00:00:00','2024-12-18 18:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112164,'0000-00-00 00:00:00','2024-12-18 18:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112165,'0000-00-00 00:00:00','2024-12-18 18:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112166,'0000-00-00 00:00:00','2024-12-18 18:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112167,'0000-00-00 00:00:00','2024-12-18 18:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112168,'0000-00-00 00:00:00','2024-12-18 18:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112169,'0000-00-00 00:00:00','2024-12-18 18:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112170,'0000-00-00 00:00:00','2024-12-18 18:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112171,'0000-00-00 00:00:00','2024-12-18 18:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112172,'0000-00-00 00:00:00','2024-12-18 18:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112173,'0000-00-00 00:00:00','2024-12-18 18:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112174,'0000-00-00 00:00:00','2024-12-18 18:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112175,'0000-00-00 00:00:00','2024-12-18 18:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112176,'0000-00-00 00:00:00','2024-12-18 18:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112177,'0000-00-00 00:00:00','2024-12-18 18:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112178,'0000-00-00 00:00:00','2024-12-18 18:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112179,'0000-00-00 00:00:00','2024-12-18 18:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112180,'0000-00-00 00:00:00','2024-12-18 18:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112181,'0000-00-00 00:00:00','2024-12-18 18:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112182,'0000-00-00 00:00:00','2024-12-18 18:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112183,'0000-00-00 00:00:00','2024-12-18 18:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112184,'0000-00-00 00:00:00','2024-12-18 18:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112185,'0000-00-00 00:00:00','2024-12-18 18:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112186,'0000-00-00 00:00:00','2024-12-18 18:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112187,'0000-00-00 00:00:00','2024-12-18 18:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112188,'0000-00-00 00:00:00','2024-12-18 18:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112189,'0000-00-00 00:00:00','2024-12-18 18:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112190,'0000-00-00 00:00:00','2024-12-18 18:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112191,'0000-00-00 00:00:00','2024-12-18 18:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112192,'0000-00-00 00:00:00','2024-12-18 18:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112193,'0000-00-00 00:00:00','2024-12-18 18:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112194,'0000-00-00 00:00:00','2024-12-18 18:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112195,'0000-00-00 00:00:00','2024-12-18 18:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112196,'0000-00-00 00:00:00','2024-12-18 18:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112197,'0000-00-00 00:00:00','2024-12-18 18:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112198,'0000-00-00 00:00:00','2024-12-18 18:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112199,'0000-00-00 00:00:00','2024-12-18 18:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112200,'0000-00-00 00:00:00','2024-12-18 18:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112201,'0000-00-00 00:00:00','2024-12-18 18:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112202,'0000-00-00 00:00:00','2024-12-18 18:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112203,'0000-00-00 00:00:00','2024-12-18 18:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112204,'0000-00-00 00:00:00','2024-12-18 18:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112205,'0000-00-00 00:00:00','2024-12-18 18:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112206,'0000-00-00 00:00:00','2024-12-18 18:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112207,'0000-00-00 00:00:00','2024-12-18 18:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:24:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112208,'0000-00-00 00:00:00','2024-12-18 18:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112209,'0000-00-00 00:00:00','2024-12-18 18:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112210,'0000-00-00 00:00:00','2024-12-18 18:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112211,'0000-00-00 00:00:00','2024-12-18 18:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112212,'0000-00-00 00:00:00','2024-12-18 18:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112213,'0000-00-00 00:00:00','2024-12-18 18:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112214,'0000-00-00 00:00:00','2024-12-18 18:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112215,'0000-00-00 00:00:00','2024-12-18 18:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112216,'0000-00-00 00:00:00','2024-12-18 18:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112217,'0000-00-00 00:00:00','2024-12-18 18:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112218,'0000-00-00 00:00:00','2024-12-18 18:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112219,'0000-00-00 00:00:00','2024-12-18 18:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112220,'0000-00-00 00:00:00','2024-12-18 18:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112221,'0000-00-00 00:00:00','2024-12-18 18:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112222,'0000-00-00 00:00:00','2024-12-18 18:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112223,'0000-00-00 00:00:00','2024-12-18 18:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112224,'0000-00-00 00:00:00','2024-12-18 18:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112225,'0000-00-00 00:00:00','2024-12-18 18:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112226,'0000-00-00 00:00:00','2024-12-18 18:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112227,'0000-00-00 00:00:00','2024-12-18 18:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112228,'0000-00-00 00:00:00','2024-12-18 18:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112229,'0000-00-00 00:00:00','2024-12-18 18:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112230,'0000-00-00 00:00:00','2024-12-18 18:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112231,'0000-00-00 00:00:00','2024-12-18 18:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112232,'0000-00-00 00:00:00','2024-12-18 18:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112233,'0000-00-00 00:00:00','2024-12-18 18:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112234,'0000-00-00 00:00:00','2024-12-18 18:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112235,'0000-00-00 00:00:00','2024-12-18 18:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112236,'0000-00-00 00:00:00','2024-12-18 18:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112237,'0000-00-00 00:00:00','2024-12-18 18:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112238,'0000-00-00 00:00:00','2024-12-18 18:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112239,'0000-00-00 00:00:00','2024-12-18 18:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112240,'0000-00-00 00:00:00','2024-12-18 18:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112241,'0000-00-00 00:00:00','2024-12-18 18:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112242,'0000-00-00 00:00:00','2024-12-18 18:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112243,'0000-00-00 00:00:00','2024-12-18 18:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112244,'0000-00-00 00:00:00','2024-12-18 18:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112245,'0000-00-00 00:00:00','2024-12-18 18:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112246,'0000-00-00 00:00:00','2024-12-18 18:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112247,'0000-00-00 00:00:00','2024-12-18 18:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112248,'0000-00-00 00:00:00','2024-12-18 18:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112249,'0000-00-00 00:00:00','2024-12-18 18:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112250,'0000-00-00 00:00:00','2024-12-18 18:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112251,'0000-00-00 00:00:00','2024-12-18 18:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112252,'0000-00-00 00:00:00','2024-12-18 18:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112253,'0000-00-00 00:00:00','2024-12-18 18:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112254,'0000-00-00 00:00:00','2024-12-18 18:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:25:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112255,'0000-00-00 00:00:00','2024-12-18 18:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112256,'0000-00-00 00:00:00','2024-12-18 18:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112257,'0000-00-00 00:00:00','2024-12-18 18:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112258,'0000-00-00 00:00:00','2024-12-18 18:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112259,'0000-00-00 00:00:00','2024-12-18 18:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112260,'0000-00-00 00:00:00','2024-12-18 18:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112261,'0000-00-00 00:00:00','2024-12-18 18:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112262,'0000-00-00 00:00:00','2024-12-18 18:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112263,'0000-00-00 00:00:00','2024-12-18 18:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112264,'0000-00-00 00:00:00','2024-12-18 18:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112265,'0000-00-00 00:00:00','2024-12-18 18:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112266,'0000-00-00 00:00:00','2024-12-18 18:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112267,'0000-00-00 00:00:00','2024-12-18 18:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112268,'0000-00-00 00:00:00','2024-12-18 18:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112269,'0000-00-00 00:00:00','2024-12-18 18:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112270,'0000-00-00 00:00:00','2024-12-18 18:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112271,'0000-00-00 00:00:00','2024-12-18 18:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112272,'0000-00-00 00:00:00','2024-12-18 18:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112273,'0000-00-00 00:00:00','2024-12-18 18:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112274,'0000-00-00 00:00:00','2024-12-18 18:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112275,'0000-00-00 00:00:00','2024-12-18 18:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112276,'0000-00-00 00:00:00','2024-12-18 18:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112277,'0000-00-00 00:00:00','2024-12-18 18:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112278,'0000-00-00 00:00:00','2024-12-18 18:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112279,'0000-00-00 00:00:00','2024-12-18 18:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112280,'0000-00-00 00:00:00','2024-12-18 18:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112281,'0000-00-00 00:00:00','2024-12-18 18:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112282,'0000-00-00 00:00:00','2024-12-18 18:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112283,'0000-00-00 00:00:00','2024-12-18 18:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112284,'0000-00-00 00:00:00','2024-12-18 18:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112285,'0000-00-00 00:00:00','2024-12-18 18:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112286,'0000-00-00 00:00:00','2024-12-18 18:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112287,'0000-00-00 00:00:00','2024-12-18 18:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112288,'0000-00-00 00:00:00','2024-12-18 18:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112289,'0000-00-00 00:00:00','2024-12-18 18:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112290,'0000-00-00 00:00:00','2024-12-18 18:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112291,'0000-00-00 00:00:00','2024-12-18 18:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112292,'0000-00-00 00:00:00','2024-12-18 18:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112293,'0000-00-00 00:00:00','2024-12-18 18:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112294,'0000-00-00 00:00:00','2024-12-18 18:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112295,'0000-00-00 00:00:00','2024-12-18 18:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112296,'0000-00-00 00:00:00','2024-12-18 18:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112297,'0000-00-00 00:00:00','2024-12-18 18:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112298,'0000-00-00 00:00:00','2024-12-18 18:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112299,'0000-00-00 00:00:00','2024-12-18 18:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112300,'0000-00-00 00:00:00','2024-12-18 18:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:26:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112301,'0000-00-00 00:00:00','2024-12-18 18:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112302,'0000-00-00 00:00:00','2024-12-18 18:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112303,'0000-00-00 00:00:00','2024-12-18 18:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112304,'0000-00-00 00:00:00','2024-12-18 18:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112305,'0000-00-00 00:00:00','2024-12-18 18:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112306,'0000-00-00 00:00:00','2024-12-18 18:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112307,'0000-00-00 00:00:00','2024-12-18 18:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112308,'0000-00-00 00:00:00','2024-12-18 18:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112309,'0000-00-00 00:00:00','2024-12-18 18:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112310,'0000-00-00 00:00:00','2024-12-18 18:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112311,'0000-00-00 00:00:00','2024-12-18 18:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112312,'0000-00-00 00:00:00','2024-12-18 18:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112313,'0000-00-00 00:00:00','2024-12-18 18:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112314,'0000-00-00 00:00:00','2024-12-18 18:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112315,'0000-00-00 00:00:00','2024-12-18 18:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112316,'0000-00-00 00:00:00','2024-12-18 18:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112317,'0000-00-00 00:00:00','2024-12-18 18:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112318,'0000-00-00 00:00:00','2024-12-18 18:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112319,'0000-00-00 00:00:00','2024-12-18 18:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112320,'0000-00-00 00:00:00','2024-12-18 18:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112321,'0000-00-00 00:00:00','2024-12-18 18:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112322,'0000-00-00 00:00:00','2024-12-18 18:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112323,'0000-00-00 00:00:00','2024-12-18 18:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112324,'0000-00-00 00:00:00','2024-12-18 18:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112325,'0000-00-00 00:00:00','2024-12-18 18:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112326,'0000-00-00 00:00:00','2024-12-18 18:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112327,'0000-00-00 00:00:00','2024-12-18 18:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112328,'0000-00-00 00:00:00','2024-12-18 18:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112329,'0000-00-00 00:00:00','2024-12-18 18:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112330,'0000-00-00 00:00:00','2024-12-18 18:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112331,'0000-00-00 00:00:00','2024-12-18 18:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112332,'0000-00-00 00:00:00','2024-12-18 18:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112333,'0000-00-00 00:00:00','2024-12-18 18:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112334,'0000-00-00 00:00:00','2024-12-18 18:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112335,'0000-00-00 00:00:00','2024-12-18 18:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112336,'0000-00-00 00:00:00','2024-12-18 18:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112337,'0000-00-00 00:00:00','2024-12-18 18:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112338,'0000-00-00 00:00:00','2024-12-18 18:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112339,'0000-00-00 00:00:00','2024-12-18 18:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112340,'0000-00-00 00:00:00','2024-12-18 18:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112341,'0000-00-00 00:00:00','2024-12-18 18:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112342,'0000-00-00 00:00:00','2024-12-18 18:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112343,'0000-00-00 00:00:00','2024-12-18 18:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112344,'0000-00-00 00:00:00','2024-12-18 18:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112345,'0000-00-00 00:00:00','2024-12-18 18:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112346,'0000-00-00 00:00:00','2024-12-18 18:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112347,'0000-00-00 00:00:00','2024-12-18 18:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112348,'0000-00-00 00:00:00','2024-12-18 18:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:27:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112349,'0000-00-00 00:00:00','2024-12-18 18:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112350,'0000-00-00 00:00:00','2024-12-18 18:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112351,'0000-00-00 00:00:00','2024-12-18 18:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112352,'0000-00-00 00:00:00','2024-12-18 18:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112353,'0000-00-00 00:00:00','2024-12-18 18:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112354,'0000-00-00 00:00:00','2024-12-18 18:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112355,'0000-00-00 00:00:00','2024-12-18 18:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112356,'0000-00-00 00:00:00','2024-12-18 18:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112357,'0000-00-00 00:00:00','2024-12-18 18:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112358,'0000-00-00 00:00:00','2024-12-18 18:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112359,'0000-00-00 00:00:00','2024-12-18 18:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112360,'0000-00-00 00:00:00','2024-12-18 18:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112361,'0000-00-00 00:00:00','2024-12-18 18:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112362,'0000-00-00 00:00:00','2024-12-18 18:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112363,'0000-00-00 00:00:00','2024-12-18 18:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112364,'0000-00-00 00:00:00','2024-12-18 18:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112365,'0000-00-00 00:00:00','2024-12-18 18:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112366,'0000-00-00 00:00:00','2024-12-18 18:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112367,'0000-00-00 00:00:00','2024-12-18 18:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112368,'0000-00-00 00:00:00','2024-12-18 18:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112369,'0000-00-00 00:00:00','2024-12-18 18:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112370,'0000-00-00 00:00:00','2024-12-18 18:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112371,'0000-00-00 00:00:00','2024-12-18 18:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112372,'0000-00-00 00:00:00','2024-12-18 18:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112373,'0000-00-00 00:00:00','2024-12-18 18:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112374,'0000-00-00 00:00:00','2024-12-18 18:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112375,'0000-00-00 00:00:00','2024-12-18 18:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112376,'0000-00-00 00:00:00','2024-12-18 18:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112377,'0000-00-00 00:00:00','2024-12-18 18:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112378,'0000-00-00 00:00:00','2024-12-18 18:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112379,'0000-00-00 00:00:00','2024-12-18 18:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112380,'0000-00-00 00:00:00','2024-12-18 18:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112381,'0000-00-00 00:00:00','2024-12-18 18:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112382,'0000-00-00 00:00:00','2024-12-18 18:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112383,'0000-00-00 00:00:00','2024-12-18 18:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112384,'0000-00-00 00:00:00','2024-12-18 18:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112385,'0000-00-00 00:00:00','2024-12-18 18:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112386,'0000-00-00 00:00:00','2024-12-18 18:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112387,'0000-00-00 00:00:00','2024-12-18 18:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112388,'0000-00-00 00:00:00','2024-12-18 18:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112389,'0000-00-00 00:00:00','2024-12-18 18:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112390,'0000-00-00 00:00:00','2024-12-18 18:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112391,'0000-00-00 00:00:00','2024-12-18 18:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112392,'0000-00-00 00:00:00','2024-12-18 18:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112393,'0000-00-00 00:00:00','2024-12-18 18:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112394,'0000-00-00 00:00:00','2024-12-18 18:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112395,'0000-00-00 00:00:00','2024-12-18 18:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112396,'0000-00-00 00:00:00','2024-12-18 18:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:28:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112397,'0000-00-00 00:00:00','2024-12-18 18:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112398,'0000-00-00 00:00:00','2024-12-18 18:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112399,'0000-00-00 00:00:00','2024-12-18 18:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112400,'0000-00-00 00:00:00','2024-12-18 18:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112401,'0000-00-00 00:00:00','2024-12-18 18:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112402,'0000-00-00 00:00:00','2024-12-18 18:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112403,'0000-00-00 00:00:00','2024-12-18 18:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112404,'0000-00-00 00:00:00','2024-12-18 18:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112405,'0000-00-00 00:00:00','2024-12-18 18:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112406,'0000-00-00 00:00:00','2024-12-18 18:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112407,'0000-00-00 00:00:00','2024-12-18 18:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112408,'0000-00-00 00:00:00','2024-12-18 18:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112409,'0000-00-00 00:00:00','2024-12-18 18:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112410,'0000-00-00 00:00:00','2024-12-18 18:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112411,'0000-00-00 00:00:00','2024-12-18 18:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112412,'0000-00-00 00:00:00','2024-12-18 18:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112413,'0000-00-00 00:00:00','2024-12-18 18:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112414,'0000-00-00 00:00:00','2024-12-18 18:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112415,'0000-00-00 00:00:00','2024-12-18 18:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112416,'0000-00-00 00:00:00','2024-12-18 18:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112417,'0000-00-00 00:00:00','2024-12-18 18:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112418,'0000-00-00 00:00:00','2024-12-18 18:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112419,'0000-00-00 00:00:00','2024-12-18 18:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112420,'0000-00-00 00:00:00','2024-12-18 18:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112421,'0000-00-00 00:00:00','2024-12-18 18:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112422,'0000-00-00 00:00:00','2024-12-18 18:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112423,'0000-00-00 00:00:00','2024-12-18 18:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112424,'0000-00-00 00:00:00','2024-12-18 18:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112425,'0000-00-00 00:00:00','2024-12-18 18:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:35','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112426,'0000-00-00 00:00:00','2024-12-18 18:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112427,'0000-00-00 00:00:00','2024-12-18 18:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112428,'0000-00-00 00:00:00','2024-12-18 18:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112429,'0000-00-00 00:00:00','2024-12-18 18:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112430,'0000-00-00 00:00:00','2024-12-18 18:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112431,'0000-00-00 00:00:00','2024-12-18 18:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112432,'0000-00-00 00:00:00','2024-12-18 18:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112433,'0000-00-00 00:00:00','2024-12-18 18:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112434,'0000-00-00 00:00:00','2024-12-18 18:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112435,'0000-00-00 00:00:00','2024-12-18 18:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112436,'0000-00-00 00:00:00','2024-12-18 18:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112437,'0000-00-00 00:00:00','2024-12-18 18:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112438,'0000-00-00 00:00:00','2024-12-18 18:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:51','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112439,'0000-00-00 00:00:00','2024-12-18 18:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:52','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112440,'0000-00-00 00:00:00','2024-12-18 18:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112441,'0000-00-00 00:00:00','2024-12-18 18:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112442,'0000-00-00 00:00:00','2024-12-18 18:29:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112443,'0000-00-00 00:00:00','2024-12-18 18:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112444,'0000-00-00 00:00:00','2024-12-18 18:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112445,'0000-00-00 00:00:00','2024-12-18 18:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:29:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112446,'0000-00-00 00:00:00','2024-12-18 18:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112447,'0000-00-00 00:00:00','2024-12-18 18:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112448,'0000-00-00 00:00:00','2024-12-18 18:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112449,'0000-00-00 00:00:00','2024-12-18 18:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112450,'0000-00-00 00:00:00','2024-12-18 18:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112451,'0000-00-00 00:00:00','2024-12-18 18:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112452,'0000-00-00 00:00:00','2024-12-18 18:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112453,'0000-00-00 00:00:00','2024-12-18 18:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112454,'0000-00-00 00:00:00','2024-12-18 18:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112455,'0000-00-00 00:00:00','2024-12-18 18:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112456,'0000-00-00 00:00:00','2024-12-18 18:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112457,'0000-00-00 00:00:00','2024-12-18 18:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112458,'0000-00-00 00:00:00','2024-12-18 18:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112459,'0000-00-00 00:00:00','2024-12-18 18:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112460,'0000-00-00 00:00:00','2024-12-18 18:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112461,'0000-00-00 00:00:00','2024-12-18 18:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112462,'0000-00-00 00:00:00','2024-12-18 18:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112463,'0000-00-00 00:00:00','2024-12-18 18:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112464,'0000-00-00 00:00:00','2024-12-18 18:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112465,'0000-00-00 00:00:00','2024-12-18 18:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112466,'0000-00-00 00:00:00','2024-12-18 18:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112467,'0000-00-00 00:00:00','2024-12-18 18:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112468,'0000-00-00 00:00:00','2024-12-18 18:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112469,'0000-00-00 00:00:00','2024-12-18 18:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112470,'0000-00-00 00:00:00','2024-12-18 18:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112471,'0000-00-00 00:00:00','2024-12-18 18:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112472,'0000-00-00 00:00:00','2024-12-18 18:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112473,'0000-00-00 00:00:00','2024-12-18 18:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112474,'0000-00-00 00:00:00','2024-12-18 18:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112475,'0000-00-00 00:00:00','2024-12-18 18:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112476,'0000-00-00 00:00:00','2024-12-18 18:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112477,'0000-00-00 00:00:00','2024-12-18 18:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112478,'0000-00-00 00:00:00','2024-12-18 18:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112479,'0000-00-00 00:00:00','2024-12-18 18:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112480,'0000-00-00 00:00:00','2024-12-18 18:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112481,'0000-00-00 00:00:00','2024-12-18 18:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112482,'0000-00-00 00:00:00','2024-12-18 18:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112483,'0000-00-00 00:00:00','2024-12-18 18:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112484,'0000-00-00 00:00:00','2024-12-18 18:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112485,'0000-00-00 00:00:00','2024-12-18 18:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112486,'0000-00-00 00:00:00','2024-12-18 18:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112487,'0000-00-00 00:00:00','2024-12-18 18:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112488,'0000-00-00 00:00:00','2024-12-18 18:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112489,'0000-00-00 00:00:00','2024-12-18 18:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112490,'0000-00-00 00:00:00','2024-12-18 18:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112491,'0000-00-00 00:00:00','2024-12-18 18:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:30:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112492,'0000-00-00 00:00:00','2024-12-18 18:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112493,'0000-00-00 00:00:00','2024-12-18 18:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112494,'0000-00-00 00:00:00','2024-12-18 18:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112495,'0000-00-00 00:00:00','2024-12-18 18:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112496,'0000-00-00 00:00:00','2024-12-18 18:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112497,'0000-00-00 00:00:00','2024-12-18 18:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112498,'0000-00-00 00:00:00','2024-12-18 18:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112499,'0000-00-00 00:00:00','2024-12-18 18:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112500,'0000-00-00 00:00:00','2024-12-18 18:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112501,'0000-00-00 00:00:00','2024-12-18 18:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112502,'0000-00-00 00:00:00','2024-12-18 18:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112503,'0000-00-00 00:00:00','2024-12-18 18:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112504,'0000-00-00 00:00:00','2024-12-18 18:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112505,'0000-00-00 00:00:00','2024-12-18 18:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112506,'0000-00-00 00:00:00','2024-12-18 18:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112507,'0000-00-00 00:00:00','2024-12-18 18:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112508,'0000-00-00 00:00:00','2024-12-18 18:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112509,'0000-00-00 00:00:00','2024-12-18 18:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112510,'0000-00-00 00:00:00','2024-12-18 18:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112511,'0000-00-00 00:00:00','2024-12-18 18:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112512,'0000-00-00 00:00:00','2024-12-18 18:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112513,'0000-00-00 00:00:00','2024-12-18 18:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112514,'0000-00-00 00:00:00','2024-12-18 18:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112515,'0000-00-00 00:00:00','2024-12-18 18:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112516,'0000-00-00 00:00:00','2024-12-18 18:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112517,'0000-00-00 00:00:00','2024-12-18 18:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112518,'0000-00-00 00:00:00','2024-12-18 18:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112519,'0000-00-00 00:00:00','2024-12-18 18:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112520,'0000-00-00 00:00:00','2024-12-18 18:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112521,'0000-00-00 00:00:00','2024-12-18 18:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112522,'0000-00-00 00:00:00','2024-12-18 18:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112523,'0000-00-00 00:00:00','2024-12-18 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112524,'0000-00-00 00:00:00','2024-12-18 18:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112525,'0000-00-00 00:00:00','2024-12-18 18:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112526,'0000-00-00 00:00:00','2024-12-18 18:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112527,'0000-00-00 00:00:00','2024-12-18 18:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112528,'0000-00-00 00:00:00','2024-12-18 18:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112529,'0000-00-00 00:00:00','2024-12-18 18:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112530,'0000-00-00 00:00:00','2024-12-18 18:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112531,'0000-00-00 00:00:00','2024-12-18 18:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112532,'0000-00-00 00:00:00','2024-12-18 18:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112533,'0000-00-00 00:00:00','2024-12-18 18:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112534,'0000-00-00 00:00:00','2024-12-18 18:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:54','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112535,'0000-00-00 00:00:00','2024-12-18 18:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112536,'0000-00-00 00:00:00','2024-12-18 18:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:56','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112537,'0000-00-00 00:00:00','2024-12-18 18:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112538,'0000-00-00 00:00:00','2024-12-18 18:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:31:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112539,'0000-00-00 00:00:00','2024-12-18 18:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112540,'0000-00-00 00:00:00','2024-12-18 18:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112541,'0000-00-00 00:00:00','2024-12-18 18:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112542,'0000-00-00 00:00:00','2024-12-18 18:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112543,'0000-00-00 00:00:00','2024-12-18 18:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112544,'0000-00-00 00:00:00','2024-12-18 18:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112545,'0000-00-00 00:00:00','2024-12-18 18:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112546,'0000-00-00 00:00:00','2024-12-18 18:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112547,'0000-00-00 00:00:00','2024-12-18 18:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112548,'0000-00-00 00:00:00','2024-12-18 18:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112549,'0000-00-00 00:00:00','2024-12-18 18:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112550,'0000-00-00 00:00:00','2024-12-18 18:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112551,'0000-00-00 00:00:00','2024-12-18 18:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112552,'0000-00-00 00:00:00','2024-12-18 18:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112553,'0000-00-00 00:00:00','2024-12-18 18:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112554,'0000-00-00 00:00:00','2024-12-18 18:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112555,'0000-00-00 00:00:00','2024-12-18 18:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112556,'0000-00-00 00:00:00','2024-12-18 18:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112557,'0000-00-00 00:00:00','2024-12-18 18:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112558,'0000-00-00 00:00:00','2024-12-18 18:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112559,'0000-00-00 00:00:00','2024-12-18 18:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112560,'0000-00-00 00:00:00','2024-12-18 18:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112561,'0000-00-00 00:00:00','2024-12-18 18:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:28','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112562,'0000-00-00 00:00:00','2024-12-18 18:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112563,'0000-00-00 00:00:00','2024-12-18 18:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112564,'0000-00-00 00:00:00','2024-12-18 18:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112565,'0000-00-00 00:00:00','2024-12-18 18:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112566,'0000-00-00 00:00:00','2024-12-18 18:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112567,'0000-00-00 00:00:00','2024-12-18 18:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:37','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112568,'0000-00-00 00:00:00','2024-12-18 18:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112569,'0000-00-00 00:00:00','2024-12-18 18:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112570,'0000-00-00 00:00:00','2024-12-18 18:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112571,'0000-00-00 00:00:00','2024-12-18 18:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112572,'0000-00-00 00:00:00','2024-12-18 18:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112573,'0000-00-00 00:00:00','2024-12-18 18:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112574,'0000-00-00 00:00:00','2024-12-18 18:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112575,'0000-00-00 00:00:00','2024-12-18 18:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112576,'0000-00-00 00:00:00','2024-12-18 18:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112577,'0000-00-00 00:00:00','2024-12-18 18:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112578,'0000-00-00 00:00:00','2024-12-18 18:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112579,'0000-00-00 00:00:00','2024-12-18 18:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112580,'0000-00-00 00:00:00','2024-12-18 18:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112581,'0000-00-00 00:00:00','2024-12-18 18:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112582,'0000-00-00 00:00:00','2024-12-18 18:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112583,'0000-00-00 00:00:00','2024-12-18 18:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112584,'0000-00-00 00:00:00','2024-12-18 18:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:32:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112585,'0000-00-00 00:00:00','2024-12-18 18:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (112586,'0000-00-00 00:00:00','2024-12-18 18:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112587,'0000-00-00 00:00:00','2024-12-18 18:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112588,'0000-00-00 00:00:00','2024-12-18 18:33:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112589,'0000-00-00 00:00:00','2024-12-18 18:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112590,'0000-00-00 00:00:00','2024-12-18 18:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112591,'0000-00-00 00:00:00','2024-12-18 18:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112592,'0000-00-00 00:00:00','2024-12-18 18:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112593,'0000-00-00 00:00:00','2024-12-18 18:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112594,'0000-00-00 00:00:00','2024-12-18 18:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112595,'0000-00-00 00:00:00','2024-12-18 18:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112596,'0000-00-00 00:00:00','2024-12-18 18:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112597,'0000-00-00 00:00:00','2024-12-18 18:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112598,'0000-00-00 00:00:00','2024-12-18 18:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112599,'0000-00-00 00:00:00','2024-12-18 18:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112600,'0000-00-00 00:00:00','2024-12-18 18:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112601,'0000-00-00 00:00:00','2024-12-18 18:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112602,'0000-00-00 00:00:00','2024-12-18 18:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112603,'0000-00-00 00:00:00','2024-12-18 18:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112604,'0000-00-00 00:00:00','2024-12-18 18:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112605,'0000-00-00 00:00:00','2024-12-18 18:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112606,'0000-00-00 00:00:00','2024-12-18 18:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112607,'0000-00-00 00:00:00','2024-12-18 18:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112608,'0000-00-00 00:00:00','2024-12-18 18:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112609,'0000-00-00 00:00:00','2024-12-18 18:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112610,'0000-00-00 00:00:00','2024-12-18 18:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112611,'0000-00-00 00:00:00','2024-12-18 18:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112612,'0000-00-00 00:00:00','2024-12-18 18:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112613,'0000-00-00 00:00:00','2024-12-18 18:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112614,'0000-00-00 00:00:00','2024-12-18 18:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112615,'0000-00-00 00:00:00','2024-12-18 18:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112616,'0000-00-00 00:00:00','2024-12-18 18:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112617,'0000-00-00 00:00:00','2024-12-18 18:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112618,'0000-00-00 00:00:00','2024-12-18 18:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112619,'0000-00-00 00:00:00','2024-12-18 18:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112620,'0000-00-00 00:00:00','2024-12-18 18:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112621,'0000-00-00 00:00:00','2024-12-18 18:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112622,'0000-00-00 00:00:00','2024-12-18 18:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112623,'0000-00-00 00:00:00','2024-12-18 18:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112624,'0000-00-00 00:00:00','2024-12-18 18:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112625,'0000-00-00 00:00:00','2024-12-18 18:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112626,'0000-00-00 00:00:00','2024-12-18 18:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112627,'0000-00-00 00:00:00','2024-12-18 18:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112628,'0000-00-00 00:00:00','2024-12-18 18:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112629,'0000-00-00 00:00:00','2024-12-18 18:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112630,'0000-00-00 00:00:00','2024-12-18 18:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:33:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112631,'0000-00-00 00:00:00','2024-12-18 18:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112632,'0000-00-00 00:00:00','2024-12-18 18:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112633,'0000-00-00 00:00:00','2024-12-18 18:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112634,'0000-00-00 00:00:00','2024-12-18 18:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112635,'0000-00-00 00:00:00','2024-12-18 18:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112636,'0000-00-00 00:00:00','2024-12-18 18:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112637,'0000-00-00 00:00:00','2024-12-18 18:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112638,'0000-00-00 00:00:00','2024-12-18 18:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112639,'0000-00-00 00:00:00','2024-12-18 18:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112640,'0000-00-00 00:00:00','2024-12-18 18:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112641,'0000-00-00 00:00:00','2024-12-18 18:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112642,'0000-00-00 00:00:00','2024-12-18 18:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112643,'0000-00-00 00:00:00','2024-12-18 18:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112644,'0000-00-00 00:00:00','2024-12-18 18:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112645,'0000-00-00 00:00:00','2024-12-18 18:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112646,'0000-00-00 00:00:00','2024-12-18 18:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112647,'0000-00-00 00:00:00','2024-12-18 18:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112648,'0000-00-00 00:00:00','2024-12-18 18:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112649,'0000-00-00 00:00:00','2024-12-18 18:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112650,'0000-00-00 00:00:00','2024-12-18 18:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112651,'0000-00-00 00:00:00','2024-12-18 18:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112652,'0000-00-00 00:00:00','2024-12-18 18:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112653,'0000-00-00 00:00:00','2024-12-18 18:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112654,'0000-00-00 00:00:00','2024-12-18 18:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112655,'0000-00-00 00:00:00','2024-12-18 18:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112656,'0000-00-00 00:00:00','2024-12-18 18:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112657,'0000-00-00 00:00:00','2024-12-18 18:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112658,'0000-00-00 00:00:00','2024-12-18 18:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112659,'0000-00-00 00:00:00','2024-12-18 18:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112660,'0000-00-00 00:00:00','2024-12-18 18:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112661,'0000-00-00 00:00:00','2024-12-18 18:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112662,'0000-00-00 00:00:00','2024-12-18 18:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112663,'0000-00-00 00:00:00','2024-12-18 18:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112664,'0000-00-00 00:00:00','2024-12-18 18:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112665,'0000-00-00 00:00:00','2024-12-18 18:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112666,'0000-00-00 00:00:00','2024-12-18 18:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112667,'0000-00-00 00:00:00','2024-12-18 18:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112668,'0000-00-00 00:00:00','2024-12-18 18:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112669,'0000-00-00 00:00:00','2024-12-18 18:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112670,'0000-00-00 00:00:00','2024-12-18 18:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112671,'0000-00-00 00:00:00','2024-12-18 18:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112672,'0000-00-00 00:00:00','2024-12-18 18:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112673,'0000-00-00 00:00:00','2024-12-18 18:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112674,'0000-00-00 00:00:00','2024-12-18 18:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112675,'0000-00-00 00:00:00','2024-12-18 18:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112676,'0000-00-00 00:00:00','2024-12-18 18:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:34:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112677,'0000-00-00 00:00:00','2024-12-18 18:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112678,'0000-00-00 00:00:00','2024-12-18 18:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112679,'0000-00-00 00:00:00','2024-12-18 18:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112680,'0000-00-00 00:00:00','2024-12-18 18:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112681,'0000-00-00 00:00:00','2024-12-18 18:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112682,'0000-00-00 00:00:00','2024-12-18 18:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112683,'0000-00-00 00:00:00','2024-12-18 18:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112684,'0000-00-00 00:00:00','2024-12-18 18:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112685,'0000-00-00 00:00:00','2024-12-18 18:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112686,'0000-00-00 00:00:00','2024-12-18 18:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112687,'0000-00-00 00:00:00','2024-12-18 18:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112688,'0000-00-00 00:00:00','2024-12-18 18:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112689,'0000-00-00 00:00:00','2024-12-18 18:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112690,'0000-00-00 00:00:00','2024-12-18 18:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112691,'0000-00-00 00:00:00','2024-12-18 18:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112692,'0000-00-00 00:00:00','2024-12-18 18:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112693,'0000-00-00 00:00:00','2024-12-18 18:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112694,'0000-00-00 00:00:00','2024-12-18 18:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112695,'0000-00-00 00:00:00','2024-12-18 18:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112696,'0000-00-00 00:00:00','2024-12-18 18:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112697,'0000-00-00 00:00:00','2024-12-18 18:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112698,'0000-00-00 00:00:00','2024-12-18 18:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112699,'0000-00-00 00:00:00','2024-12-18 18:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112700,'0000-00-00 00:00:00','2024-12-18 18:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112701,'0000-00-00 00:00:00','2024-12-18 18:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112702,'0000-00-00 00:00:00','2024-12-18 18:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112703,'0000-00-00 00:00:00','2024-12-18 18:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112704,'0000-00-00 00:00:00','2024-12-18 18:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112705,'0000-00-00 00:00:00','2024-12-18 18:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112706,'0000-00-00 00:00:00','2024-12-18 18:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112707,'0000-00-00 00:00:00','2024-12-18 18:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112708,'0000-00-00 00:00:00','2024-12-18 18:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112709,'0000-00-00 00:00:00','2024-12-18 18:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112710,'0000-00-00 00:00:00','2024-12-18 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112711,'0000-00-00 00:00:00','2024-12-18 18:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112712,'0000-00-00 00:00:00','2024-12-18 18:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112713,'0000-00-00 00:00:00','2024-12-18 18:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112714,'0000-00-00 00:00:00','2024-12-18 18:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112715,'0000-00-00 00:00:00','2024-12-18 18:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112716,'0000-00-00 00:00:00','2024-12-18 18:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112717,'0000-00-00 00:00:00','2024-12-18 18:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112718,'0000-00-00 00:00:00','2024-12-18 18:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112719,'0000-00-00 00:00:00','2024-12-18 18:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112720,'0000-00-00 00:00:00','2024-12-18 18:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112721,'0000-00-00 00:00:00','2024-12-18 18:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112722,'0000-00-00 00:00:00','2024-12-18 18:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112723,'0000-00-00 00:00:00','2024-12-18 18:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112724,'0000-00-00 00:00:00','2024-12-18 18:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112725,'0000-00-00 00:00:00','2024-12-18 18:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:35:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112726,'0000-00-00 00:00:00','2024-12-18 18:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112727,'0000-00-00 00:00:00','2024-12-18 18:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112728,'0000-00-00 00:00:00','2024-12-18 18:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112729,'0000-00-00 00:00:00','2024-12-18 18:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112730,'0000-00-00 00:00:00','2024-12-18 18:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112731,'0000-00-00 00:00:00','2024-12-18 18:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112732,'0000-00-00 00:00:00','2024-12-18 18:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112733,'0000-00-00 00:00:00','2024-12-18 18:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112734,'0000-00-00 00:00:00','2024-12-18 18:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112735,'0000-00-00 00:00:00','2024-12-18 18:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112736,'0000-00-00 00:00:00','2024-12-18 18:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112737,'0000-00-00 00:00:00','2024-12-18 18:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112738,'0000-00-00 00:00:00','2024-12-18 18:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112739,'0000-00-00 00:00:00','2024-12-18 18:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112740,'0000-00-00 00:00:00','2024-12-18 18:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112741,'0000-00-00 00:00:00','2024-12-18 18:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112742,'0000-00-00 00:00:00','2024-12-18 18:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112743,'0000-00-00 00:00:00','2024-12-18 18:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112744,'0000-00-00 00:00:00','2024-12-18 18:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112745,'0000-00-00 00:00:00','2024-12-18 18:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112746,'0000-00-00 00:00:00','2024-12-18 18:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112747,'0000-00-00 00:00:00','2024-12-18 18:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112748,'0000-00-00 00:00:00','2024-12-18 18:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112749,'0000-00-00 00:00:00','2024-12-18 18:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:28','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112750,'0000-00-00 00:00:00','2024-12-18 18:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112751,'0000-00-00 00:00:00','2024-12-18 18:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112752,'0000-00-00 00:00:00','2024-12-18 18:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112753,'0000-00-00 00:00:00','2024-12-18 18:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112754,'0000-00-00 00:00:00','2024-12-18 18:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112755,'0000-00-00 00:00:00','2024-12-18 18:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112756,'0000-00-00 00:00:00','2024-12-18 18:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112757,'0000-00-00 00:00:00','2024-12-18 18:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112758,'0000-00-00 00:00:00','2024-12-18 18:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112759,'0000-00-00 00:00:00','2024-12-18 18:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112760,'0000-00-00 00:00:00','2024-12-18 18:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112761,'0000-00-00 00:00:00','2024-12-18 18:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112762,'0000-00-00 00:00:00','2024-12-18 18:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112763,'0000-00-00 00:00:00','2024-12-18 18:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112764,'0000-00-00 00:00:00','2024-12-18 18:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112765,'0000-00-00 00:00:00','2024-12-18 18:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112766,'0000-00-00 00:00:00','2024-12-18 18:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112767,'0000-00-00 00:00:00','2024-12-18 18:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112768,'0000-00-00 00:00:00','2024-12-18 18:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112769,'0000-00-00 00:00:00','2024-12-18 18:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112770,'0000-00-00 00:00:00','2024-12-18 18:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112771,'0000-00-00 00:00:00','2024-12-18 18:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112772,'0000-00-00 00:00:00','2024-12-18 18:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112773,'0000-00-00 00:00:00','2024-12-18 18:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112774,'0000-00-00 00:00:00','2024-12-18 18:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:36:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112775,'0000-00-00 00:00:00','2024-12-18 18:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112776,'0000-00-00 00:00:00','2024-12-18 18:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:02','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112777,'0000-00-00 00:00:00','2024-12-18 18:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112778,'0000-00-00 00:00:00','2024-12-18 18:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112779,'0000-00-00 00:00:00','2024-12-18 18:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112780,'0000-00-00 00:00:00','2024-12-18 18:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112781,'0000-00-00 00:00:00','2024-12-18 18:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112782,'0000-00-00 00:00:00','2024-12-18 18:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112783,'0000-00-00 00:00:00','2024-12-18 18:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112784,'0000-00-00 00:00:00','2024-12-18 18:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112785,'0000-00-00 00:00:00','2024-12-18 18:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112786,'0000-00-00 00:00:00','2024-12-18 18:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112787,'0000-00-00 00:00:00','2024-12-18 18:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112788,'0000-00-00 00:00:00','2024-12-18 18:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112789,'0000-00-00 00:00:00','2024-12-18 18:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112790,'0000-00-00 00:00:00','2024-12-18 18:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112791,'0000-00-00 00:00:00','2024-12-18 18:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112792,'0000-00-00 00:00:00','2024-12-18 18:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112793,'0000-00-00 00:00:00','2024-12-18 18:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112794,'0000-00-00 00:00:00','2024-12-18 18:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112795,'0000-00-00 00:00:00','2024-12-18 18:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112796,'0000-00-00 00:00:00','2024-12-18 18:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112797,'0000-00-00 00:00:00','2024-12-18 18:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112798,'0000-00-00 00:00:00','2024-12-18 18:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112799,'0000-00-00 00:00:00','2024-12-18 18:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112800,'0000-00-00 00:00:00','2024-12-18 18:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112801,'0000-00-00 00:00:00','2024-12-18 18:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112802,'0000-00-00 00:00:00','2024-12-18 18:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112803,'0000-00-00 00:00:00','2024-12-18 18:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112804,'0000-00-00 00:00:00','2024-12-18 18:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112805,'0000-00-00 00:00:00','2024-12-18 18:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112806,'0000-00-00 00:00:00','2024-12-18 18:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112807,'0000-00-00 00:00:00','2024-12-18 18:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112808,'0000-00-00 00:00:00','2024-12-18 18:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112809,'0000-00-00 00:00:00','2024-12-18 18:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112810,'0000-00-00 00:00:00','2024-12-18 18:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112811,'0000-00-00 00:00:00','2024-12-18 18:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112812,'0000-00-00 00:00:00','2024-12-18 18:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112813,'0000-00-00 00:00:00','2024-12-18 18:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112814,'0000-00-00 00:00:00','2024-12-18 18:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112815,'0000-00-00 00:00:00','2024-12-18 18:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112816,'0000-00-00 00:00:00','2024-12-18 18:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112817,'0000-00-00 00:00:00','2024-12-18 18:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112818,'0000-00-00 00:00:00','2024-12-18 18:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112819,'0000-00-00 00:00:00','2024-12-18 18:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112820,'0000-00-00 00:00:00','2024-12-18 18:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112821,'0000-00-00 00:00:00','2024-12-18 18:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112822,'0000-00-00 00:00:00','2024-12-18 18:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:37:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112823,'0000-00-00 00:00:00','2024-12-18 18:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112824,'0000-00-00 00:00:00','2024-12-18 18:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112825,'0000-00-00 00:00:00','2024-12-18 18:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112826,'0000-00-00 00:00:00','2024-12-18 18:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112827,'0000-00-00 00:00:00','2024-12-18 18:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112828,'0000-00-00 00:00:00','2024-12-18 18:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112829,'0000-00-00 00:00:00','2024-12-18 18:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112830,'0000-00-00 00:00:00','2024-12-18 18:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112831,'0000-00-00 00:00:00','2024-12-18 18:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112832,'0000-00-00 00:00:00','2024-12-18 18:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112833,'0000-00-00 00:00:00','2024-12-18 18:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112834,'0000-00-00 00:00:00','2024-12-18 18:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112835,'0000-00-00 00:00:00','2024-12-18 18:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112836,'0000-00-00 00:00:00','2024-12-18 18:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112837,'0000-00-00 00:00:00','2024-12-18 18:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112838,'0000-00-00 00:00:00','2024-12-18 18:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112839,'0000-00-00 00:00:00','2024-12-18 18:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112840,'0000-00-00 00:00:00','2024-12-18 18:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112841,'0000-00-00 00:00:00','2024-12-18 18:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112842,'0000-00-00 00:00:00','2024-12-18 18:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112843,'0000-00-00 00:00:00','2024-12-18 18:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112844,'0000-00-00 00:00:00','2024-12-18 18:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112845,'0000-00-00 00:00:00','2024-12-18 18:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112846,'0000-00-00 00:00:00','2024-12-18 18:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112847,'0000-00-00 00:00:00','2024-12-18 18:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112848,'0000-00-00 00:00:00','2024-12-18 18:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112849,'0000-00-00 00:00:00','2024-12-18 18:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112850,'0000-00-00 00:00:00','2024-12-18 18:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112851,'0000-00-00 00:00:00','2024-12-18 18:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112852,'0000-00-00 00:00:00','2024-12-18 18:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112853,'0000-00-00 00:00:00','2024-12-18 18:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112854,'0000-00-00 00:00:00','2024-12-18 18:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112855,'0000-00-00 00:00:00','2024-12-18 18:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112856,'0000-00-00 00:00:00','2024-12-18 18:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112857,'0000-00-00 00:00:00','2024-12-18 18:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112858,'0000-00-00 00:00:00','2024-12-18 18:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112859,'0000-00-00 00:00:00','2024-12-18 18:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112860,'0000-00-00 00:00:00','2024-12-18 18:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112861,'0000-00-00 00:00:00','2024-12-18 18:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112862,'0000-00-00 00:00:00','2024-12-18 18:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112863,'0000-00-00 00:00:00','2024-12-18 18:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112864,'0000-00-00 00:00:00','2024-12-18 18:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112865,'0000-00-00 00:00:00','2024-12-18 18:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112866,'0000-00-00 00:00:00','2024-12-18 18:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112867,'0000-00-00 00:00:00','2024-12-18 18:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112868,'0000-00-00 00:00:00','2024-12-18 18:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112869,'0000-00-00 00:00:00','2024-12-18 18:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112870,'0000-00-00 00:00:00','2024-12-18 18:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112871,'0000-00-00 00:00:00','2024-12-18 18:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:38:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112872,'0000-00-00 00:00:00','2024-12-18 18:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112873,'0000-00-00 00:00:00','2024-12-18 18:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112874,'0000-00-00 00:00:00','2024-12-18 18:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112875,'0000-00-00 00:00:00','2024-12-18 18:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112876,'0000-00-00 00:00:00','2024-12-18 18:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112877,'0000-00-00 00:00:00','2024-12-18 18:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112878,'0000-00-00 00:00:00','2024-12-18 18:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112879,'0000-00-00 00:00:00','2024-12-18 18:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112880,'0000-00-00 00:00:00','2024-12-18 18:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112881,'0000-00-00 00:00:00','2024-12-18 18:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112882,'0000-00-00 00:00:00','2024-12-18 18:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112883,'0000-00-00 00:00:00','2024-12-18 18:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112884,'0000-00-00 00:00:00','2024-12-18 18:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112885,'0000-00-00 00:00:00','2024-12-18 18:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112886,'0000-00-00 00:00:00','2024-12-18 18:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112887,'0000-00-00 00:00:00','2024-12-18 18:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112888,'0000-00-00 00:00:00','2024-12-18 18:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112889,'0000-00-00 00:00:00','2024-12-18 18:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112890,'0000-00-00 00:00:00','2024-12-18 18:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112891,'0000-00-00 00:00:00','2024-12-18 18:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112892,'0000-00-00 00:00:00','2024-12-18 18:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112893,'0000-00-00 00:00:00','2024-12-18 18:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112894,'0000-00-00 00:00:00','2024-12-18 18:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112895,'0000-00-00 00:00:00','2024-12-18 18:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112896,'0000-00-00 00:00:00','2024-12-18 18:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112897,'0000-00-00 00:00:00','2024-12-18 18:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112898,'0000-00-00 00:00:00','2024-12-18 18:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112899,'0000-00-00 00:00:00','2024-12-18 18:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112900,'0000-00-00 00:00:00','2024-12-18 18:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112901,'0000-00-00 00:00:00','2024-12-18 18:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112902,'0000-00-00 00:00:00','2024-12-18 18:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112903,'0000-00-00 00:00:00','2024-12-18 18:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112904,'0000-00-00 00:00:00','2024-12-18 18:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112905,'0000-00-00 00:00:00','2024-12-18 18:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112906,'0000-00-00 00:00:00','2024-12-18 18:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112907,'0000-00-00 00:00:00','2024-12-18 18:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112908,'0000-00-00 00:00:00','2024-12-18 18:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112909,'0000-00-00 00:00:00','2024-12-18 18:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112910,'0000-00-00 00:00:00','2024-12-18 18:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112911,'0000-00-00 00:00:00','2024-12-18 18:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112912,'0000-00-00 00:00:00','2024-12-18 18:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112913,'0000-00-00 00:00:00','2024-12-18 18:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112914,'0000-00-00 00:00:00','2024-12-18 18:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112915,'0000-00-00 00:00:00','2024-12-18 18:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112916,'0000-00-00 00:00:00','2024-12-18 18:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112917,'0000-00-00 00:00:00','2024-12-18 18:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:55','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112918,'0000-00-00 00:00:00','2024-12-18 18:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112919,'0000-00-00 00:00:00','2024-12-18 18:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112920,'0000-00-00 00:00:00','2024-12-18 18:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:39:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112921,'0000-00-00 00:00:00','2024-12-18 18:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112922,'0000-00-00 00:00:00','2024-12-18 18:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112923,'0000-00-00 00:00:00','2024-12-18 18:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112924,'0000-00-00 00:00:00','2024-12-18 18:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112925,'0000-00-00 00:00:00','2024-12-18 18:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112926,'0000-00-00 00:00:00','2024-12-18 18:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112927,'0000-00-00 00:00:00','2024-12-18 18:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112928,'0000-00-00 00:00:00','2024-12-18 18:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112929,'0000-00-00 00:00:00','2024-12-18 18:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112930,'0000-00-00 00:00:00','2024-12-18 18:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112931,'0000-00-00 00:00:00','2024-12-18 18:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112932,'0000-00-00 00:00:00','2024-12-18 18:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112933,'0000-00-00 00:00:00','2024-12-18 18:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112934,'0000-00-00 00:00:00','2024-12-18 18:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112935,'0000-00-00 00:00:00','2024-12-18 18:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112936,'0000-00-00 00:00:00','2024-12-18 18:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112937,'0000-00-00 00:00:00','2024-12-18 18:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112938,'0000-00-00 00:00:00','2024-12-18 18:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112939,'0000-00-00 00:00:00','2024-12-18 18:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112940,'0000-00-00 00:00:00','2024-12-18 18:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112941,'0000-00-00 00:00:00','2024-12-18 18:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112942,'0000-00-00 00:00:00','2024-12-18 18:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112943,'0000-00-00 00:00:00','2024-12-18 18:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112944,'0000-00-00 00:00:00','2024-12-18 18:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112945,'0000-00-00 00:00:00','2024-12-18 18:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112946,'0000-00-00 00:00:00','2024-12-18 18:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112947,'0000-00-00 00:00:00','2024-12-18 18:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112948,'0000-00-00 00:00:00','2024-12-18 18:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:33','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112949,'0000-00-00 00:00:00','2024-12-18 18:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112950,'0000-00-00 00:00:00','2024-12-18 18:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112951,'0000-00-00 00:00:00','2024-12-18 18:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112952,'0000-00-00 00:00:00','2024-12-18 18:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112953,'0000-00-00 00:00:00','2024-12-18 18:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112954,'0000-00-00 00:00:00','2024-12-18 18:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112955,'0000-00-00 00:00:00','2024-12-18 18:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112956,'0000-00-00 00:00:00','2024-12-18 18:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112957,'0000-00-00 00:00:00','2024-12-18 18:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112958,'0000-00-00 00:00:00','2024-12-18 18:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112959,'0000-00-00 00:00:00','2024-12-18 18:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112960,'0000-00-00 00:00:00','2024-12-18 18:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112961,'0000-00-00 00:00:00','2024-12-18 18:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112962,'0000-00-00 00:00:00','2024-12-18 18:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112963,'0000-00-00 00:00:00','2024-12-18 18:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112964,'0000-00-00 00:00:00','2024-12-18 18:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112965,'0000-00-00 00:00:00','2024-12-18 18:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112966,'0000-00-00 00:00:00','2024-12-18 18:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112967,'0000-00-00 00:00:00','2024-12-18 18:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112968,'0000-00-00 00:00:00','2024-12-18 18:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112969,'0000-00-00 00:00:00','2024-12-18 18:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:40:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112970,'0000-00-00 00:00:00','2024-12-18 18:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112971,'0000-00-00 00:00:00','2024-12-18 18:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112972,'0000-00-00 00:00:00','2024-12-18 18:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112973,'0000-00-00 00:00:00','2024-12-18 18:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112974,'0000-00-00 00:00:00','2024-12-18 18:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112975,'0000-00-00 00:00:00','2024-12-18 18:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112976,'0000-00-00 00:00:00','2024-12-18 18:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112977,'0000-00-00 00:00:00','2024-12-18 18:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112978,'0000-00-00 00:00:00','2024-12-18 18:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112979,'0000-00-00 00:00:00','2024-12-18 18:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112980,'0000-00-00 00:00:00','2024-12-18 18:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112981,'0000-00-00 00:00:00','2024-12-18 18:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112982,'0000-00-00 00:00:00','2024-12-18 18:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112983,'0000-00-00 00:00:00','2024-12-18 18:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112984,'0000-00-00 00:00:00','2024-12-18 18:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112985,'0000-00-00 00:00:00','2024-12-18 18:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112986,'0000-00-00 00:00:00','2024-12-18 18:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112987,'0000-00-00 00:00:00','2024-12-18 18:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112988,'0000-00-00 00:00:00','2024-12-18 18:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112989,'0000-00-00 00:00:00','2024-12-18 18:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112990,'0000-00-00 00:00:00','2024-12-18 18:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112991,'0000-00-00 00:00:00','2024-12-18 18:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112992,'0000-00-00 00:00:00','2024-12-18 18:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112993,'0000-00-00 00:00:00','2024-12-18 18:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112994,'0000-00-00 00:00:00','2024-12-18 18:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112995,'0000-00-00 00:00:00','2024-12-18 18:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112996,'0000-00-00 00:00:00','2024-12-18 18:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112997,'0000-00-00 00:00:00','2024-12-18 18:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112998,'0000-00-00 00:00:00','2024-12-18 18:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(112999,'0000-00-00 00:00:00','2024-12-18 18:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113000,'0000-00-00 00:00:00','2024-12-18 18:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113001,'0000-00-00 00:00:00','2024-12-18 18:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113002,'0000-00-00 00:00:00','2024-12-18 18:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113003,'0000-00-00 00:00:00','2024-12-18 18:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113004,'0000-00-00 00:00:00','2024-12-18 18:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113005,'0000-00-00 00:00:00','2024-12-18 18:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113006,'0000-00-00 00:00:00','2024-12-18 18:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113007,'0000-00-00 00:00:00','2024-12-18 18:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113008,'0000-00-00 00:00:00','2024-12-18 18:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113009,'0000-00-00 00:00:00','2024-12-18 18:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113010,'0000-00-00 00:00:00','2024-12-18 18:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113011,'0000-00-00 00:00:00','2024-12-18 18:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113012,'0000-00-00 00:00:00','2024-12-18 18:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113013,'0000-00-00 00:00:00','2024-12-18 18:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113014,'0000-00-00 00:00:00','2024-12-18 18:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113015,'0000-00-00 00:00:00','2024-12-18 18:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113016,'0000-00-00 00:00:00','2024-12-18 18:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113017,'0000-00-00 00:00:00','2024-12-18 18:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113018,'0000-00-00 00:00:00','2024-12-18 18:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:41:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113019,'0000-00-00 00:00:00','2024-12-18 18:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113020,'0000-00-00 00:00:00','2024-12-18 18:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113021,'0000-00-00 00:00:00','2024-12-18 18:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113022,'0000-00-00 00:00:00','2024-12-18 18:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113023,'0000-00-00 00:00:00','2024-12-18 18:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113024,'0000-00-00 00:00:00','2024-12-18 18:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113025,'0000-00-00 00:00:00','2024-12-18 18:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113026,'0000-00-00 00:00:00','2024-12-18 18:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113027,'0000-00-00 00:00:00','2024-12-18 18:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113028,'0000-00-00 00:00:00','2024-12-18 18:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113029,'0000-00-00 00:00:00','2024-12-18 18:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113030,'0000-00-00 00:00:00','2024-12-18 18:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113031,'0000-00-00 00:00:00','2024-12-18 18:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113032,'0000-00-00 00:00:00','2024-12-18 18:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113033,'0000-00-00 00:00:00','2024-12-18 18:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113034,'0000-00-00 00:00:00','2024-12-18 18:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113035,'0000-00-00 00:00:00','2024-12-18 18:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113036,'0000-00-00 00:00:00','2024-12-18 18:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113037,'0000-00-00 00:00:00','2024-12-18 18:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113038,'0000-00-00 00:00:00','2024-12-18 18:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113039,'0000-00-00 00:00:00','2024-12-18 18:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113040,'0000-00-00 00:00:00','2024-12-18 18:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113041,'0000-00-00 00:00:00','2024-12-18 18:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113042,'0000-00-00 00:00:00','2024-12-18 18:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113043,'0000-00-00 00:00:00','2024-12-18 18:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113044,'0000-00-00 00:00:00','2024-12-18 18:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113045,'0000-00-00 00:00:00','2024-12-18 18:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113046,'0000-00-00 00:00:00','2024-12-18 18:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113047,'0000-00-00 00:00:00','2024-12-18 18:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113048,'0000-00-00 00:00:00','2024-12-18 18:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113049,'0000-00-00 00:00:00','2024-12-18 18:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113050,'0000-00-00 00:00:00','2024-12-18 18:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113051,'0000-00-00 00:00:00','2024-12-18 18:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113052,'0000-00-00 00:00:00','2024-12-18 18:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113053,'0000-00-00 00:00:00','2024-12-18 18:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113054,'0000-00-00 00:00:00','2024-12-18 18:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113055,'0000-00-00 00:00:00','2024-12-18 18:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113056,'0000-00-00 00:00:00','2024-12-18 18:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113057,'0000-00-00 00:00:00','2024-12-18 18:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113058,'0000-00-00 00:00:00','2024-12-18 18:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113059,'0000-00-00 00:00:00','2024-12-18 18:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113060,'0000-00-00 00:00:00','2024-12-18 18:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113061,'0000-00-00 00:00:00','2024-12-18 18:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113062,'0000-00-00 00:00:00','2024-12-18 18:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113063,'0000-00-00 00:00:00','2024-12-18 18:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:42:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113064,'0000-00-00 00:00:00','2024-12-18 18:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113065,'0000-00-00 00:00:00','2024-12-18 18:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113066,'0000-00-00 00:00:00','2024-12-18 18:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113067,'0000-00-00 00:00:00','2024-12-18 18:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113068,'0000-00-00 00:00:00','2024-12-18 18:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113069,'0000-00-00 00:00:00','2024-12-18 18:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113070,'0000-00-00 00:00:00','2024-12-18 18:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113071,'0000-00-00 00:00:00','2024-12-18 18:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113072,'0000-00-00 00:00:00','2024-12-18 18:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113073,'0000-00-00 00:00:00','2024-12-18 18:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113074,'0000-00-00 00:00:00','2024-12-18 18:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113075,'0000-00-00 00:00:00','2024-12-18 18:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113076,'0000-00-00 00:00:00','2024-12-18 18:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113077,'0000-00-00 00:00:00','2024-12-18 18:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113078,'0000-00-00 00:00:00','2024-12-18 18:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113079,'0000-00-00 00:00:00','2024-12-18 18:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113080,'0000-00-00 00:00:00','2024-12-18 18:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113081,'0000-00-00 00:00:00','2024-12-18 18:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113082,'0000-00-00 00:00:00','2024-12-18 18:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113083,'0000-00-00 00:00:00','2024-12-18 18:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113084,'0000-00-00 00:00:00','2024-12-18 18:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113085,'0000-00-00 00:00:00','2024-12-18 18:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113086,'0000-00-00 00:00:00','2024-12-18 18:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113087,'0000-00-00 00:00:00','2024-12-18 18:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113088,'0000-00-00 00:00:00','2024-12-18 18:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113089,'0000-00-00 00:00:00','2024-12-18 18:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113090,'0000-00-00 00:00:00','2024-12-18 18:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113091,'0000-00-00 00:00:00','2024-12-18 18:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113092,'0000-00-00 00:00:00','2024-12-18 18:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113093,'0000-00-00 00:00:00','2024-12-18 18:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113094,'0000-00-00 00:00:00','2024-12-18 18:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113095,'0000-00-00 00:00:00','2024-12-18 18:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113096,'0000-00-00 00:00:00','2024-12-18 18:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113097,'0000-00-00 00:00:00','2024-12-18 18:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113098,'0000-00-00 00:00:00','2024-12-18 18:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113099,'0000-00-00 00:00:00','2024-12-18 18:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113100,'0000-00-00 00:00:00','2024-12-18 18:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113101,'0000-00-00 00:00:00','2024-12-18 18:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113102,'0000-00-00 00:00:00','2024-12-18 18:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113103,'0000-00-00 00:00:00','2024-12-18 18:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113104,'0000-00-00 00:00:00','2024-12-18 18:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113105,'0000-00-00 00:00:00','2024-12-18 18:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113106,'0000-00-00 00:00:00','2024-12-18 18:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113107,'0000-00-00 00:00:00','2024-12-18 18:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113108,'0000-00-00 00:00:00','2024-12-18 18:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113109,'0000-00-00 00:00:00','2024-12-18 18:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113110,'0000-00-00 00:00:00','2024-12-18 18:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113111,'0000-00-00 00:00:00','2024-12-18 18:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113112,'0000-00-00 00:00:00','2024-12-18 18:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:43:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113113,'0000-00-00 00:00:00','2024-12-18 18:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113114,'0000-00-00 00:00:00','2024-12-18 18:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113115,'0000-00-00 00:00:00','2024-12-18 18:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113116,'0000-00-00 00:00:00','2024-12-18 18:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113117,'0000-00-00 00:00:00','2024-12-18 18:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113118,'0000-00-00 00:00:00','2024-12-18 18:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113119,'0000-00-00 00:00:00','2024-12-18 18:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113120,'0000-00-00 00:00:00','2024-12-18 18:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113121,'0000-00-00 00:00:00','2024-12-18 18:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113122,'0000-00-00 00:00:00','2024-12-18 18:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113123,'0000-00-00 00:00:00','2024-12-18 18:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113124,'0000-00-00 00:00:00','2024-12-18 18:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113125,'0000-00-00 00:00:00','2024-12-18 18:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113126,'0000-00-00 00:00:00','2024-12-18 18:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113127,'0000-00-00 00:00:00','2024-12-18 18:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113128,'0000-00-00 00:00:00','2024-12-18 18:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113129,'0000-00-00 00:00:00','2024-12-18 18:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113130,'0000-00-00 00:00:00','2024-12-18 18:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113131,'0000-00-00 00:00:00','2024-12-18 18:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113132,'0000-00-00 00:00:00','2024-12-18 18:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113133,'0000-00-00 00:00:00','2024-12-18 18:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113134,'0000-00-00 00:00:00','2024-12-18 18:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113135,'0000-00-00 00:00:00','2024-12-18 18:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113136,'0000-00-00 00:00:00','2024-12-18 18:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113137,'0000-00-00 00:00:00','2024-12-18 18:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113138,'0000-00-00 00:00:00','2024-12-18 18:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113139,'0000-00-00 00:00:00','2024-12-18 18:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113140,'0000-00-00 00:00:00','2024-12-18 18:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113141,'0000-00-00 00:00:00','2024-12-18 18:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113142,'0000-00-00 00:00:00','2024-12-18 18:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113143,'0000-00-00 00:00:00','2024-12-18 18:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113144,'0000-00-00 00:00:00','2024-12-18 18:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113145,'0000-00-00 00:00:00','2024-12-18 18:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113146,'0000-00-00 00:00:00','2024-12-18 18:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113147,'0000-00-00 00:00:00','2024-12-18 18:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113148,'0000-00-00 00:00:00','2024-12-18 18:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113149,'0000-00-00 00:00:00','2024-12-18 18:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113150,'0000-00-00 00:00:00','2024-12-18 18:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113151,'0000-00-00 00:00:00','2024-12-18 18:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113152,'0000-00-00 00:00:00','2024-12-18 18:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113153,'0000-00-00 00:00:00','2024-12-18 18:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113154,'0000-00-00 00:00:00','2024-12-18 18:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113155,'0000-00-00 00:00:00','2024-12-18 18:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113156,'0000-00-00 00:00:00','2024-12-18 18:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113157,'0000-00-00 00:00:00','2024-12-18 18:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113158,'0000-00-00 00:00:00','2024-12-18 18:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:56','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113159,'0000-00-00 00:00:00','2024-12-18 18:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113160,'0000-00-00 00:00:00','2024-12-18 18:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113161,'0000-00-00 00:00:00','2024-12-18 18:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:44:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113162,'0000-00-00 00:00:00','2024-12-18 18:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113163,'0000-00-00 00:00:00','2024-12-18 18:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113164,'0000-00-00 00:00:00','2024-12-18 18:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113165,'0000-00-00 00:00:00','2024-12-18 18:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113166,'0000-00-00 00:00:00','2024-12-18 18:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113167,'0000-00-00 00:00:00','2024-12-18 18:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113168,'0000-00-00 00:00:00','2024-12-18 18:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113169,'0000-00-00 00:00:00','2024-12-18 18:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113170,'0000-00-00 00:00:00','2024-12-18 18:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113171,'0000-00-00 00:00:00','2024-12-18 18:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113172,'0000-00-00 00:00:00','2024-12-18 18:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113173,'0000-00-00 00:00:00','2024-12-18 18:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113174,'0000-00-00 00:00:00','2024-12-18 18:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113175,'0000-00-00 00:00:00','2024-12-18 18:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113176,'0000-00-00 00:00:00','2024-12-18 18:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113177,'0000-00-00 00:00:00','2024-12-18 18:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113178,'0000-00-00 00:00:00','2024-12-18 18:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113179,'0000-00-00 00:00:00','2024-12-18 18:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113180,'0000-00-00 00:00:00','2024-12-18 18:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113181,'0000-00-00 00:00:00','2024-12-18 18:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113182,'0000-00-00 00:00:00','2024-12-18 18:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113183,'0000-00-00 00:00:00','2024-12-18 18:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113184,'0000-00-00 00:00:00','2024-12-18 18:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113185,'0000-00-00 00:00:00','2024-12-18 18:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113186,'0000-00-00 00:00:00','2024-12-18 18:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113187,'0000-00-00 00:00:00','2024-12-18 18:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113188,'0000-00-00 00:00:00','2024-12-18 18:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113189,'0000-00-00 00:00:00','2024-12-18 18:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113190,'0000-00-00 00:00:00','2024-12-18 18:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113191,'0000-00-00 00:00:00','2024-12-18 18:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113192,'0000-00-00 00:00:00','2024-12-18 18:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113193,'0000-00-00 00:00:00','2024-12-18 18:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113194,'0000-00-00 00:00:00','2024-12-18 18:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113195,'0000-00-00 00:00:00','2024-12-18 18:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113196,'0000-00-00 00:00:00','2024-12-18 18:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113197,'0000-00-00 00:00:00','2024-12-18 18:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113198,'0000-00-00 00:00:00','2024-12-18 18:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113199,'0000-00-00 00:00:00','2024-12-18 18:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113200,'0000-00-00 00:00:00','2024-12-18 18:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113201,'0000-00-00 00:00:00','2024-12-18 18:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113202,'0000-00-00 00:00:00','2024-12-18 18:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113203,'0000-00-00 00:00:00','2024-12-18 18:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113204,'0000-00-00 00:00:00','2024-12-18 18:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113205,'0000-00-00 00:00:00','2024-12-18 18:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113206,'0000-00-00 00:00:00','2024-12-18 18:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113207,'0000-00-00 00:00:00','2024-12-18 18:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113208,'0000-00-00 00:00:00','2024-12-18 18:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113209,'0000-00-00 00:00:00','2024-12-18 18:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:45:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113210,'0000-00-00 00:00:00','2024-12-18 18:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113211,'0000-00-00 00:00:00','2024-12-18 18:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113212,'0000-00-00 00:00:00','2024-12-18 18:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113213,'0000-00-00 00:00:00','2024-12-18 18:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113214,'0000-00-00 00:00:00','2024-12-18 18:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113215,'0000-00-00 00:00:00','2024-12-18 18:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113216,'0000-00-00 00:00:00','2024-12-18 18:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113217,'0000-00-00 00:00:00','2024-12-18 18:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113218,'0000-00-00 00:00:00','2024-12-18 18:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113219,'0000-00-00 00:00:00','2024-12-18 18:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113220,'0000-00-00 00:00:00','2024-12-18 18:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113221,'0000-00-00 00:00:00','2024-12-18 18:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113222,'0000-00-00 00:00:00','2024-12-18 18:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113223,'0000-00-00 00:00:00','2024-12-18 18:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113224,'0000-00-00 00:00:00','2024-12-18 18:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113225,'0000-00-00 00:00:00','2024-12-18 18:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113226,'0000-00-00 00:00:00','2024-12-18 18:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113227,'0000-00-00 00:00:00','2024-12-18 18:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113228,'0000-00-00 00:00:00','2024-12-18 18:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113229,'0000-00-00 00:00:00','2024-12-18 18:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113230,'0000-00-00 00:00:00','2024-12-18 18:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113231,'0000-00-00 00:00:00','2024-12-18 18:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113232,'0000-00-00 00:00:00','2024-12-18 18:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113233,'0000-00-00 00:00:00','2024-12-18 18:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113234,'0000-00-00 00:00:00','2024-12-18 18:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113235,'0000-00-00 00:00:00','2024-12-18 18:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113236,'0000-00-00 00:00:00','2024-12-18 18:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113237,'0000-00-00 00:00:00','2024-12-18 18:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:33','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113238,'0000-00-00 00:00:00','2024-12-18 18:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113239,'0000-00-00 00:00:00','2024-12-18 18:46:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113240,'0000-00-00 00:00:00','2024-12-18 18:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113241,'0000-00-00 00:00:00','2024-12-18 18:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:38','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113242,'0000-00-00 00:00:00','2024-12-18 18:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113243,'0000-00-00 00:00:00','2024-12-18 18:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113244,'0000-00-00 00:00:00','2024-12-18 18:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113245,'0000-00-00 00:00:00','2024-12-18 18:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113246,'0000-00-00 00:00:00','2024-12-18 18:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113247,'0000-00-00 00:00:00','2024-12-18 18:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:45','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113248,'0000-00-00 00:00:00','2024-12-18 18:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113249,'0000-00-00 00:00:00','2024-12-18 18:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113250,'0000-00-00 00:00:00','2024-12-18 18:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113251,'0000-00-00 00:00:00','2024-12-18 18:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113252,'0000-00-00 00:00:00','2024-12-18 18:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113253,'0000-00-00 00:00:00','2024-12-18 18:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113254,'0000-00-00 00:00:00','2024-12-18 18:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:54','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113255,'0000-00-00 00:00:00','2024-12-18 18:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:55','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113256,'0000-00-00 00:00:00','2024-12-18 18:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113257,'0000-00-00 00:00:00','2024-12-18 18:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113258,'0000-00-00 00:00:00','2024-12-18 18:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:46:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113259,'0000-00-00 00:00:00','2024-12-18 18:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113260,'0000-00-00 00:00:00','2024-12-18 18:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113261,'0000-00-00 00:00:00','2024-12-18 18:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113262,'0000-00-00 00:00:00','2024-12-18 18:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113263,'0000-00-00 00:00:00','2024-12-18 18:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:05','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113264,'0000-00-00 00:00:00','2024-12-18 18:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:06','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113265,'0000-00-00 00:00:00','2024-12-18 18:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:07','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113266,'0000-00-00 00:00:00','2024-12-18 18:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:09','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113267,'0000-00-00 00:00:00','2024-12-18 18:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:10','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113268,'0000-00-00 00:00:00','2024-12-18 18:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:11','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113269,'0000-00-00 00:00:00','2024-12-18 18:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:12','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113270,'0000-00-00 00:00:00','2024-12-18 18:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113271,'0000-00-00 00:00:00','2024-12-18 18:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113272,'0000-00-00 00:00:00','2024-12-18 18:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113273,'0000-00-00 00:00:00','2024-12-18 18:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:17','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113274,'0000-00-00 00:00:00','2024-12-18 18:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113275,'0000-00-00 00:00:00','2024-12-18 18:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113276,'0000-00-00 00:00:00','2024-12-18 18:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:21','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113277,'0000-00-00 00:00:00','2024-12-18 18:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:22','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113278,'0000-00-00 00:00:00','2024-12-18 18:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:23','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113279,'0000-00-00 00:00:00','2024-12-18 18:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:25','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113280,'0000-00-00 00:00:00','2024-12-18 18:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113281,'0000-00-00 00:00:00','2024-12-18 18:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113282,'0000-00-00 00:00:00','2024-12-18 18:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:28','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113283,'0000-00-00 00:00:00','2024-12-18 18:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113284,'0000-00-00 00:00:00','2024-12-18 18:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113285,'0000-00-00 00:00:00','2024-12-18 18:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113286,'0000-00-00 00:00:00','2024-12-18 18:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113287,'0000-00-00 00:00:00','2024-12-18 18:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113288,'0000-00-00 00:00:00','2024-12-18 18:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113289,'0000-00-00 00:00:00','2024-12-18 18:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:37','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113290,'0000-00-00 00:00:00','2024-12-18 18:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113291,'0000-00-00 00:00:00','2024-12-18 18:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113292,'0000-00-00 00:00:00','2024-12-18 18:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113293,'0000-00-00 00:00:00','2024-12-18 18:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:42','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113294,'0000-00-00 00:00:00','2024-12-18 18:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113295,'0000-00-00 00:00:00','2024-12-18 18:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113296,'0000-00-00 00:00:00','2024-12-18 18:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113297,'0000-00-00 00:00:00','2024-12-18 18:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:47','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113298,'0000-00-00 00:00:00','2024-12-18 18:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113299,'0000-00-00 00:00:00','2024-12-18 18:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:49','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113300,'0000-00-00 00:00:00','2024-12-18 18:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:50','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113301,'0000-00-00 00:00:00','2024-12-18 18:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:52','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113302,'0000-00-00 00:00:00','2024-12-18 18:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113303,'0000-00-00 00:00:00','2024-12-18 18:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113304,'0000-00-00 00:00:00','2024-12-18 18:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113305,'0000-00-00 00:00:00','2024-12-18 18:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113306,'0000-00-00 00:00:00','2024-12-18 18:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:58','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113307,'0000-00-00 00:00:00','2024-12-18 18:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:47:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113308,'0000-00-00 00:00:00','2024-12-18 18:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113309,'0000-00-00 00:00:00','2024-12-18 18:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113310,'0000-00-00 00:00:00','2024-12-18 18:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113311,'0000-00-00 00:00:00','2024-12-18 18:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113312,'0000-00-00 00:00:00','2024-12-18 18:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113313,'0000-00-00 00:00:00','2024-12-18 18:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113314,'0000-00-00 00:00:00','2024-12-18 18:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113315,'0000-00-00 00:00:00','2024-12-18 18:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113316,'0000-00-00 00:00:00','2024-12-18 18:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113317,'0000-00-00 00:00:00','2024-12-18 18:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:12','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113318,'0000-00-00 00:00:00','2024-12-18 18:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113319,'0000-00-00 00:00:00','2024-12-18 18:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113320,'0000-00-00 00:00:00','2024-12-18 18:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113321,'0000-00-00 00:00:00','2024-12-18 18:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113322,'0000-00-00 00:00:00','2024-12-18 18:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113323,'0000-00-00 00:00:00','2024-12-18 18:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113324,'0000-00-00 00:00:00','2024-12-18 18:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113325,'0000-00-00 00:00:00','2024-12-18 18:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113326,'0000-00-00 00:00:00','2024-12-18 18:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113327,'0000-00-00 00:00:00','2024-12-18 18:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113328,'0000-00-00 00:00:00','2024-12-18 18:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113329,'0000-00-00 00:00:00','2024-12-18 18:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113330,'0000-00-00 00:00:00','2024-12-18 18:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:28','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113331,'0000-00-00 00:00:00','2024-12-18 18:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:29','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113332,'0000-00-00 00:00:00','2024-12-18 18:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:30','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113333,'0000-00-00 00:00:00','2024-12-18 18:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:31','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113334,'0000-00-00 00:00:00','2024-12-18 18:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113335,'0000-00-00 00:00:00','2024-12-18 18:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:34','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113336,'0000-00-00 00:00:00','2024-12-18 18:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:35','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113337,'0000-00-00 00:00:00','2024-12-18 18:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:36','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113338,'0000-00-00 00:00:00','2024-12-18 18:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:37','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113339,'0000-00-00 00:00:00','2024-12-18 18:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:39','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113340,'0000-00-00 00:00:00','2024-12-18 18:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113341,'0000-00-00 00:00:00','2024-12-18 18:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:41','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113342,'0000-00-00 00:00:00','2024-12-18 18:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113343,'0000-00-00 00:00:00','2024-12-18 18:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113344,'0000-00-00 00:00:00','2024-12-18 18:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:45','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113345,'0000-00-00 00:00:00','2024-12-18 18:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113346,'0000-00-00 00:00:00','2024-12-18 18:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:47','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113347,'0000-00-00 00:00:00','2024-12-18 18:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:49','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113348,'0000-00-00 00:00:00','2024-12-18 18:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113349,'0000-00-00 00:00:00','2024-12-18 18:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:51','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113350,'0000-00-00 00:00:00','2024-12-18 18:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:52','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113351,'0000-00-00 00:00:00','2024-12-18 18:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:53','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113352,'0000-00-00 00:00:00','2024-12-18 18:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:55','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113353,'0000-00-00 00:00:00','2024-12-18 18:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:56','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113354,'0000-00-00 00:00:00','2024-12-18 18:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:57','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113355,'0000-00-00 00:00:00','2024-12-18 18:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:48:58','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113356,'0000-00-00 00:00:00','2024-12-18 18:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:00','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113357,'0000-00-00 00:00:00','2024-12-18 18:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:01','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113358,'0000-00-00 00:00:00','2024-12-18 18:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:02','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113359,'0000-00-00 00:00:00','2024-12-18 18:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:03','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113360,'0000-00-00 00:00:00','2024-12-18 18:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:04','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113361,'0000-00-00 00:00:00','2024-12-18 18:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113362,'0000-00-00 00:00:00','2024-12-18 18:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113363,'0000-00-00 00:00:00','2024-12-18 18:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113364,'0000-00-00 00:00:00','2024-12-18 18:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113365,'0000-00-00 00:00:00','2024-12-18 18:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113366,'0000-00-00 00:00:00','2024-12-18 18:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113367,'0000-00-00 00:00:00','2024-12-18 18:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113368,'0000-00-00 00:00:00','2024-12-18 18:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:14','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113369,'0000-00-00 00:00:00','2024-12-18 18:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:16','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113370,'0000-00-00 00:00:00','2024-12-18 18:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:17','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113371,'0000-00-00 00:00:00','2024-12-18 18:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113372,'0000-00-00 00:00:00','2024-12-18 18:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113373,'0000-00-00 00:00:00','2024-12-18 18:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113374,'0000-00-00 00:00:00','2024-12-18 18:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113375,'0000-00-00 00:00:00','2024-12-18 18:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113376,'0000-00-00 00:00:00','2024-12-18 18:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113377,'0000-00-00 00:00:00','2024-12-18 18:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:25','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113378,'0000-00-00 00:00:00','2024-12-18 18:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113379,'0000-00-00 00:00:00','2024-12-18 18:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113380,'0000-00-00 00:00:00','2024-12-18 18:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113381,'0000-00-00 00:00:00','2024-12-18 18:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:30','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113382,'0000-00-00 00:00:00','2024-12-18 18:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113383,'0000-00-00 00:00:00','2024-12-18 18:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:33','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113384,'0000-00-00 00:00:00','2024-12-18 18:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:34','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113385,'0000-00-00 00:00:00','2024-12-18 18:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:35','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113386,'0000-00-00 00:00:00','2024-12-18 18:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:36','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113387,'0000-00-00 00:00:00','2024-12-18 18:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:38','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113388,'0000-00-00 00:00:00','2024-12-18 18:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:39','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113389,'0000-00-00 00:00:00','2024-12-18 18:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113390,'0000-00-00 00:00:00','2024-12-18 18:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113391,'0000-00-00 00:00:00','2024-12-18 18:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:42','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113392,'0000-00-00 00:00:00','2024-12-18 18:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113393,'0000-00-00 00:00:00','2024-12-18 18:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:45','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113394,'0000-00-00 00:00:00','2024-12-18 18:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113395,'0000-00-00 00:00:00','2024-12-18 18:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113396,'0000-00-00 00:00:00','2024-12-18 18:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113397,'0000-00-00 00:00:00','2024-12-18 18:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:50','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113398,'0000-00-00 00:00:00','2024-12-18 18:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113399,'0000-00-00 00:00:00','2024-12-18 18:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:52','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113400,'0000-00-00 00:00:00','2024-12-18 18:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113401,'0000-00-00 00:00:00','2024-12-18 18:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113402,'0000-00-00 00:00:00','2024-12-18 18:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113403,'0000-00-00 00:00:00','2024-12-18 18:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:57','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113404,'0000-00-00 00:00:00','2024-12-18 18:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:49:58','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113405,'0000-00-00 00:00:00','2024-12-18 18:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113406,'0000-00-00 00:00:00','2024-12-18 18:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:01','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113407,'0000-00-00 00:00:00','2024-12-18 18:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:02','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113408,'0000-00-00 00:00:00','2024-12-18 18:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:03','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113409,'0000-00-00 00:00:00','2024-12-18 18:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:04','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113410,'0000-00-00 00:00:00','2024-12-18 18:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:06','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113411,'0000-00-00 00:00:00','2024-12-18 18:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:07','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113412,'0000-00-00 00:00:00','2024-12-18 18:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:08','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113413,'0000-00-00 00:00:00','2024-12-18 18:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:09','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113414,'0000-00-00 00:00:00','2024-12-18 18:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:11','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113415,'0000-00-00 00:00:00','2024-12-18 18:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:12','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113416,'0000-00-00 00:00:00','2024-12-18 18:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:13','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113417,'0000-00-00 00:00:00','2024-12-18 18:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:14','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113418,'0000-00-00 00:00:00','2024-12-18 18:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:16','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113419,'0000-00-00 00:00:00','2024-12-18 18:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113420,'0000-00-00 00:00:00','2024-12-18 18:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:18','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113421,'0000-00-00 00:00:00','2024-12-18 18:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:19','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113422,'0000-00-00 00:00:00','2024-12-18 18:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:20','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113423,'0000-00-00 00:00:00','2024-12-18 18:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:22','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113424,'0000-00-00 00:00:00','2024-12-18 18:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:23','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113425,'0000-00-00 00:00:00','2024-12-18 18:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:24','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113426,'0000-00-00 00:00:00','2024-12-18 18:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:25','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113427,'0000-00-00 00:00:00','2024-12-18 18:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:27','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113428,'0000-00-00 00:00:00','2024-12-18 18:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113429,'0000-00-00 00:00:00','2024-12-18 18:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:29','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113430,'0000-00-00 00:00:00','2024-12-18 18:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113431,'0000-00-00 00:00:00','2024-12-18 18:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113432,'0000-00-00 00:00:00','2024-12-18 18:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:33','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113433,'0000-00-00 00:00:00','2024-12-18 18:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113434,'0000-00-00 00:00:00','2024-12-18 18:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113435,'0000-00-00 00:00:00','2024-12-18 18:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:36','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113436,'0000-00-00 00:00:00','2024-12-18 18:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113437,'0000-00-00 00:00:00','2024-12-18 18:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113438,'0000-00-00 00:00:00','2024-12-18 18:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113439,'0000-00-00 00:00:00','2024-12-18 18:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:41','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113440,'0000-00-00 00:00:00','2024-12-18 18:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:43','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113441,'0000-00-00 00:00:00','2024-12-18 18:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:44','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113442,'0000-00-00 00:00:00','2024-12-18 18:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:45','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113443,'0000-00-00 00:00:00','2024-12-18 18:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:46','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113444,'0000-00-00 00:00:00','2024-12-18 18:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:47','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113445,'0000-00-00 00:00:00','2024-12-18 18:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:49','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113446,'0000-00-00 00:00:00','2024-12-18 18:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:50','ShengKuoMiTo','test','levebio02',1,227.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113447,'0000-00-00 00:00:00','2024-12-18 18:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:51','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113448,'0000-00-00 00:00:00','2024-12-18 18:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:52','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113449,'0000-00-00 00:00:00','2024-12-18 18:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:54','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113450,'0000-00-00 00:00:00','2024-12-18 18:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:55','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113451,'0000-00-00 00:00:00','2024-12-18 18:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:56','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113452,'0000-00-00 00:00:00','2024-12-18 18:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:57','ShengKuoMiTo','test','levebio02',1,227.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113453,'0000-00-00 00:00:00','2024-12-18 18:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:50:59','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113454,'0000-00-00 00:00:00','2024-12-18 18:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:00','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113455,'0000-00-00 00:00:00','2024-12-18 18:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:01','ShengKuoMiTo','test','levebio02',1,227.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113456,'0000-00-00 00:00:00','2024-12-18 18:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:02','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113457,'0000-00-00 00:00:00','2024-12-18 18:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:03','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113458,'0000-00-00 00:00:00','2024-12-18 18:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:05','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113459,'0000-00-00 00:00:00','2024-12-18 18:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:06','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113460,'0000-00-00 00:00:00','2024-12-18 18:51:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:07','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113461,'0000-00-00 00:00:00','2024-12-18 18:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:08','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113462,'0000-00-00 00:00:00','2024-12-18 18:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:10','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113463,'0000-00-00 00:00:00','2024-12-18 18:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:11','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113464,'0000-00-00 00:00:00','2024-12-18 18:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:12','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113465,'0000-00-00 00:00:00','2024-12-18 18:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:13','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113466,'0000-00-00 00:00:00','2024-12-18 18:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:15','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113467,'0000-00-00 00:00:00','2024-12-18 18:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:16','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113468,'0000-00-00 00:00:00','2024-12-18 18:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:17','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113469,'0000-00-00 00:00:00','2024-12-18 18:51:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:18','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113470,'0000-00-00 00:00:00','2024-12-18 18:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:19','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113471,'0000-00-00 00:00:00','2024-12-18 18:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:21','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113472,'0000-00-00 00:00:00','2024-12-18 18:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:22','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113473,'0000-00-00 00:00:00','2024-12-18 18:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:23','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113474,'0000-00-00 00:00:00','2024-12-18 18:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:24','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113475,'0000-00-00 00:00:00','2024-12-18 18:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:26','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113476,'0000-00-00 00:00:00','2024-12-18 18:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:27','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113477,'0000-00-00 00:00:00','2024-12-18 18:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:28','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113478,'0000-00-00 00:00:00','2024-12-18 18:51:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:29','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113479,'0000-00-00 00:00:00','2024-12-18 18:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:30','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113480,'0000-00-00 00:00:00','2024-12-18 18:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:32','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113481,'0000-00-00 00:00:00','2024-12-18 18:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:33','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113482,'0000-00-00 00:00:00','2024-12-18 18:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:34','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113483,'0000-00-00 00:00:00','2024-12-18 18:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:35','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113484,'0000-00-00 00:00:00','2024-12-18 18:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:37','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113485,'0000-00-00 00:00:00','2024-12-18 18:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:38','ShengKuoMiTo','test','levebio02',1,227.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113486,'0000-00-00 00:00:00','2024-12-18 18:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:39','ShengKuoMiTo','test','levebio02',1,227.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113487,'0000-00-00 00:00:00','2024-12-18 18:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113488,'0000-00-00 00:00:00','2024-12-18 18:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:41','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113489,'0000-00-00 00:00:00','2024-12-18 18:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113490,'0000-00-00 00:00:00','2024-12-18 18:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:44','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113491,'0000-00-00 00:00:00','2024-12-18 18:51:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:45','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113492,'0000-00-00 00:00:00','2024-12-18 18:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:46','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113493,'0000-00-00 00:00:00','2024-12-18 18:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:48','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113494,'0000-00-00 00:00:00','2024-12-18 18:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:49','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113495,'0000-00-00 00:00:00','2024-12-18 18:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:50','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113496,'0000-00-00 00:00:00','2024-12-18 18:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:51','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113497,'0000-00-00 00:00:00','2024-12-18 18:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:53','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113498,'0000-00-00 00:00:00','2024-12-18 18:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:54','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113499,'0000-00-00 00:00:00','2024-12-18 18:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:55','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113500,'0000-00-00 00:00:00','2024-12-18 18:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:56','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113501,'0000-00-00 00:00:00','2024-12-18 18:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:57','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113502,'0000-00-00 00:00:00','2024-12-18 18:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:51:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113503,'0000-00-00 00:00:00','2024-12-18 18:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:00','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113504,'0000-00-00 00:00:00','2024-12-18 18:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:01','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113505,'0000-00-00 00:00:00','2024-12-18 18:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113506,'0000-00-00 00:00:00','2024-12-18 18:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:04','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113507,'0000-00-00 00:00:00','2024-12-18 18:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:05','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113508,'0000-00-00 00:00:00','2024-12-18 18:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113509,'0000-00-00 00:00:00','2024-12-18 18:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:07','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113510,'0000-00-00 00:00:00','2024-12-18 18:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:09','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113511,'0000-00-00 00:00:00','2024-12-18 18:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113512,'0000-00-00 00:00:00','2024-12-18 18:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113513,'0000-00-00 00:00:00','2024-12-18 18:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113514,'0000-00-00 00:00:00','2024-12-18 18:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113515,'0000-00-00 00:00:00','2024-12-18 18:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113516,'0000-00-00 00:00:00','2024-12-18 18:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113517,'0000-00-00 00:00:00','2024-12-18 18:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113518,'0000-00-00 00:00:00','2024-12-18 18:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113519,'0000-00-00 00:00:00','2024-12-18 18:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113520,'0000-00-00 00:00:00','2024-12-18 18:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113521,'0000-00-00 00:00:00','2024-12-18 18:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113522,'0000-00-00 00:00:00','2024-12-18 18:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113523,'0000-00-00 00:00:00','2024-12-18 18:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:24','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113524,'0000-00-00 00:00:00','2024-12-18 18:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:26','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113525,'0000-00-00 00:00:00','2024-12-18 18:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:27','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113526,'0000-00-00 00:00:00','2024-12-18 18:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:28','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113527,'0000-00-00 00:00:00','2024-12-18 18:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113528,'0000-00-00 00:00:00','2024-12-18 18:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:31','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113529,'0000-00-00 00:00:00','2024-12-18 18:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:32','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113530,'0000-00-00 00:00:00','2024-12-18 18:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:33','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113531,'0000-00-00 00:00:00','2024-12-18 18:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:34','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113532,'0000-00-00 00:00:00','2024-12-18 18:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:35','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113533,'0000-00-00 00:00:00','2024-12-18 18:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113534,'0000-00-00 00:00:00','2024-12-18 18:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:38','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113535,'0000-00-00 00:00:00','2024-12-18 18:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:39','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113536,'0000-00-00 00:00:00','2024-12-18 18:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:40','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113537,'0000-00-00 00:00:00','2024-12-18 18:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:42','ShengKuoMiTo','test','levebio02',1,227.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113538,'0000-00-00 00:00:00','2024-12-18 18:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:43','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113539,'0000-00-00 00:00:00','2024-12-18 18:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:44','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113540,'0000-00-00 00:00:00','2024-12-18 18:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:46','ShengKuoMiTo','test','levebio02',1,226.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113541,'0000-00-00 00:00:00','2024-12-18 18:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:47','ShengKuoMiTo','test','levebio02',1,226.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113542,'0000-00-00 00:00:00','2024-12-18 18:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113543,'0000-00-00 00:00:00','2024-12-18 18:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113544,'0000-00-00 00:00:00','2024-12-18 18:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113545,'0000-00-00 00:00:00','2024-12-18 18:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113546,'0000-00-00 00:00:00','2024-12-18 18:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113547,'0000-00-00 00:00:00','2024-12-18 18:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113548,'0000-00-00 00:00:00','2024-12-18 18:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113549,'0000-00-00 00:00:00','2024-12-18 18:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113550,'0000-00-00 00:00:00','2024-12-18 18:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113551,'0000-00-00 00:00:00','2024-12-18 18:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:52:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113552,'0000-00-00 00:00:00','2024-12-18 18:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113553,'0000-00-00 00:00:00','2024-12-18 18:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113554,'0000-00-00 00:00:00','2024-12-18 18:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113555,'0000-00-00 00:00:00','2024-12-18 18:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113556,'0000-00-00 00:00:00','2024-12-18 18:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113557,'0000-00-00 00:00:00','2024-12-18 18:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113558,'0000-00-00 00:00:00','2024-12-18 18:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113559,'0000-00-00 00:00:00','2024-12-18 18:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113560,'0000-00-00 00:00:00','2024-12-18 18:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113561,'0000-00-00 00:00:00','2024-12-18 18:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113562,'0000-00-00 00:00:00','2024-12-18 18:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113563,'0000-00-00 00:00:00','2024-12-18 18:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113564,'0000-00-00 00:00:00','2024-12-18 18:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113565,'0000-00-00 00:00:00','2024-12-18 18:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113566,'0000-00-00 00:00:00','2024-12-18 18:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113567,'0000-00-00 00:00:00','2024-12-18 18:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113568,'0000-00-00 00:00:00','2024-12-18 18:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113569,'0000-00-00 00:00:00','2024-12-18 18:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113570,'0000-00-00 00:00:00','2024-12-18 18:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113571,'0000-00-00 00:00:00','2024-12-18 18:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113572,'0000-00-00 00:00:00','2024-12-18 18:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113573,'0000-00-00 00:00:00','2024-12-18 18:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113574,'0000-00-00 00:00:00','2024-12-18 18:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113575,'0000-00-00 00:00:00','2024-12-18 18:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:28','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113576,'0000-00-00 00:00:00','2024-12-18 18:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113577,'0000-00-00 00:00:00','2024-12-18 18:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113578,'0000-00-00 00:00:00','2024-12-18 18:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113579,'0000-00-00 00:00:00','2024-12-18 18:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113580,'0000-00-00 00:00:00','2024-12-18 18:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:35','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113581,'0000-00-00 00:00:00','2024-12-18 18:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113582,'0000-00-00 00:00:00','2024-12-18 18:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113583,'0000-00-00 00:00:00','2024-12-18 18:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113584,'0000-00-00 00:00:00','2024-12-18 18:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113585,'0000-00-00 00:00:00','2024-12-18 18:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113586,'0000-00-00 00:00:00','2024-12-18 18:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113587,'0000-00-00 00:00:00','2024-12-18 18:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113588,'0000-00-00 00:00:00','2024-12-18 18:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113589,'0000-00-00 00:00:00','2024-12-18 18:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113590,'0000-00-00 00:00:00','2024-12-18 18:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113591,'0000-00-00 00:00:00','2024-12-18 18:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113592,'0000-00-00 00:00:00','2024-12-18 18:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113593,'0000-00-00 00:00:00','2024-12-18 18:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113594,'0000-00-00 00:00:00','2024-12-18 18:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113595,'0000-00-00 00:00:00','2024-12-18 18:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113596,'0000-00-00 00:00:00','2024-12-18 18:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113597,'0000-00-00 00:00:00','2024-12-18 18:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113598,'0000-00-00 00:00:00','2024-12-18 18:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113599,'0000-00-00 00:00:00','2024-12-18 18:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113600,'0000-00-00 00:00:00','2024-12-18 18:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:53:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113601,'0000-00-00 00:00:00','2024-12-18 18:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113602,'0000-00-00 00:00:00','2024-12-18 18:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113603,'0000-00-00 00:00:00','2024-12-18 18:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113604,'0000-00-00 00:00:00','2024-12-18 18:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113605,'0000-00-00 00:00:00','2024-12-18 18:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113606,'0000-00-00 00:00:00','2024-12-18 18:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113607,'0000-00-00 00:00:00','2024-12-18 18:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113608,'0000-00-00 00:00:00','2024-12-18 18:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113609,'0000-00-00 00:00:00','2024-12-18 18:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:10','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113610,'0000-00-00 00:00:00','2024-12-18 18:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113611,'0000-00-00 00:00:00','2024-12-18 18:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113612,'0000-00-00 00:00:00','2024-12-18 18:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113613,'0000-00-00 00:00:00','2024-12-18 18:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113614,'0000-00-00 00:00:00','2024-12-18 18:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113615,'0000-00-00 00:00:00','2024-12-18 18:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113616,'0000-00-00 00:00:00','2024-12-18 18:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113617,'0000-00-00 00:00:00','2024-12-18 18:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113618,'0000-00-00 00:00:00','2024-12-18 18:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113619,'0000-00-00 00:00:00','2024-12-18 18:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113620,'0000-00-00 00:00:00','2024-12-18 18:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113621,'0000-00-00 00:00:00','2024-12-18 18:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113622,'0000-00-00 00:00:00','2024-12-18 18:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:26','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113623,'0000-00-00 00:00:00','2024-12-18 18:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113624,'0000-00-00 00:00:00','2024-12-18 18:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113625,'0000-00-00 00:00:00','2024-12-18 18:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113626,'0000-00-00 00:00:00','2024-12-18 18:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113627,'0000-00-00 00:00:00','2024-12-18 18:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113628,'0000-00-00 00:00:00','2024-12-18 18:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113629,'0000-00-00 00:00:00','2024-12-18 18:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113630,'0000-00-00 00:00:00','2024-12-18 18:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113631,'0000-00-00 00:00:00','2024-12-18 18:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113632,'0000-00-00 00:00:00','2024-12-18 18:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113633,'0000-00-00 00:00:00','2024-12-18 18:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113634,'0000-00-00 00:00:00','2024-12-18 18:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113635,'0000-00-00 00:00:00','2024-12-18 18:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113636,'0000-00-00 00:00:00','2024-12-18 18:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113637,'0000-00-00 00:00:00','2024-12-18 18:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113638,'0000-00-00 00:00:00','2024-12-18 18:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113639,'0000-00-00 00:00:00','2024-12-18 18:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113640,'0000-00-00 00:00:00','2024-12-18 18:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113641,'0000-00-00 00:00:00','2024-12-18 18:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113642,'0000-00-00 00:00:00','2024-12-18 18:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113643,'0000-00-00 00:00:00','2024-12-18 18:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113644,'0000-00-00 00:00:00','2024-12-18 18:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113645,'0000-00-00 00:00:00','2024-12-18 18:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113646,'0000-00-00 00:00:00','2024-12-18 18:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113647,'0000-00-00 00:00:00','2024-12-18 18:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113648,'0000-00-00 00:00:00','2024-12-18 18:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113649,'0000-00-00 00:00:00','2024-12-18 18:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:54:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113650,'0000-00-00 00:00:00','2024-12-18 18:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113651,'0000-00-00 00:00:00','2024-12-18 18:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113652,'0000-00-00 00:00:00','2024-12-18 18:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113653,'0000-00-00 00:00:00','2024-12-18 18:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113654,'0000-00-00 00:00:00','2024-12-18 18:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113655,'0000-00-00 00:00:00','2024-12-18 18:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113656,'0000-00-00 00:00:00','2024-12-18 18:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113657,'0000-00-00 00:00:00','2024-12-18 18:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113658,'0000-00-00 00:00:00','2024-12-18 18:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113659,'0000-00-00 00:00:00','2024-12-18 18:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113660,'0000-00-00 00:00:00','2024-12-18 18:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113661,'0000-00-00 00:00:00','2024-12-18 18:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113662,'0000-00-00 00:00:00','2024-12-18 18:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113663,'0000-00-00 00:00:00','2024-12-18 18:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113664,'0000-00-00 00:00:00','2024-12-18 18:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113665,'0000-00-00 00:00:00','2024-12-18 18:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113666,'0000-00-00 00:00:00','2024-12-18 18:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113667,'0000-00-00 00:00:00','2024-12-18 18:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113668,'0000-00-00 00:00:00','2024-12-18 18:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113669,'0000-00-00 00:00:00','2024-12-18 18:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113670,'0000-00-00 00:00:00','2024-12-18 18:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113671,'0000-00-00 00:00:00','2024-12-18 18:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113672,'0000-00-00 00:00:00','2024-12-18 18:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113673,'0000-00-00 00:00:00','2024-12-18 18:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113674,'0000-00-00 00:00:00','2024-12-18 18:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113675,'0000-00-00 00:00:00','2024-12-18 18:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113676,'0000-00-00 00:00:00','2024-12-18 18:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113677,'0000-00-00 00:00:00','2024-12-18 18:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113678,'0000-00-00 00:00:00','2024-12-18 18:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113679,'0000-00-00 00:00:00','2024-12-18 18:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113680,'0000-00-00 00:00:00','2024-12-18 18:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113681,'0000-00-00 00:00:00','2024-12-18 18:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113682,'0000-00-00 00:00:00','2024-12-18 18:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113683,'0000-00-00 00:00:00','2024-12-18 18:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113684,'0000-00-00 00:00:00','2024-12-18 18:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113685,'0000-00-00 00:00:00','2024-12-18 18:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113686,'0000-00-00 00:00:00','2024-12-18 18:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113687,'0000-00-00 00:00:00','2024-12-18 18:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113688,'0000-00-00 00:00:00','2024-12-18 18:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113689,'0000-00-00 00:00:00','2024-12-18 18:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113690,'0000-00-00 00:00:00','2024-12-18 18:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113691,'0000-00-00 00:00:00','2024-12-18 18:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113692,'0000-00-00 00:00:00','2024-12-18 18:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113693,'0000-00-00 00:00:00','2024-12-18 18:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113694,'0000-00-00 00:00:00','2024-12-18 18:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113695,'0000-00-00 00:00:00','2024-12-18 18:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113696,'0000-00-00 00:00:00','2024-12-18 18:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113697,'0000-00-00 00:00:00','2024-12-18 18:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113698,'0000-00-00 00:00:00','2024-12-18 18:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:55:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113699,'0000-00-00 00:00:00','2024-12-18 18:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113700,'0000-00-00 00:00:00','2024-12-18 18:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113701,'0000-00-00 00:00:00','2024-12-18 18:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:03','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113702,'0000-00-00 00:00:00','2024-12-18 18:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113703,'0000-00-00 00:00:00','2024-12-18 18:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113704,'0000-00-00 00:00:00','2024-12-18 18:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113705,'0000-00-00 00:00:00','2024-12-18 18:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:08','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113706,'0000-00-00 00:00:00','2024-12-18 18:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113707,'0000-00-00 00:00:00','2024-12-18 18:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113708,'0000-00-00 00:00:00','2024-12-18 18:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113709,'0000-00-00 00:00:00','2024-12-18 18:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113710,'0000-00-00 00:00:00','2024-12-18 18:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113711,'0000-00-00 00:00:00','2024-12-18 18:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113712,'0000-00-00 00:00:00','2024-12-18 18:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113713,'0000-00-00 00:00:00','2024-12-18 18:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113714,'0000-00-00 00:00:00','2024-12-18 18:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113715,'0000-00-00 00:00:00','2024-12-18 18:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113716,'0000-00-00 00:00:00','2024-12-18 18:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113717,'0000-00-00 00:00:00','2024-12-18 18:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113718,'0000-00-00 00:00:00','2024-12-18 18:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113719,'0000-00-00 00:00:00','2024-12-18 18:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113720,'0000-00-00 00:00:00','2024-12-18 18:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113721,'0000-00-00 00:00:00','2024-12-18 18:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113722,'0000-00-00 00:00:00','2024-12-18 18:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113723,'0000-00-00 00:00:00','2024-12-18 18:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113724,'0000-00-00 00:00:00','2024-12-18 18:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113725,'0000-00-00 00:00:00','2024-12-18 18:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113726,'0000-00-00 00:00:00','2024-12-18 18:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113727,'0000-00-00 00:00:00','2024-12-18 18:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113728,'0000-00-00 00:00:00','2024-12-18 18:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113729,'0000-00-00 00:00:00','2024-12-18 18:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113730,'0000-00-00 00:00:00','2024-12-18 18:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113731,'0000-00-00 00:00:00','2024-12-18 18:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113732,'0000-00-00 00:00:00','2024-12-18 18:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113733,'0000-00-00 00:00:00','2024-12-18 18:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113734,'0000-00-00 00:00:00','2024-12-18 18:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113735,'0000-00-00 00:00:00','2024-12-18 18:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113736,'0000-00-00 00:00:00','2024-12-18 18:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113737,'0000-00-00 00:00:00','2024-12-18 18:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113738,'0000-00-00 00:00:00','2024-12-18 18:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113739,'0000-00-00 00:00:00','2024-12-18 18:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113740,'0000-00-00 00:00:00','2024-12-18 18:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113741,'0000-00-00 00:00:00','2024-12-18 18:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113742,'0000-00-00 00:00:00','2024-12-18 18:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113743,'0000-00-00 00:00:00','2024-12-18 18:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113744,'0000-00-00 00:00:00','2024-12-18 18:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113745,'0000-00-00 00:00:00','2024-12-18 18:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113746,'0000-00-00 00:00:00','2024-12-18 18:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113747,'0000-00-00 00:00:00','2024-12-18 18:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:56:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113748,'0000-00-00 00:00:00','2024-12-18 18:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113749,'0000-00-00 00:00:00','2024-12-18 18:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113750,'0000-00-00 00:00:00','2024-12-18 18:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113751,'0000-00-00 00:00:00','2024-12-18 18:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113752,'0000-00-00 00:00:00','2024-12-18 18:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113753,'0000-00-00 00:00:00','2024-12-18 18:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:07','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113754,'0000-00-00 00:00:00','2024-12-18 18:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113755,'0000-00-00 00:00:00','2024-12-18 18:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113756,'0000-00-00 00:00:00','2024-12-18 18:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113757,'0000-00-00 00:00:00','2024-12-18 18:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113758,'0000-00-00 00:00:00','2024-12-18 18:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:13','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113759,'0000-00-00 00:00:00','2024-12-18 18:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113760,'0000-00-00 00:00:00','2024-12-18 18:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113761,'0000-00-00 00:00:00','2024-12-18 18:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113762,'0000-00-00 00:00:00','2024-12-18 18:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113763,'0000-00-00 00:00:00','2024-12-18 18:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113764,'0000-00-00 00:00:00','2024-12-18 18:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113765,'0000-00-00 00:00:00','2024-12-18 18:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113766,'0000-00-00 00:00:00','2024-12-18 18:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113767,'0000-00-00 00:00:00','2024-12-18 18:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113768,'0000-00-00 00:00:00','2024-12-18 18:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113769,'0000-00-00 00:00:00','2024-12-18 18:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113770,'0000-00-00 00:00:00','2024-12-18 18:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113771,'0000-00-00 00:00:00','2024-12-18 18:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113772,'0000-00-00 00:00:00','2024-12-18 18:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113773,'0000-00-00 00:00:00','2024-12-18 18:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113774,'0000-00-00 00:00:00','2024-12-18 18:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113775,'0000-00-00 00:00:00','2024-12-18 18:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113776,'0000-00-00 00:00:00','2024-12-18 18:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113777,'0000-00-00 00:00:00','2024-12-18 18:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113778,'0000-00-00 00:00:00','2024-12-18 18:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113779,'0000-00-00 00:00:00','2024-12-18 18:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113780,'0000-00-00 00:00:00','2024-12-18 18:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:40','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113781,'0000-00-00 00:00:00','2024-12-18 18:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113782,'0000-00-00 00:00:00','2024-12-18 18:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113783,'0000-00-00 00:00:00','2024-12-18 18:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113784,'0000-00-00 00:00:00','2024-12-18 18:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:45','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113785,'0000-00-00 00:00:00','2024-12-18 18:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113786,'0000-00-00 00:00:00','2024-12-18 18:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113787,'0000-00-00 00:00:00','2024-12-18 18:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113788,'0000-00-00 00:00:00','2024-12-18 18:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113789,'0000-00-00 00:00:00','2024-12-18 18:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113790,'0000-00-00 00:00:00','2024-12-18 18:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113791,'0000-00-00 00:00:00','2024-12-18 18:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113792,'0000-00-00 00:00:00','2024-12-18 18:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113793,'0000-00-00 00:00:00','2024-12-18 18:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113794,'0000-00-00 00:00:00','2024-12-18 18:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113795,'0000-00-00 00:00:00','2024-12-18 18:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113796,'0000-00-00 00:00:00','2024-12-18 18:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:57:59','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113797,'0000-00-00 00:00:00','2024-12-18 18:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113798,'0000-00-00 00:00:00','2024-12-18 18:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113799,'0000-00-00 00:00:00','2024-12-18 18:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113800,'0000-00-00 00:00:00','2024-12-18 18:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:04','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113801,'0000-00-00 00:00:00','2024-12-18 18:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113802,'0000-00-00 00:00:00','2024-12-18 18:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113803,'0000-00-00 00:00:00','2024-12-18 18:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:08','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113804,'0000-00-00 00:00:00','2024-12-18 18:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113805,'0000-00-00 00:00:00','2024-12-18 18:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113806,'0000-00-00 00:00:00','2024-12-18 18:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113807,'0000-00-00 00:00:00','2024-12-18 18:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113808,'0000-00-00 00:00:00','2024-12-18 18:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113809,'0000-00-00 00:00:00','2024-12-18 18:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:15','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113810,'0000-00-00 00:00:00','2024-12-18 18:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113811,'0000-00-00 00:00:00','2024-12-18 18:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113812,'0000-00-00 00:00:00','2024-12-18 18:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:19','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113813,'0000-00-00 00:00:00','2024-12-18 18:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113814,'0000-00-00 00:00:00','2024-12-18 18:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113815,'0000-00-00 00:00:00','2024-12-18 18:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113816,'0000-00-00 00:00:00','2024-12-18 18:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:24','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113817,'0000-00-00 00:00:00','2024-12-18 18:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:25','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113818,'0000-00-00 00:00:00','2024-12-18 18:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113819,'0000-00-00 00:00:00','2024-12-18 18:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113820,'0000-00-00 00:00:00','2024-12-18 18:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113821,'0000-00-00 00:00:00','2024-12-18 18:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113822,'0000-00-00 00:00:00','2024-12-18 18:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113823,'0000-00-00 00:00:00','2024-12-18 18:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113824,'0000-00-00 00:00:00','2024-12-18 18:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:34','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113825,'0000-00-00 00:00:00','2024-12-18 18:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113826,'0000-00-00 00:00:00','2024-12-18 18:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113827,'0000-00-00 00:00:00','2024-12-18 18:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113828,'0000-00-00 00:00:00','2024-12-18 18:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113829,'0000-00-00 00:00:00','2024-12-18 18:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113830,'0000-00-00 00:00:00','2024-12-18 18:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113831,'0000-00-00 00:00:00','2024-12-18 18:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113832,'0000-00-00 00:00:00','2024-12-18 18:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113833,'0000-00-00 00:00:00','2024-12-18 18:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113834,'0000-00-00 00:00:00','2024-12-18 18:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113835,'0000-00-00 00:00:00','2024-12-18 18:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113836,'0000-00-00 00:00:00','2024-12-18 18:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113837,'0000-00-00 00:00:00','2024-12-18 18:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113838,'0000-00-00 00:00:00','2024-12-18 18:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113839,'0000-00-00 00:00:00','2024-12-18 18:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113840,'0000-00-00 00:00:00','2024-12-18 18:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113841,'0000-00-00 00:00:00','2024-12-18 18:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113842,'0000-00-00 00:00:00','2024-12-18 18:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113843,'0000-00-00 00:00:00','2024-12-18 18:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113844,'0000-00-00 00:00:00','2024-12-18 18:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113845,'0000-00-00 00:00:00','2024-12-18 18:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:58:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113846,'0000-00-00 00:00:00','2024-12-18 18:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113847,'0000-00-00 00:00:00','2024-12-18 18:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113848,'0000-00-00 00:00:00','2024-12-18 18:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113849,'0000-00-00 00:00:00','2024-12-18 18:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113850,'0000-00-00 00:00:00','2024-12-18 18:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113851,'0000-00-00 00:00:00','2024-12-18 18:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113852,'0000-00-00 00:00:00','2024-12-18 18:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113853,'0000-00-00 00:00:00','2024-12-18 18:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113854,'0000-00-00 00:00:00','2024-12-18 18:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113855,'0000-00-00 00:00:00','2024-12-18 18:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113856,'0000-00-00 00:00:00','2024-12-18 18:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113857,'0000-00-00 00:00:00','2024-12-18 18:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113858,'0000-00-00 00:00:00','2024-12-18 18:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113859,'0000-00-00 00:00:00','2024-12-18 18:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:16','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113860,'0000-00-00 00:00:00','2024-12-18 18:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113861,'0000-00-00 00:00:00','2024-12-18 18:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113862,'0000-00-00 00:00:00','2024-12-18 18:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113863,'0000-00-00 00:00:00','2024-12-18 18:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113864,'0000-00-00 00:00:00','2024-12-18 18:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113865,'0000-00-00 00:00:00','2024-12-18 18:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113866,'0000-00-00 00:00:00','2024-12-18 18:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113867,'0000-00-00 00:00:00','2024-12-18 18:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113868,'0000-00-00 00:00:00','2024-12-18 18:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113869,'0000-00-00 00:00:00','2024-12-18 18:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113870,'0000-00-00 00:00:00','2024-12-18 18:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113871,'0000-00-00 00:00:00','2024-12-18 18:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113872,'0000-00-00 00:00:00','2024-12-18 18:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113873,'0000-00-00 00:00:00','2024-12-18 18:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113874,'0000-00-00 00:00:00','2024-12-18 18:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113875,'0000-00-00 00:00:00','2024-12-18 18:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113876,'0000-00-00 00:00:00','2024-12-18 18:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113877,'0000-00-00 00:00:00','2024-12-18 18:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113878,'0000-00-00 00:00:00','2024-12-18 18:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113879,'0000-00-00 00:00:00','2024-12-18 18:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113880,'0000-00-00 00:00:00','2024-12-18 18:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113881,'0000-00-00 00:00:00','2024-12-18 18:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113882,'0000-00-00 00:00:00','2024-12-18 18:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113883,'0000-00-00 00:00:00','2024-12-18 18:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113884,'0000-00-00 00:00:00','2024-12-18 18:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113885,'0000-00-00 00:00:00','2024-12-18 18:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113886,'0000-00-00 00:00:00','2024-12-18 18:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113887,'0000-00-00 00:00:00','2024-12-18 18:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113888,'0000-00-00 00:00:00','2024-12-18 18:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113889,'0000-00-00 00:00:00','2024-12-18 18:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113890,'0000-00-00 00:00:00','2024-12-18 18:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113891,'0000-00-00 00:00:00','2024-12-18 18:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113892,'0000-00-00 00:00:00','2024-12-18 18:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:57','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113893,'0000-00-00 00:00:00','2024-12-18 18:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113894,'0000-00-00 00:00:00','2024-12-18 18:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 18:59:59','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113895,'0000-00-00 00:00:00','2024-12-18 19:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:01','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113896,'0000-00-00 00:00:00','2024-12-18 19:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113897,'0000-00-00 00:00:00','2024-12-18 19:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113898,'0000-00-00 00:00:00','2024-12-18 19:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113899,'0000-00-00 00:00:00','2024-12-18 19:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113900,'0000-00-00 00:00:00','2024-12-18 19:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113901,'0000-00-00 00:00:00','2024-12-18 19:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113902,'0000-00-00 00:00:00','2024-12-18 19:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113903,'0000-00-00 00:00:00','2024-12-18 19:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:10','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113904,'0000-00-00 00:00:00','2024-12-18 19:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:12','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113905,'0000-00-00 00:00:00','2024-12-18 19:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:13','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113906,'0000-00-00 00:00:00','2024-12-18 19:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113907,'0000-00-00 00:00:00','2024-12-18 19:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113908,'0000-00-00 00:00:00','2024-12-18 19:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113909,'0000-00-00 00:00:00','2024-12-18 19:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:18','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113910,'0000-00-00 00:00:00','2024-12-18 19:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113911,'0000-00-00 00:00:00','2024-12-18 19:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113912,'0000-00-00 00:00:00','2024-12-18 19:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113913,'0000-00-00 00:00:00','2024-12-18 19:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:23','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113914,'0000-00-00 00:00:00','2024-12-18 19:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113915,'0000-00-00 00:00:00','2024-12-18 19:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113916,'0000-00-00 00:00:00','2024-12-18 19:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113917,'0000-00-00 00:00:00','2024-12-18 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113918,'0000-00-00 00:00:00','2024-12-18 19:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113919,'0000-00-00 00:00:00','2024-12-18 19:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113920,'0000-00-00 00:00:00','2024-12-18 19:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:31','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113921,'0000-00-00 00:00:00','2024-12-18 19:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113922,'0000-00-00 00:00:00','2024-12-18 19:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113923,'0000-00-00 00:00:00','2024-12-18 19:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:35','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113924,'0000-00-00 00:00:00','2024-12-18 19:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:36','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113925,'0000-00-00 00:00:00','2024-12-18 19:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:37','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113926,'0000-00-00 00:00:00','2024-12-18 19:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113927,'0000-00-00 00:00:00','2024-12-18 19:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:40','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113928,'0000-00-00 00:00:00','2024-12-18 19:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113929,'0000-00-00 00:00:00','2024-12-18 19:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113930,'0000-00-00 00:00:00','2024-12-18 19:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:43','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113931,'0000-00-00 00:00:00','2024-12-18 19:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:45','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113932,'0000-00-00 00:00:00','2024-12-18 19:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:46','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113933,'0000-00-00 00:00:00','2024-12-18 19:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:47','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113934,'0000-00-00 00:00:00','2024-12-18 19:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:48','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113935,'0000-00-00 00:00:00','2024-12-18 19:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:49','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113936,'0000-00-00 00:00:00','2024-12-18 19:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113937,'0000-00-00 00:00:00','2024-12-18 19:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113938,'0000-00-00 00:00:00','2024-12-18 19:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113939,'0000-00-00 00:00:00','2024-12-18 19:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113940,'0000-00-00 00:00:00','2024-12-18 19:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113941,'0000-00-00 00:00:00','2024-12-18 19:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113942,'0000-00-00 00:00:00','2024-12-18 19:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:58','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113943,'0000-00-00 00:00:00','2024-12-18 19:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:00:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113944,'0000-00-00 00:00:00','2024-12-18 19:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113945,'0000-00-00 00:00:00','2024-12-18 19:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113946,'0000-00-00 00:00:00','2024-12-18 19:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113947,'0000-00-00 00:00:00','2024-12-18 19:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113948,'0000-00-00 00:00:00','2024-12-18 19:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113949,'0000-00-00 00:00:00','2024-12-18 19:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113950,'0000-00-00 00:00:00','2024-12-18 19:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113951,'0000-00-00 00:00:00','2024-12-18 19:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:09','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113952,'0000-00-00 00:00:00','2024-12-18 19:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:10','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113953,'0000-00-00 00:00:00','2024-12-18 19:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:12','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113954,'0000-00-00 00:00:00','2024-12-18 19:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:13','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113955,'0000-00-00 00:00:00','2024-12-18 19:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113956,'0000-00-00 00:00:00','2024-12-18 19:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:15','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113957,'0000-00-00 00:00:00','2024-12-18 19:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113958,'0000-00-00 00:00:00','2024-12-18 19:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:18','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113959,'0000-00-00 00:00:00','2024-12-18 19:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113960,'0000-00-00 00:00:00','2024-12-18 19:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113961,'0000-00-00 00:00:00','2024-12-18 19:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113962,'0000-00-00 00:00:00','2024-12-18 19:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:23','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113963,'0000-00-00 00:00:00','2024-12-18 19:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113964,'0000-00-00 00:00:00','2024-12-18 19:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:25','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113965,'0000-00-00 00:00:00','2024-12-18 19:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113966,'0000-00-00 00:00:00','2024-12-18 19:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113967,'0000-00-00 00:00:00','2024-12-18 19:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113968,'0000-00-00 00:00:00','2024-12-18 19:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:30','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113969,'0000-00-00 00:00:00','2024-12-18 19:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113970,'0000-00-00 00:00:00','2024-12-18 19:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:32','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113971,'0000-00-00 00:00:00','2024-12-18 19:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113972,'0000-00-00 00:00:00','2024-12-18 19:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113973,'0000-00-00 00:00:00','2024-12-18 19:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113974,'0000-00-00 00:00:00','2024-12-18 19:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113975,'0000-00-00 00:00:00','2024-12-18 19:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113976,'0000-00-00 00:00:00','2024-12-18 19:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113977,'0000-00-00 00:00:00','2024-12-18 19:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113978,'0000-00-00 00:00:00','2024-12-18 19:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113979,'0000-00-00 00:00:00','2024-12-18 19:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113980,'0000-00-00 00:00:00','2024-12-18 19:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113981,'0000-00-00 00:00:00','2024-12-18 19:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113982,'0000-00-00 00:00:00','2024-12-18 19:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113983,'0000-00-00 00:00:00','2024-12-18 19:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:49','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113984,'0000-00-00 00:00:00','2024-12-18 19:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113985,'0000-00-00 00:00:00','2024-12-18 19:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113986,'0000-00-00 00:00:00','2024-12-18 19:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113987,'0000-00-00 00:00:00','2024-12-18 19:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113988,'0000-00-00 00:00:00','2024-12-18 19:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113989,'0000-00-00 00:00:00','2024-12-18 19:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113990,'0000-00-00 00:00:00','2024-12-18 19:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113991,'0000-00-00 00:00:00','2024-12-18 19:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:01:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113992,'0000-00-00 00:00:00','2024-12-18 19:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113993,'0000-00-00 00:00:00','2024-12-18 19:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113994,'0000-00-00 00:00:00','2024-12-18 19:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113995,'0000-00-00 00:00:00','2024-12-18 19:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113996,'0000-00-00 00:00:00','2024-12-18 19:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113997,'0000-00-00 00:00:00','2024-12-18 19:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113998,'0000-00-00 00:00:00','2024-12-18 19:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(113999,'0000-00-00 00:00:00','2024-12-18 19:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114000,'0000-00-00 00:00:00','2024-12-18 19:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114001,'0000-00-00 00:00:00','2024-12-18 19:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114002,'0000-00-00 00:00:00','2024-12-18 19:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114003,'0000-00-00 00:00:00','2024-12-18 19:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114004,'0000-00-00 00:00:00','2024-12-18 19:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114005,'0000-00-00 00:00:00','2024-12-18 19:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114006,'0000-00-00 00:00:00','2024-12-18 19:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114007,'0000-00-00 00:00:00','2024-12-18 19:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114008,'0000-00-00 00:00:00','2024-12-18 19:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114009,'0000-00-00 00:00:00','2024-12-18 19:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114010,'0000-00-00 00:00:00','2024-12-18 19:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114011,'0000-00-00 00:00:00','2024-12-18 19:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114012,'0000-00-00 00:00:00','2024-12-18 19:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114013,'0000-00-00 00:00:00','2024-12-18 19:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114014,'0000-00-00 00:00:00','2024-12-18 19:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114015,'0000-00-00 00:00:00','2024-12-18 19:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114016,'0000-00-00 00:00:00','2024-12-18 19:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114017,'0000-00-00 00:00:00','2024-12-18 19:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114018,'0000-00-00 00:00:00','2024-12-18 19:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114019,'0000-00-00 00:00:00','2024-12-18 19:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114020,'0000-00-00 00:00:00','2024-12-18 19:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114021,'0000-00-00 00:00:00','2024-12-18 19:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114022,'0000-00-00 00:00:00','2024-12-18 19:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114023,'0000-00-00 00:00:00','2024-12-18 19:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114024,'0000-00-00 00:00:00','2024-12-18 19:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114025,'0000-00-00 00:00:00','2024-12-18 19:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114026,'0000-00-00 00:00:00','2024-12-18 19:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114027,'0000-00-00 00:00:00','2024-12-18 19:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114028,'0000-00-00 00:00:00','2024-12-18 19:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114029,'0000-00-00 00:00:00','2024-12-18 19:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114030,'0000-00-00 00:00:00','2024-12-18 19:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114031,'0000-00-00 00:00:00','2024-12-18 19:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114032,'0000-00-00 00:00:00','2024-12-18 19:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114033,'0000-00-00 00:00:00','2024-12-18 19:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114034,'0000-00-00 00:00:00','2024-12-18 19:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114035,'0000-00-00 00:00:00','2024-12-18 19:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114036,'0000-00-00 00:00:00','2024-12-18 19:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114037,'0000-00-00 00:00:00','2024-12-18 19:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114038,'0000-00-00 00:00:00','2024-12-18 19:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114039,'0000-00-00 00:00:00','2024-12-18 19:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:02:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114040,'0000-00-00 00:00:00','2024-12-18 19:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114041,'0000-00-00 00:00:00','2024-12-18 19:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114042,'0000-00-00 00:00:00','2024-12-18 19:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114043,'0000-00-00 00:00:00','2024-12-18 19:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114044,'0000-00-00 00:00:00','2024-12-18 19:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114045,'0000-00-00 00:00:00','2024-12-18 19:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114046,'0000-00-00 00:00:00','2024-12-18 19:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114047,'0000-00-00 00:00:00','2024-12-18 19:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114048,'0000-00-00 00:00:00','2024-12-18 19:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114049,'0000-00-00 00:00:00','2024-12-18 19:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114050,'0000-00-00 00:00:00','2024-12-18 19:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114051,'0000-00-00 00:00:00','2024-12-18 19:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114052,'0000-00-00 00:00:00','2024-12-18 19:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114053,'0000-00-00 00:00:00','2024-12-18 19:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114054,'0000-00-00 00:00:00','2024-12-18 19:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114055,'0000-00-00 00:00:00','2024-12-18 19:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114056,'0000-00-00 00:00:00','2024-12-18 19:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114057,'0000-00-00 00:00:00','2024-12-18 19:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114058,'0000-00-00 00:00:00','2024-12-18 19:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114059,'0000-00-00 00:00:00','2024-12-18 19:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114060,'0000-00-00 00:00:00','2024-12-18 19:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114061,'0000-00-00 00:00:00','2024-12-18 19:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114062,'0000-00-00 00:00:00','2024-12-18 19:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114063,'0000-00-00 00:00:00','2024-12-18 19:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114064,'0000-00-00 00:00:00','2024-12-18 19:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114065,'0000-00-00 00:00:00','2024-12-18 19:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114066,'0000-00-00 00:00:00','2024-12-18 19:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114067,'0000-00-00 00:00:00','2024-12-18 19:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114068,'0000-00-00 00:00:00','2024-12-18 19:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114069,'0000-00-00 00:00:00','2024-12-18 19:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114070,'0000-00-00 00:00:00','2024-12-18 19:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114071,'0000-00-00 00:00:00','2024-12-18 19:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114072,'0000-00-00 00:00:00','2024-12-18 19:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114073,'0000-00-00 00:00:00','2024-12-18 19:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114074,'0000-00-00 00:00:00','2024-12-18 19:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114075,'0000-00-00 00:00:00','2024-12-18 19:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114076,'0000-00-00 00:00:00','2024-12-18 19:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114077,'0000-00-00 00:00:00','2024-12-18 19:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114078,'0000-00-00 00:00:00','2024-12-18 19:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114079,'0000-00-00 00:00:00','2024-12-18 19:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114080,'0000-00-00 00:00:00','2024-12-18 19:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114081,'0000-00-00 00:00:00','2024-12-18 19:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114082,'0000-00-00 00:00:00','2024-12-18 19:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114083,'0000-00-00 00:00:00','2024-12-18 19:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114084,'0000-00-00 00:00:00','2024-12-18 19:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114085,'0000-00-00 00:00:00','2024-12-18 19:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114086,'0000-00-00 00:00:00','2024-12-18 19:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114087,'0000-00-00 00:00:00','2024-12-18 19:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114088,'0000-00-00 00:00:00','2024-12-18 19:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:03:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114089,'0000-00-00 00:00:00','2024-12-18 19:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114090,'0000-00-00 00:00:00','2024-12-18 19:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114091,'0000-00-00 00:00:00','2024-12-18 19:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114092,'0000-00-00 00:00:00','2024-12-18 19:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114093,'0000-00-00 00:00:00','2024-12-18 19:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114094,'0000-00-00 00:00:00','2024-12-18 19:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114095,'0000-00-00 00:00:00','2024-12-18 19:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114096,'0000-00-00 00:00:00','2024-12-18 19:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114097,'0000-00-00 00:00:00','2024-12-18 19:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114098,'0000-00-00 00:00:00','2024-12-18 19:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114099,'0000-00-00 00:00:00','2024-12-18 19:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114100,'0000-00-00 00:00:00','2024-12-18 19:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114101,'0000-00-00 00:00:00','2024-12-18 19:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114102,'0000-00-00 00:00:00','2024-12-18 19:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114103,'0000-00-00 00:00:00','2024-12-18 19:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114104,'0000-00-00 00:00:00','2024-12-18 19:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114105,'0000-00-00 00:00:00','2024-12-18 19:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114106,'0000-00-00 00:00:00','2024-12-18 19:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114107,'0000-00-00 00:00:00','2024-12-18 19:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114108,'0000-00-00 00:00:00','2024-12-18 19:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114109,'0000-00-00 00:00:00','2024-12-18 19:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114110,'0000-00-00 00:00:00','2024-12-18 19:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114111,'0000-00-00 00:00:00','2024-12-18 19:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114112,'0000-00-00 00:00:00','2024-12-18 19:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114113,'0000-00-00 00:00:00','2024-12-18 19:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114114,'0000-00-00 00:00:00','2024-12-18 19:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114115,'0000-00-00 00:00:00','2024-12-18 19:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114116,'0000-00-00 00:00:00','2024-12-18 19:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114117,'0000-00-00 00:00:00','2024-12-18 19:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114118,'0000-00-00 00:00:00','2024-12-18 19:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114119,'0000-00-00 00:00:00','2024-12-18 19:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114120,'0000-00-00 00:00:00','2024-12-18 19:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114121,'0000-00-00 00:00:00','2024-12-18 19:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114122,'0000-00-00 00:00:00','2024-12-18 19:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114123,'0000-00-00 00:00:00','2024-12-18 19:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114124,'0000-00-00 00:00:00','2024-12-18 19:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114125,'0000-00-00 00:00:00','2024-12-18 19:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114126,'0000-00-00 00:00:00','2024-12-18 19:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114127,'0000-00-00 00:00:00','2024-12-18 19:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114128,'0000-00-00 00:00:00','2024-12-18 19:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114129,'0000-00-00 00:00:00','2024-12-18 19:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114130,'0000-00-00 00:00:00','2024-12-18 19:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114131,'0000-00-00 00:00:00','2024-12-18 19:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114132,'0000-00-00 00:00:00','2024-12-18 19:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114133,'0000-00-00 00:00:00','2024-12-18 19:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114134,'0000-00-00 00:00:00','2024-12-18 19:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114135,'0000-00-00 00:00:00','2024-12-18 19:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114136,'0000-00-00 00:00:00','2024-12-18 19:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:04:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114137,'0000-00-00 00:00:00','2024-12-18 19:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114138,'0000-00-00 00:00:00','2024-12-18 19:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114139,'0000-00-00 00:00:00','2024-12-18 19:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114140,'0000-00-00 00:00:00','2024-12-18 19:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114141,'0000-00-00 00:00:00','2024-12-18 19:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114142,'0000-00-00 00:00:00','2024-12-18 19:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114143,'0000-00-00 00:00:00','2024-12-18 19:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114144,'0000-00-00 00:00:00','2024-12-18 19:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114145,'0000-00-00 00:00:00','2024-12-18 19:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114146,'0000-00-00 00:00:00','2024-12-18 19:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114147,'0000-00-00 00:00:00','2024-12-18 19:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114148,'0000-00-00 00:00:00','2024-12-18 19:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114149,'0000-00-00 00:00:00','2024-12-18 19:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114150,'0000-00-00 00:00:00','2024-12-18 19:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114151,'0000-00-00 00:00:00','2024-12-18 19:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114152,'0000-00-00 00:00:00','2024-12-18 19:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114153,'0000-00-00 00:00:00','2024-12-18 19:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114154,'0000-00-00 00:00:00','2024-12-18 19:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114155,'0000-00-00 00:00:00','2024-12-18 19:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114156,'0000-00-00 00:00:00','2024-12-18 19:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114157,'0000-00-00 00:00:00','2024-12-18 19:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114158,'0000-00-00 00:00:00','2024-12-18 19:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114159,'0000-00-00 00:00:00','2024-12-18 19:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114160,'0000-00-00 00:00:00','2024-12-18 19:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114161,'0000-00-00 00:00:00','2024-12-18 19:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114162,'0000-00-00 00:00:00','2024-12-18 19:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114163,'0000-00-00 00:00:00','2024-12-18 19:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114164,'0000-00-00 00:00:00','2024-12-18 19:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114165,'0000-00-00 00:00:00','2024-12-18 19:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114166,'0000-00-00 00:00:00','2024-12-18 19:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114167,'0000-00-00 00:00:00','2024-12-18 19:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114168,'0000-00-00 00:00:00','2024-12-18 19:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114169,'0000-00-00 00:00:00','2024-12-18 19:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114170,'0000-00-00 00:00:00','2024-12-18 19:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114171,'0000-00-00 00:00:00','2024-12-18 19:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114172,'0000-00-00 00:00:00','2024-12-18 19:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114173,'0000-00-00 00:00:00','2024-12-18 19:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114174,'0000-00-00 00:00:00','2024-12-18 19:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114175,'0000-00-00 00:00:00','2024-12-18 19:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114176,'0000-00-00 00:00:00','2024-12-18 19:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114177,'0000-00-00 00:00:00','2024-12-18 19:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114178,'0000-00-00 00:00:00','2024-12-18 19:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114179,'0000-00-00 00:00:00','2024-12-18 19:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114180,'0000-00-00 00:00:00','2024-12-18 19:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114181,'0000-00-00 00:00:00','2024-12-18 19:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114182,'0000-00-00 00:00:00','2024-12-18 19:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114183,'0000-00-00 00:00:00','2024-12-18 19:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114184,'0000-00-00 00:00:00','2024-12-18 19:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114185,'0000-00-00 00:00:00','2024-12-18 19:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:05:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114186,'0000-00-00 00:00:00','2024-12-18 19:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114187,'0000-00-00 00:00:00','2024-12-18 19:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114188,'0000-00-00 00:00:00','2024-12-18 19:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114189,'0000-00-00 00:00:00','2024-12-18 19:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114190,'0000-00-00 00:00:00','2024-12-18 19:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114191,'0000-00-00 00:00:00','2024-12-18 19:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114192,'0000-00-00 00:00:00','2024-12-18 19:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114193,'0000-00-00 00:00:00','2024-12-18 19:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114194,'0000-00-00 00:00:00','2024-12-18 19:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114195,'0000-00-00 00:00:00','2024-12-18 19:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114196,'0000-00-00 00:00:00','2024-12-18 19:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114197,'0000-00-00 00:00:00','2024-12-18 19:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114198,'0000-00-00 00:00:00','2024-12-18 19:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114199,'0000-00-00 00:00:00','2024-12-18 19:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114200,'0000-00-00 00:00:00','2024-12-18 19:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114201,'0000-00-00 00:00:00','2024-12-18 19:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114202,'0000-00-00 00:00:00','2024-12-18 19:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114203,'0000-00-00 00:00:00','2024-12-18 19:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114204,'0000-00-00 00:00:00','2024-12-18 19:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114205,'0000-00-00 00:00:00','2024-12-18 19:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114206,'0000-00-00 00:00:00','2024-12-18 19:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114207,'0000-00-00 00:00:00','2024-12-18 19:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114208,'0000-00-00 00:00:00','2024-12-18 19:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114209,'0000-00-00 00:00:00','2024-12-18 19:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114210,'0000-00-00 00:00:00','2024-12-18 19:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114211,'0000-00-00 00:00:00','2024-12-18 19:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114212,'0000-00-00 00:00:00','2024-12-18 19:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114213,'0000-00-00 00:00:00','2024-12-18 19:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114214,'0000-00-00 00:00:00','2024-12-18 19:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114215,'0000-00-00 00:00:00','2024-12-18 19:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114216,'0000-00-00 00:00:00','2024-12-18 19:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114217,'0000-00-00 00:00:00','2024-12-18 19:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114218,'0000-00-00 00:00:00','2024-12-18 19:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114219,'0000-00-00 00:00:00','2024-12-18 19:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114220,'0000-00-00 00:00:00','2024-12-18 19:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114221,'0000-00-00 00:00:00','2024-12-18 19:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114222,'0000-00-00 00:00:00','2024-12-18 19:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114223,'0000-00-00 00:00:00','2024-12-18 19:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114224,'0000-00-00 00:00:00','2024-12-18 19:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114225,'0000-00-00 00:00:00','2024-12-18 19:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114226,'0000-00-00 00:00:00','2024-12-18 19:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114227,'0000-00-00 00:00:00','2024-12-18 19:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114228,'0000-00-00 00:00:00','2024-12-18 19:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114229,'0000-00-00 00:00:00','2024-12-18 19:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114230,'0000-00-00 00:00:00','2024-12-18 19:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114231,'0000-00-00 00:00:00','2024-12-18 19:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114232,'0000-00-00 00:00:00','2024-12-18 19:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114233,'0000-00-00 00:00:00','2024-12-18 19:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114234,'0000-00-00 00:00:00','2024-12-18 19:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:06:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114235,'0000-00-00 00:00:00','2024-12-18 19:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114236,'0000-00-00 00:00:00','2024-12-18 19:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114237,'0000-00-00 00:00:00','2024-12-18 19:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114238,'0000-00-00 00:00:00','2024-12-18 19:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114239,'0000-00-00 00:00:00','2024-12-18 19:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114240,'0000-00-00 00:00:00','2024-12-18 19:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114241,'0000-00-00 00:00:00','2024-12-18 19:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114242,'0000-00-00 00:00:00','2024-12-18 19:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114243,'0000-00-00 00:00:00','2024-12-18 19:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114244,'0000-00-00 00:00:00','2024-12-18 19:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114245,'0000-00-00 00:00:00','2024-12-18 19:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114246,'0000-00-00 00:00:00','2024-12-18 19:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114247,'0000-00-00 00:00:00','2024-12-18 19:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114248,'0000-00-00 00:00:00','2024-12-18 19:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114249,'0000-00-00 00:00:00','2024-12-18 19:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114250,'0000-00-00 00:00:00','2024-12-18 19:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114251,'0000-00-00 00:00:00','2024-12-18 19:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114252,'0000-00-00 00:00:00','2024-12-18 19:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114253,'0000-00-00 00:00:00','2024-12-18 19:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114254,'0000-00-00 00:00:00','2024-12-18 19:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114255,'0000-00-00 00:00:00','2024-12-18 19:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114256,'0000-00-00 00:00:00','2024-12-18 19:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114257,'0000-00-00 00:00:00','2024-12-18 19:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114258,'0000-00-00 00:00:00','2024-12-18 19:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114259,'0000-00-00 00:00:00','2024-12-18 19:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114260,'0000-00-00 00:00:00','2024-12-18 19:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114261,'0000-00-00 00:00:00','2024-12-18 19:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114262,'0000-00-00 00:00:00','2024-12-18 19:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114263,'0000-00-00 00:00:00','2024-12-18 19:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114264,'0000-00-00 00:00:00','2024-12-18 19:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114265,'0000-00-00 00:00:00','2024-12-18 19:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114266,'0000-00-00 00:00:00','2024-12-18 19:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114267,'0000-00-00 00:00:00','2024-12-18 19:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114268,'0000-00-00 00:00:00','2024-12-18 19:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114269,'0000-00-00 00:00:00','2024-12-18 19:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114270,'0000-00-00 00:00:00','2024-12-18 19:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114271,'0000-00-00 00:00:00','2024-12-18 19:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114272,'0000-00-00 00:00:00','2024-12-18 19:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114273,'0000-00-00 00:00:00','2024-12-18 19:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114274,'0000-00-00 00:00:00','2024-12-18 19:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114275,'0000-00-00 00:00:00','2024-12-18 19:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114276,'0000-00-00 00:00:00','2024-12-18 19:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114277,'0000-00-00 00:00:00','2024-12-18 19:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114278,'0000-00-00 00:00:00','2024-12-18 19:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114279,'0000-00-00 00:00:00','2024-12-18 19:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114280,'0000-00-00 00:00:00','2024-12-18 19:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114281,'0000-00-00 00:00:00','2024-12-18 19:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114282,'0000-00-00 00:00:00','2024-12-18 19:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:07:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114283,'0000-00-00 00:00:00','2024-12-18 19:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114284,'0000-00-00 00:00:00','2024-12-18 19:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114285,'0000-00-00 00:00:00','2024-12-18 19:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114286,'0000-00-00 00:00:00','2024-12-18 19:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114287,'0000-00-00 00:00:00','2024-12-18 19:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114288,'0000-00-00 00:00:00','2024-12-18 19:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114289,'0000-00-00 00:00:00','2024-12-18 19:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114290,'0000-00-00 00:00:00','2024-12-18 19:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114291,'0000-00-00 00:00:00','2024-12-18 19:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114292,'0000-00-00 00:00:00','2024-12-18 19:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114293,'0000-00-00 00:00:00','2024-12-18 19:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114294,'0000-00-00 00:00:00','2024-12-18 19:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114295,'0000-00-00 00:00:00','2024-12-18 19:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114296,'0000-00-00 00:00:00','2024-12-18 19:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114297,'0000-00-00 00:00:00','2024-12-18 19:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114298,'0000-00-00 00:00:00','2024-12-18 19:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114299,'0000-00-00 00:00:00','2024-12-18 19:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114300,'0000-00-00 00:00:00','2024-12-18 19:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114301,'0000-00-00 00:00:00','2024-12-18 19:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114302,'0000-00-00 00:00:00','2024-12-18 19:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114303,'0000-00-00 00:00:00','2024-12-18 19:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114304,'0000-00-00 00:00:00','2024-12-18 19:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114305,'0000-00-00 00:00:00','2024-12-18 19:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114306,'0000-00-00 00:00:00','2024-12-18 19:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114307,'0000-00-00 00:00:00','2024-12-18 19:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114308,'0000-00-00 00:00:00','2024-12-18 19:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114309,'0000-00-00 00:00:00','2024-12-18 19:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114310,'0000-00-00 00:00:00','2024-12-18 19:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114311,'0000-00-00 00:00:00','2024-12-18 19:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114312,'0000-00-00 00:00:00','2024-12-18 19:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114313,'0000-00-00 00:00:00','2024-12-18 19:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114314,'0000-00-00 00:00:00','2024-12-18 19:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114315,'0000-00-00 00:00:00','2024-12-18 19:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114316,'0000-00-00 00:00:00','2024-12-18 19:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114317,'0000-00-00 00:00:00','2024-12-18 19:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114318,'0000-00-00 00:00:00','2024-12-18 19:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114319,'0000-00-00 00:00:00','2024-12-18 19:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114320,'0000-00-00 00:00:00','2024-12-18 19:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114321,'0000-00-00 00:00:00','2024-12-18 19:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114322,'0000-00-00 00:00:00','2024-12-18 19:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114323,'0000-00-00 00:00:00','2024-12-18 19:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114324,'0000-00-00 00:00:00','2024-12-18 19:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114325,'0000-00-00 00:00:00','2024-12-18 19:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114326,'0000-00-00 00:00:00','2024-12-18 19:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114327,'0000-00-00 00:00:00','2024-12-18 19:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114328,'0000-00-00 00:00:00','2024-12-18 19:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114329,'0000-00-00 00:00:00','2024-12-18 19:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114330,'0000-00-00 00:00:00','2024-12-18 19:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114331,'0000-00-00 00:00:00','2024-12-18 19:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:08:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114332,'0000-00-00 00:00:00','2024-12-18 19:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114333,'0000-00-00 00:00:00','2024-12-18 19:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114334,'0000-00-00 00:00:00','2024-12-18 19:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114335,'0000-00-00 00:00:00','2024-12-18 19:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114336,'0000-00-00 00:00:00','2024-12-18 19:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114337,'0000-00-00 00:00:00','2024-12-18 19:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114338,'0000-00-00 00:00:00','2024-12-18 19:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114339,'0000-00-00 00:00:00','2024-12-18 19:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114340,'0000-00-00 00:00:00','2024-12-18 19:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114341,'0000-00-00 00:00:00','2024-12-18 19:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114342,'0000-00-00 00:00:00','2024-12-18 19:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114343,'0000-00-00 00:00:00','2024-12-18 19:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114344,'0000-00-00 00:00:00','2024-12-18 19:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114345,'0000-00-00 00:00:00','2024-12-18 19:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114346,'0000-00-00 00:00:00','2024-12-18 19:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114347,'0000-00-00 00:00:00','2024-12-18 19:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114348,'0000-00-00 00:00:00','2024-12-18 19:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114349,'0000-00-00 00:00:00','2024-12-18 19:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114350,'0000-00-00 00:00:00','2024-12-18 19:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114351,'0000-00-00 00:00:00','2024-12-18 19:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114352,'0000-00-00 00:00:00','2024-12-18 19:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114353,'0000-00-00 00:00:00','2024-12-18 19:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114354,'0000-00-00 00:00:00','2024-12-18 19:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114355,'0000-00-00 00:00:00','2024-12-18 19:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114356,'0000-00-00 00:00:00','2024-12-18 19:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114357,'0000-00-00 00:00:00','2024-12-18 19:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114358,'0000-00-00 00:00:00','2024-12-18 19:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114359,'0000-00-00 00:00:00','2024-12-18 19:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114360,'0000-00-00 00:00:00','2024-12-18 19:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114361,'0000-00-00 00:00:00','2024-12-18 19:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114362,'0000-00-00 00:00:00','2024-12-18 19:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114363,'0000-00-00 00:00:00','2024-12-18 19:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114364,'0000-00-00 00:00:00','2024-12-18 19:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114365,'0000-00-00 00:00:00','2024-12-18 19:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114366,'0000-00-00 00:00:00','2024-12-18 19:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114367,'0000-00-00 00:00:00','2024-12-18 19:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114368,'0000-00-00 00:00:00','2024-12-18 19:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114369,'0000-00-00 00:00:00','2024-12-18 19:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114370,'0000-00-00 00:00:00','2024-12-18 19:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114371,'0000-00-00 00:00:00','2024-12-18 19:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114372,'0000-00-00 00:00:00','2024-12-18 19:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114373,'0000-00-00 00:00:00','2024-12-18 19:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114374,'0000-00-00 00:00:00','2024-12-18 19:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114375,'0000-00-00 00:00:00','2024-12-18 19:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114376,'0000-00-00 00:00:00','2024-12-18 19:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114377,'0000-00-00 00:00:00','2024-12-18 19:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114378,'0000-00-00 00:00:00','2024-12-18 19:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114379,'0000-00-00 00:00:00','2024-12-18 19:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:09:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114380,'0000-00-00 00:00:00','2024-12-18 19:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114381,'0000-00-00 00:00:00','2024-12-18 19:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114382,'0000-00-00 00:00:00','2024-12-18 19:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114383,'0000-00-00 00:00:00','2024-12-18 19:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114384,'0000-00-00 00:00:00','2024-12-18 19:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114385,'0000-00-00 00:00:00','2024-12-18 19:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114386,'0000-00-00 00:00:00','2024-12-18 19:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114387,'0000-00-00 00:00:00','2024-12-18 19:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114388,'0000-00-00 00:00:00','2024-12-18 19:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114389,'0000-00-00 00:00:00','2024-12-18 19:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114390,'0000-00-00 00:00:00','2024-12-18 19:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114391,'0000-00-00 00:00:00','2024-12-18 19:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114392,'0000-00-00 00:00:00','2024-12-18 19:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114393,'0000-00-00 00:00:00','2024-12-18 19:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114394,'0000-00-00 00:00:00','2024-12-18 19:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114395,'0000-00-00 00:00:00','2024-12-18 19:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114396,'0000-00-00 00:00:00','2024-12-18 19:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114397,'0000-00-00 00:00:00','2024-12-18 19:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114398,'0000-00-00 00:00:00','2024-12-18 19:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114399,'0000-00-00 00:00:00','2024-12-18 19:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114400,'0000-00-00 00:00:00','2024-12-18 19:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114401,'0000-00-00 00:00:00','2024-12-18 19:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114402,'0000-00-00 00:00:00','2024-12-18 19:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114403,'0000-00-00 00:00:00','2024-12-18 19:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114404,'0000-00-00 00:00:00','2024-12-18 19:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114405,'0000-00-00 00:00:00','2024-12-18 19:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114406,'0000-00-00 00:00:00','2024-12-18 19:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114407,'0000-00-00 00:00:00','2024-12-18 19:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114408,'0000-00-00 00:00:00','2024-12-18 19:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114409,'0000-00-00 00:00:00','2024-12-18 19:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114410,'0000-00-00 00:00:00','2024-12-18 19:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114411,'0000-00-00 00:00:00','2024-12-18 19:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114412,'0000-00-00 00:00:00','2024-12-18 19:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114413,'0000-00-00 00:00:00','2024-12-18 19:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114414,'0000-00-00 00:00:00','2024-12-18 19:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114415,'0000-00-00 00:00:00','2024-12-18 19:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114416,'0000-00-00 00:00:00','2024-12-18 19:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114417,'0000-00-00 00:00:00','2024-12-18 19:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114418,'0000-00-00 00:00:00','2024-12-18 19:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114419,'0000-00-00 00:00:00','2024-12-18 19:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114420,'0000-00-00 00:00:00','2024-12-18 19:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114421,'0000-00-00 00:00:00','2024-12-18 19:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114422,'0000-00-00 00:00:00','2024-12-18 19:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114423,'0000-00-00 00:00:00','2024-12-18 19:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114424,'0000-00-00 00:00:00','2024-12-18 19:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114425,'0000-00-00 00:00:00','2024-12-18 19:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114426,'0000-00-00 00:00:00','2024-12-18 19:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114427,'0000-00-00 00:00:00','2024-12-18 19:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114428,'0000-00-00 00:00:00','2024-12-18 19:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:10:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114429,'0000-00-00 00:00:00','2024-12-18 19:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114430,'0000-00-00 00:00:00','2024-12-18 19:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114431,'0000-00-00 00:00:00','2024-12-18 19:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114432,'0000-00-00 00:00:00','2024-12-18 19:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114433,'0000-00-00 00:00:00','2024-12-18 19:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114434,'0000-00-00 00:00:00','2024-12-18 19:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114435,'0000-00-00 00:00:00','2024-12-18 19:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114436,'0000-00-00 00:00:00','2024-12-18 19:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114437,'0000-00-00 00:00:00','2024-12-18 19:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114438,'0000-00-00 00:00:00','2024-12-18 19:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114439,'0000-00-00 00:00:00','2024-12-18 19:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114440,'0000-00-00 00:00:00','2024-12-18 19:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114441,'0000-00-00 00:00:00','2024-12-18 19:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114442,'0000-00-00 00:00:00','2024-12-18 19:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114443,'0000-00-00 00:00:00','2024-12-18 19:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114444,'0000-00-00 00:00:00','2024-12-18 19:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114445,'0000-00-00 00:00:00','2024-12-18 19:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114446,'0000-00-00 00:00:00','2024-12-18 19:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114447,'0000-00-00 00:00:00','2024-12-18 19:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114448,'0000-00-00 00:00:00','2024-12-18 19:11:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114449,'0000-00-00 00:00:00','2024-12-18 19:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114450,'0000-00-00 00:00:00','2024-12-18 19:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114451,'0000-00-00 00:00:00','2024-12-18 19:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114452,'0000-00-00 00:00:00','2024-12-18 19:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114453,'0000-00-00 00:00:00','2024-12-18 19:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114454,'0000-00-00 00:00:00','2024-12-18 19:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114455,'0000-00-00 00:00:00','2024-12-18 19:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114456,'0000-00-00 00:00:00','2024-12-18 19:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114457,'0000-00-00 00:00:00','2024-12-18 19:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114458,'0000-00-00 00:00:00','2024-12-18 19:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114459,'0000-00-00 00:00:00','2024-12-18 19:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114460,'0000-00-00 00:00:00','2024-12-18 19:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114461,'0000-00-00 00:00:00','2024-12-18 19:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114462,'0000-00-00 00:00:00','2024-12-18 19:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114463,'0000-00-00 00:00:00','2024-12-18 19:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114464,'0000-00-00 00:00:00','2024-12-18 19:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114465,'0000-00-00 00:00:00','2024-12-18 19:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114466,'0000-00-00 00:00:00','2024-12-18 19:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114467,'0000-00-00 00:00:00','2024-12-18 19:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114468,'0000-00-00 00:00:00','2024-12-18 19:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114469,'0000-00-00 00:00:00','2024-12-18 19:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114470,'0000-00-00 00:00:00','2024-12-18 19:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114471,'0000-00-00 00:00:00','2024-12-18 19:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114472,'0000-00-00 00:00:00','2024-12-18 19:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114473,'0000-00-00 00:00:00','2024-12-18 19:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114474,'0000-00-00 00:00:00','2024-12-18 19:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114475,'0000-00-00 00:00:00','2024-12-18 19:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114476,'0000-00-00 00:00:00','2024-12-18 19:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114477,'0000-00-00 00:00:00','2024-12-18 19:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:11:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114478,'0000-00-00 00:00:00','2024-12-18 19:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114479,'0000-00-00 00:00:00','2024-12-18 19:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114480,'0000-00-00 00:00:00','2024-12-18 19:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114481,'0000-00-00 00:00:00','2024-12-18 19:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114482,'0000-00-00 00:00:00','2024-12-18 19:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114483,'0000-00-00 00:00:00','2024-12-18 19:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114484,'0000-00-00 00:00:00','2024-12-18 19:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114485,'0000-00-00 00:00:00','2024-12-18 19:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114486,'0000-00-00 00:00:00','2024-12-18 19:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114487,'0000-00-00 00:00:00','2024-12-18 19:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114488,'0000-00-00 00:00:00','2024-12-18 19:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114489,'0000-00-00 00:00:00','2024-12-18 19:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114490,'0000-00-00 00:00:00','2024-12-18 19:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114491,'0000-00-00 00:00:00','2024-12-18 19:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114492,'0000-00-00 00:00:00','2024-12-18 19:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114493,'0000-00-00 00:00:00','2024-12-18 19:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114494,'0000-00-00 00:00:00','2024-12-18 19:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114495,'0000-00-00 00:00:00','2024-12-18 19:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114496,'0000-00-00 00:00:00','2024-12-18 19:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114497,'0000-00-00 00:00:00','2024-12-18 19:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114498,'0000-00-00 00:00:00','2024-12-18 19:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114499,'0000-00-00 00:00:00','2024-12-18 19:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114500,'0000-00-00 00:00:00','2024-12-18 19:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114501,'0000-00-00 00:00:00','2024-12-18 19:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114502,'0000-00-00 00:00:00','2024-12-18 19:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114503,'0000-00-00 00:00:00','2024-12-18 19:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114504,'0000-00-00 00:00:00','2024-12-18 19:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114505,'0000-00-00 00:00:00','2024-12-18 19:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114506,'0000-00-00 00:00:00','2024-12-18 19:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114507,'0000-00-00 00:00:00','2024-12-18 19:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114508,'0000-00-00 00:00:00','2024-12-18 19:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114509,'0000-00-00 00:00:00','2024-12-18 19:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114510,'0000-00-00 00:00:00','2024-12-18 19:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114511,'0000-00-00 00:00:00','2024-12-18 19:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114512,'0000-00-00 00:00:00','2024-12-18 19:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114513,'0000-00-00 00:00:00','2024-12-18 19:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114514,'0000-00-00 00:00:00','2024-12-18 19:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114515,'0000-00-00 00:00:00','2024-12-18 19:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114516,'0000-00-00 00:00:00','2024-12-18 19:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114517,'0000-00-00 00:00:00','2024-12-18 19:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114518,'0000-00-00 00:00:00','2024-12-18 19:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114519,'0000-00-00 00:00:00','2024-12-18 19:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114520,'0000-00-00 00:00:00','2024-12-18 19:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114521,'0000-00-00 00:00:00','2024-12-18 19:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114522,'0000-00-00 00:00:00','2024-12-18 19:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114523,'0000-00-00 00:00:00','2024-12-18 19:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114524,'0000-00-00 00:00:00','2024-12-18 19:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114525,'0000-00-00 00:00:00','2024-12-18 19:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114526,'0000-00-00 00:00:00','2024-12-18 19:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:12:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114527,'0000-00-00 00:00:00','2024-12-18 19:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114528,'0000-00-00 00:00:00','2024-12-18 19:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114529,'0000-00-00 00:00:00','2024-12-18 19:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114530,'0000-00-00 00:00:00','2024-12-18 19:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114531,'0000-00-00 00:00:00','2024-12-18 19:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114532,'0000-00-00 00:00:00','2024-12-18 19:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114533,'0000-00-00 00:00:00','2024-12-18 19:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114534,'0000-00-00 00:00:00','2024-12-18 19:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114535,'0000-00-00 00:00:00','2024-12-18 19:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:10','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114536,'0000-00-00 00:00:00','2024-12-18 19:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114537,'0000-00-00 00:00:00','2024-12-18 19:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114538,'0000-00-00 00:00:00','2024-12-18 19:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114539,'0000-00-00 00:00:00','2024-12-18 19:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114540,'0000-00-00 00:00:00','2024-12-18 19:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114541,'0000-00-00 00:00:00','2024-12-18 19:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114542,'0000-00-00 00:00:00','2024-12-18 19:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114543,'0000-00-00 00:00:00','2024-12-18 19:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114544,'0000-00-00 00:00:00','2024-12-18 19:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114545,'0000-00-00 00:00:00','2024-12-18 19:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114546,'0000-00-00 00:00:00','2024-12-18 19:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114547,'0000-00-00 00:00:00','2024-12-18 19:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114548,'0000-00-00 00:00:00','2024-12-18 19:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114549,'0000-00-00 00:00:00','2024-12-18 19:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114550,'0000-00-00 00:00:00','2024-12-18 19:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114551,'0000-00-00 00:00:00','2024-12-18 19:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114552,'0000-00-00 00:00:00','2024-12-18 19:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114553,'0000-00-00 00:00:00','2024-12-18 19:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114554,'0000-00-00 00:00:00','2024-12-18 19:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114555,'0000-00-00 00:00:00','2024-12-18 19:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114556,'0000-00-00 00:00:00','2024-12-18 19:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114557,'0000-00-00 00:00:00','2024-12-18 19:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114558,'0000-00-00 00:00:00','2024-12-18 19:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114559,'0000-00-00 00:00:00','2024-12-18 19:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114560,'0000-00-00 00:00:00','2024-12-18 19:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114561,'0000-00-00 00:00:00','2024-12-18 19:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114562,'0000-00-00 00:00:00','2024-12-18 19:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114563,'0000-00-00 00:00:00','2024-12-18 19:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114564,'0000-00-00 00:00:00','2024-12-18 19:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114565,'0000-00-00 00:00:00','2024-12-18 19:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114566,'0000-00-00 00:00:00','2024-12-18 19:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114567,'0000-00-00 00:00:00','2024-12-18 19:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114568,'0000-00-00 00:00:00','2024-12-18 19:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114569,'0000-00-00 00:00:00','2024-12-18 19:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114570,'0000-00-00 00:00:00','2024-12-18 19:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114571,'0000-00-00 00:00:00','2024-12-18 19:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114572,'0000-00-00 00:00:00','2024-12-18 19:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114573,'0000-00-00 00:00:00','2024-12-18 19:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114574,'0000-00-00 00:00:00','2024-12-18 19:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114575,'0000-00-00 00:00:00','2024-12-18 19:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:13:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114576,'0000-00-00 00:00:00','2024-12-18 19:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114577,'0000-00-00 00:00:00','2024-12-18 19:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114578,'0000-00-00 00:00:00','2024-12-18 19:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114579,'0000-00-00 00:00:00','2024-12-18 19:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114580,'0000-00-00 00:00:00','2024-12-18 19:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114581,'0000-00-00 00:00:00','2024-12-18 19:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114582,'0000-00-00 00:00:00','2024-12-18 19:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114583,'0000-00-00 00:00:00','2024-12-18 19:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114584,'0000-00-00 00:00:00','2024-12-18 19:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114585,'0000-00-00 00:00:00','2024-12-18 19:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114586,'0000-00-00 00:00:00','2024-12-18 19:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114587,'0000-00-00 00:00:00','2024-12-18 19:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114588,'0000-00-00 00:00:00','2024-12-18 19:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114589,'0000-00-00 00:00:00','2024-12-18 19:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114590,'0000-00-00 00:00:00','2024-12-18 19:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114591,'0000-00-00 00:00:00','2024-12-18 19:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114592,'0000-00-00 00:00:00','2024-12-18 19:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114593,'0000-00-00 00:00:00','2024-12-18 19:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114594,'0000-00-00 00:00:00','2024-12-18 19:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114595,'0000-00-00 00:00:00','2024-12-18 19:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114596,'0000-00-00 00:00:00','2024-12-18 19:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114597,'0000-00-00 00:00:00','2024-12-18 19:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114598,'0000-00-00 00:00:00','2024-12-18 19:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114599,'0000-00-00 00:00:00','2024-12-18 19:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114600,'0000-00-00 00:00:00','2024-12-18 19:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114601,'0000-00-00 00:00:00','2024-12-18 19:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114602,'0000-00-00 00:00:00','2024-12-18 19:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114603,'0000-00-00 00:00:00','2024-12-18 19:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114604,'0000-00-00 00:00:00','2024-12-18 19:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114605,'0000-00-00 00:00:00','2024-12-18 19:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114606,'0000-00-00 00:00:00','2024-12-18 19:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114607,'0000-00-00 00:00:00','2024-12-18 19:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114608,'0000-00-00 00:00:00','2024-12-18 19:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114609,'0000-00-00 00:00:00','2024-12-18 19:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114610,'0000-00-00 00:00:00','2024-12-18 19:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114611,'0000-00-00 00:00:00','2024-12-18 19:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114612,'0000-00-00 00:00:00','2024-12-18 19:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114613,'0000-00-00 00:00:00','2024-12-18 19:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114614,'0000-00-00 00:00:00','2024-12-18 19:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114615,'0000-00-00 00:00:00','2024-12-18 19:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114616,'0000-00-00 00:00:00','2024-12-18 19:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114617,'0000-00-00 00:00:00','2024-12-18 19:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114618,'0000-00-00 00:00:00','2024-12-18 19:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114619,'0000-00-00 00:00:00','2024-12-18 19:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114620,'0000-00-00 00:00:00','2024-12-18 19:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114621,'0000-00-00 00:00:00','2024-12-18 19:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114622,'0000-00-00 00:00:00','2024-12-18 19:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114623,'0000-00-00 00:00:00','2024-12-18 19:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:14:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114624,'0000-00-00 00:00:00','2024-12-18 19:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114625,'0000-00-00 00:00:00','2024-12-18 19:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114626,'0000-00-00 00:00:00','2024-12-18 19:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114627,'0000-00-00 00:00:00','2024-12-18 19:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114628,'0000-00-00 00:00:00','2024-12-18 19:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114629,'0000-00-00 00:00:00','2024-12-18 19:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114630,'0000-00-00 00:00:00','2024-12-18 19:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114631,'0000-00-00 00:00:00','2024-12-18 19:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114632,'0000-00-00 00:00:00','2024-12-18 19:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114633,'0000-00-00 00:00:00','2024-12-18 19:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114634,'0000-00-00 00:00:00','2024-12-18 19:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114635,'0000-00-00 00:00:00','2024-12-18 19:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114636,'0000-00-00 00:00:00','2024-12-18 19:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114637,'0000-00-00 00:00:00','2024-12-18 19:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114638,'0000-00-00 00:00:00','2024-12-18 19:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114639,'0000-00-00 00:00:00','2024-12-18 19:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114640,'0000-00-00 00:00:00','2024-12-18 19:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114641,'0000-00-00 00:00:00','2024-12-18 19:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114642,'0000-00-00 00:00:00','2024-12-18 19:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114643,'0000-00-00 00:00:00','2024-12-18 19:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114644,'0000-00-00 00:00:00','2024-12-18 19:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114645,'0000-00-00 00:00:00','2024-12-18 19:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114646,'0000-00-00 00:00:00','2024-12-18 19:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114647,'0000-00-00 00:00:00','2024-12-18 19:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114648,'0000-00-00 00:00:00','2024-12-18 19:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114649,'0000-00-00 00:00:00','2024-12-18 19:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114650,'0000-00-00 00:00:00','2024-12-18 19:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114651,'0000-00-00 00:00:00','2024-12-18 19:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114652,'0000-00-00 00:00:00','2024-12-18 19:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114653,'0000-00-00 00:00:00','2024-12-18 19:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114654,'0000-00-00 00:00:00','2024-12-18 19:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114655,'0000-00-00 00:00:00','2024-12-18 19:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114656,'0000-00-00 00:00:00','2024-12-18 19:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114657,'0000-00-00 00:00:00','2024-12-18 19:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114658,'0000-00-00 00:00:00','2024-12-18 19:15:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114659,'0000-00-00 00:00:00','2024-12-18 19:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114660,'0000-00-00 00:00:00','2024-12-18 19:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114661,'0000-00-00 00:00:00','2024-12-18 19:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114662,'0000-00-00 00:00:00','2024-12-18 19:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114663,'0000-00-00 00:00:00','2024-12-18 19:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114664,'0000-00-00 00:00:00','2024-12-18 19:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114665,'0000-00-00 00:00:00','2024-12-18 19:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114666,'0000-00-00 00:00:00','2024-12-18 19:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114667,'0000-00-00 00:00:00','2024-12-18 19:15:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114668,'0000-00-00 00:00:00','2024-12-18 19:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114669,'0000-00-00 00:00:00','2024-12-18 19:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114670,'0000-00-00 00:00:00','2024-12-18 19:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114671,'0000-00-00 00:00:00','2024-12-18 19:15:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:15:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114672,'0000-00-00 00:00:00','2024-12-18 19:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114673,'0000-00-00 00:00:00','2024-12-18 19:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114674,'0000-00-00 00:00:00','2024-12-18 19:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114675,'0000-00-00 00:00:00','2024-12-18 19:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114676,'0000-00-00 00:00:00','2024-12-18 19:16:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114677,'0000-00-00 00:00:00','2024-12-18 19:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114678,'0000-00-00 00:00:00','2024-12-18 19:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114679,'0000-00-00 00:00:00','2024-12-18 19:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114680,'0000-00-00 00:00:00','2024-12-18 19:16:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114681,'0000-00-00 00:00:00','2024-12-18 19:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114682,'0000-00-00 00:00:00','2024-12-18 19:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114683,'0000-00-00 00:00:00','2024-12-18 19:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114684,'0000-00-00 00:00:00','2024-12-18 19:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114685,'0000-00-00 00:00:00','2024-12-18 19:16:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114686,'0000-00-00 00:00:00','2024-12-18 19:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114687,'0000-00-00 00:00:00','2024-12-18 19:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114688,'0000-00-00 00:00:00','2024-12-18 19:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114689,'0000-00-00 00:00:00','2024-12-18 19:16:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114690,'0000-00-00 00:00:00','2024-12-18 19:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114691,'0000-00-00 00:00:00','2024-12-18 19:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114692,'0000-00-00 00:00:00','2024-12-18 19:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114693,'0000-00-00 00:00:00','2024-12-18 19:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114694,'0000-00-00 00:00:00','2024-12-18 19:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114695,'0000-00-00 00:00:00','2024-12-18 19:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114696,'0000-00-00 00:00:00','2024-12-18 19:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114697,'0000-00-00 00:00:00','2024-12-18 19:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114698,'0000-00-00 00:00:00','2024-12-18 19:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114699,'0000-00-00 00:00:00','2024-12-18 19:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114700,'0000-00-00 00:00:00','2024-12-18 19:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114701,'0000-00-00 00:00:00','2024-12-18 19:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114702,'0000-00-00 00:00:00','2024-12-18 19:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114703,'0000-00-00 00:00:00','2024-12-18 19:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114704,'0000-00-00 00:00:00','2024-12-18 19:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114705,'0000-00-00 00:00:00','2024-12-18 19:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114706,'0000-00-00 00:00:00','2024-12-18 19:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114707,'0000-00-00 00:00:00','2024-12-18 19:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114708,'0000-00-00 00:00:00','2024-12-18 19:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114709,'0000-00-00 00:00:00','2024-12-18 19:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114710,'0000-00-00 00:00:00','2024-12-18 19:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114711,'0000-00-00 00:00:00','2024-12-18 19:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114712,'0000-00-00 00:00:00','2024-12-18 19:16:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114713,'0000-00-00 00:00:00','2024-12-18 19:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114714,'0000-00-00 00:00:00','2024-12-18 19:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114715,'0000-00-00 00:00:00','2024-12-18 19:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114716,'0000-00-00 00:00:00','2024-12-18 19:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114717,'0000-00-00 00:00:00','2024-12-18 19:16:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114718,'0000-00-00 00:00:00','2024-12-18 19:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114719,'0000-00-00 00:00:00','2024-12-18 19:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114720,'0000-00-00 00:00:00','2024-12-18 19:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:16:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114721,'0000-00-00 00:00:00','2024-12-18 19:17:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114722,'0000-00-00 00:00:00','2024-12-18 19:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114723,'0000-00-00 00:00:00','2024-12-18 19:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114724,'0000-00-00 00:00:00','2024-12-18 19:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114725,'0000-00-00 00:00:00','2024-12-18 19:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114726,'0000-00-00 00:00:00','2024-12-18 19:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114727,'0000-00-00 00:00:00','2024-12-18 19:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114728,'0000-00-00 00:00:00','2024-12-18 19:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114729,'0000-00-00 00:00:00','2024-12-18 19:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114730,'0000-00-00 00:00:00','2024-12-18 19:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114731,'0000-00-00 00:00:00','2024-12-18 19:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114732,'0000-00-00 00:00:00','2024-12-18 19:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114733,'0000-00-00 00:00:00','2024-12-18 19:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114734,'0000-00-00 00:00:00','2024-12-18 19:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114735,'0000-00-00 00:00:00','2024-12-18 19:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114736,'0000-00-00 00:00:00','2024-12-18 19:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114737,'0000-00-00 00:00:00','2024-12-18 19:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114738,'0000-00-00 00:00:00','2024-12-18 19:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114739,'0000-00-00 00:00:00','2024-12-18 19:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114740,'0000-00-00 00:00:00','2024-12-18 19:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114741,'0000-00-00 00:00:00','2024-12-18 19:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114742,'0000-00-00 00:00:00','2024-12-18 19:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114743,'0000-00-00 00:00:00','2024-12-18 19:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114744,'0000-00-00 00:00:00','2024-12-18 19:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114745,'0000-00-00 00:00:00','2024-12-18 19:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114746,'0000-00-00 00:00:00','2024-12-18 19:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114747,'0000-00-00 00:00:00','2024-12-18 19:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114748,'0000-00-00 00:00:00','2024-12-18 19:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114749,'0000-00-00 00:00:00','2024-12-18 19:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114750,'0000-00-00 00:00:00','2024-12-18 19:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114751,'0000-00-00 00:00:00','2024-12-18 19:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114752,'0000-00-00 00:00:00','2024-12-18 19:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114753,'0000-00-00 00:00:00','2024-12-18 19:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114754,'0000-00-00 00:00:00','2024-12-18 19:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114755,'0000-00-00 00:00:00','2024-12-18 19:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114756,'0000-00-00 00:00:00','2024-12-18 19:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114757,'0000-00-00 00:00:00','2024-12-18 19:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114758,'0000-00-00 00:00:00','2024-12-18 19:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114759,'0000-00-00 00:00:00','2024-12-18 19:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114760,'0000-00-00 00:00:00','2024-12-18 19:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114761,'0000-00-00 00:00:00','2024-12-18 19:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114762,'0000-00-00 00:00:00','2024-12-18 19:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114763,'0000-00-00 00:00:00','2024-12-18 19:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114764,'0000-00-00 00:00:00','2024-12-18 19:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114765,'0000-00-00 00:00:00','2024-12-18 19:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114766,'0000-00-00 00:00:00','2024-12-18 19:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114767,'0000-00-00 00:00:00','2024-12-18 19:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114768,'0000-00-00 00:00:00','2024-12-18 19:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114769,'0000-00-00 00:00:00','2024-12-18 19:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:17:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114770,'0000-00-00 00:00:00','2024-12-18 19:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114771,'0000-00-00 00:00:00','2024-12-18 19:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114772,'0000-00-00 00:00:00','2024-12-18 19:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114773,'0000-00-00 00:00:00','2024-12-18 19:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114774,'0000-00-00 00:00:00','2024-12-18 19:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114775,'0000-00-00 00:00:00','2024-12-18 19:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114776,'0000-00-00 00:00:00','2024-12-18 19:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114777,'0000-00-00 00:00:00','2024-12-18 19:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114778,'0000-00-00 00:00:00','2024-12-18 19:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114779,'0000-00-00 00:00:00','2024-12-18 19:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114780,'0000-00-00 00:00:00','2024-12-18 19:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114781,'0000-00-00 00:00:00','2024-12-18 19:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114782,'0000-00-00 00:00:00','2024-12-18 19:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114783,'0000-00-00 00:00:00','2024-12-18 19:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114784,'0000-00-00 00:00:00','2024-12-18 19:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114785,'0000-00-00 00:00:00','2024-12-18 19:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114786,'0000-00-00 00:00:00','2024-12-18 19:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114787,'0000-00-00 00:00:00','2024-12-18 19:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114788,'0000-00-00 00:00:00','2024-12-18 19:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114789,'0000-00-00 00:00:00','2024-12-18 19:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114790,'0000-00-00 00:00:00','2024-12-18 19:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114791,'0000-00-00 00:00:00','2024-12-18 19:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114792,'0000-00-00 00:00:00','2024-12-18 19:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114793,'0000-00-00 00:00:00','2024-12-18 19:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114794,'0000-00-00 00:00:00','2024-12-18 19:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114795,'0000-00-00 00:00:00','2024-12-18 19:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114796,'0000-00-00 00:00:00','2024-12-18 19:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114797,'0000-00-00 00:00:00','2024-12-18 19:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114798,'0000-00-00 00:00:00','2024-12-18 19:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114799,'0000-00-00 00:00:00','2024-12-18 19:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114800,'0000-00-00 00:00:00','2024-12-18 19:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114801,'0000-00-00 00:00:00','2024-12-18 19:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114802,'0000-00-00 00:00:00','2024-12-18 19:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114803,'0000-00-00 00:00:00','2024-12-18 19:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114804,'0000-00-00 00:00:00','2024-12-18 19:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114805,'0000-00-00 00:00:00','2024-12-18 19:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114806,'0000-00-00 00:00:00','2024-12-18 19:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114807,'0000-00-00 00:00:00','2024-12-18 19:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114808,'0000-00-00 00:00:00','2024-12-18 19:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114809,'0000-00-00 00:00:00','2024-12-18 19:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114810,'0000-00-00 00:00:00','2024-12-18 19:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114811,'0000-00-00 00:00:00','2024-12-18 19:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114812,'0000-00-00 00:00:00','2024-12-18 19:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114813,'0000-00-00 00:00:00','2024-12-18 19:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114814,'0000-00-00 00:00:00','2024-12-18 19:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114815,'0000-00-00 00:00:00','2024-12-18 19:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114816,'0000-00-00 00:00:00','2024-12-18 19:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114817,'0000-00-00 00:00:00','2024-12-18 19:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:18:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114818,'0000-00-00 00:00:00','2024-12-18 19:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114819,'0000-00-00 00:00:00','2024-12-18 19:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114820,'0000-00-00 00:00:00','2024-12-18 19:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114821,'0000-00-00 00:00:00','2024-12-18 19:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114822,'0000-00-00 00:00:00','2024-12-18 19:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114823,'0000-00-00 00:00:00','2024-12-18 19:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114824,'0000-00-00 00:00:00','2024-12-18 19:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114825,'0000-00-00 00:00:00','2024-12-18 19:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114826,'0000-00-00 00:00:00','2024-12-18 19:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114827,'0000-00-00 00:00:00','2024-12-18 19:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114828,'0000-00-00 00:00:00','2024-12-18 19:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114829,'0000-00-00 00:00:00','2024-12-18 19:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114830,'0000-00-00 00:00:00','2024-12-18 19:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114831,'0000-00-00 00:00:00','2024-12-18 19:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114832,'0000-00-00 00:00:00','2024-12-18 19:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114833,'0000-00-00 00:00:00','2024-12-18 19:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114834,'0000-00-00 00:00:00','2024-12-18 19:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114835,'0000-00-00 00:00:00','2024-12-18 19:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114836,'0000-00-00 00:00:00','2024-12-18 19:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114837,'0000-00-00 00:00:00','2024-12-18 19:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114838,'0000-00-00 00:00:00','2024-12-18 19:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114839,'0000-00-00 00:00:00','2024-12-18 19:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114840,'0000-00-00 00:00:00','2024-12-18 19:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114841,'0000-00-00 00:00:00','2024-12-18 19:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114842,'0000-00-00 00:00:00','2024-12-18 19:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114843,'0000-00-00 00:00:00','2024-12-18 19:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114844,'0000-00-00 00:00:00','2024-12-18 19:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114845,'0000-00-00 00:00:00','2024-12-18 19:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114846,'0000-00-00 00:00:00','2024-12-18 19:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114847,'0000-00-00 00:00:00','2024-12-18 19:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114848,'0000-00-00 00:00:00','2024-12-18 19:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114849,'0000-00-00 00:00:00','2024-12-18 19:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114850,'0000-00-00 00:00:00','2024-12-18 19:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114851,'0000-00-00 00:00:00','2024-12-18 19:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114852,'0000-00-00 00:00:00','2024-12-18 19:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114853,'0000-00-00 00:00:00','2024-12-18 19:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114854,'0000-00-00 00:00:00','2024-12-18 19:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114855,'0000-00-00 00:00:00','2024-12-18 19:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114856,'0000-00-00 00:00:00','2024-12-18 19:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114857,'0000-00-00 00:00:00','2024-12-18 19:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114858,'0000-00-00 00:00:00','2024-12-18 19:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114859,'0000-00-00 00:00:00','2024-12-18 19:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114860,'0000-00-00 00:00:00','2024-12-18 19:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114861,'0000-00-00 00:00:00','2024-12-18 19:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114862,'0000-00-00 00:00:00','2024-12-18 19:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114863,'0000-00-00 00:00:00','2024-12-18 19:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114864,'0000-00-00 00:00:00','2024-12-18 19:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114865,'0000-00-00 00:00:00','2024-12-18 19:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114866,'0000-00-00 00:00:00','2024-12-18 19:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:19:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114867,'0000-00-00 00:00:00','2024-12-18 19:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114868,'0000-00-00 00:00:00','2024-12-18 19:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114869,'0000-00-00 00:00:00','2024-12-18 19:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114870,'0000-00-00 00:00:00','2024-12-18 19:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114871,'0000-00-00 00:00:00','2024-12-18 19:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114872,'0000-00-00 00:00:00','2024-12-18 19:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114873,'0000-00-00 00:00:00','2024-12-18 19:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114874,'0000-00-00 00:00:00','2024-12-18 19:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114875,'0000-00-00 00:00:00','2024-12-18 19:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114876,'0000-00-00 00:00:00','2024-12-18 19:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114877,'0000-00-00 00:00:00','2024-12-18 19:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114878,'0000-00-00 00:00:00','2024-12-18 19:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114879,'0000-00-00 00:00:00','2024-12-18 19:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114880,'0000-00-00 00:00:00','2024-12-18 19:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114881,'0000-00-00 00:00:00','2024-12-18 19:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114882,'0000-00-00 00:00:00','2024-12-18 19:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114883,'0000-00-00 00:00:00','2024-12-18 19:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114884,'0000-00-00 00:00:00','2024-12-18 19:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114885,'0000-00-00 00:00:00','2024-12-18 19:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114886,'0000-00-00 00:00:00','2024-12-18 19:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114887,'0000-00-00 00:00:00','2024-12-18 19:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114888,'0000-00-00 00:00:00','2024-12-18 19:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114889,'0000-00-00 00:00:00','2024-12-18 19:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114890,'0000-00-00 00:00:00','2024-12-18 19:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114891,'0000-00-00 00:00:00','2024-12-18 19:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114892,'0000-00-00 00:00:00','2024-12-18 19:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114893,'0000-00-00 00:00:00','2024-12-18 19:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114894,'0000-00-00 00:00:00','2024-12-18 19:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114895,'0000-00-00 00:00:00','2024-12-18 19:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114896,'0000-00-00 00:00:00','2024-12-18 19:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114897,'0000-00-00 00:00:00','2024-12-18 19:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114898,'0000-00-00 00:00:00','2024-12-18 19:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114899,'0000-00-00 00:00:00','2024-12-18 19:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114900,'0000-00-00 00:00:00','2024-12-18 19:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114901,'0000-00-00 00:00:00','2024-12-18 19:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114902,'0000-00-00 00:00:00','2024-12-18 19:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114903,'0000-00-00 00:00:00','2024-12-18 19:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114904,'0000-00-00 00:00:00','2024-12-18 19:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114905,'0000-00-00 00:00:00','2024-12-18 19:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114906,'0000-00-00 00:00:00','2024-12-18 19:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114907,'0000-00-00 00:00:00','2024-12-18 19:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114908,'0000-00-00 00:00:00','2024-12-18 19:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114909,'0000-00-00 00:00:00','2024-12-18 19:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114910,'0000-00-00 00:00:00','2024-12-18 19:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114911,'0000-00-00 00:00:00','2024-12-18 19:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114912,'0000-00-00 00:00:00','2024-12-18 19:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114913,'0000-00-00 00:00:00','2024-12-18 19:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114914,'0000-00-00 00:00:00','2024-12-18 19:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114915,'0000-00-00 00:00:00','2024-12-18 19:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:20:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114916,'0000-00-00 00:00:00','2024-12-18 19:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114917,'0000-00-00 00:00:00','2024-12-18 19:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114918,'0000-00-00 00:00:00','2024-12-18 19:21:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114919,'0000-00-00 00:00:00','2024-12-18 19:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114920,'0000-00-00 00:00:00','2024-12-18 19:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114921,'0000-00-00 00:00:00','2024-12-18 19:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114922,'0000-00-00 00:00:00','2024-12-18 19:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114923,'0000-00-00 00:00:00','2024-12-18 19:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114924,'0000-00-00 00:00:00','2024-12-18 19:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114925,'0000-00-00 00:00:00','2024-12-18 19:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114926,'0000-00-00 00:00:00','2024-12-18 19:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114927,'0000-00-00 00:00:00','2024-12-18 19:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114928,'0000-00-00 00:00:00','2024-12-18 19:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114929,'0000-00-00 00:00:00','2024-12-18 19:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114930,'0000-00-00 00:00:00','2024-12-18 19:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114931,'0000-00-00 00:00:00','2024-12-18 19:21:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114932,'0000-00-00 00:00:00','2024-12-18 19:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114933,'0000-00-00 00:00:00','2024-12-18 19:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114934,'0000-00-00 00:00:00','2024-12-18 19:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114935,'0000-00-00 00:00:00','2024-12-18 19:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114936,'0000-00-00 00:00:00','2024-12-18 19:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114937,'0000-00-00 00:00:00','2024-12-18 19:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114938,'0000-00-00 00:00:00','2024-12-18 19:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114939,'0000-00-00 00:00:00','2024-12-18 19:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114940,'0000-00-00 00:00:00','2024-12-18 19:21:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114941,'0000-00-00 00:00:00','2024-12-18 19:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114942,'0000-00-00 00:00:00','2024-12-18 19:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114943,'0000-00-00 00:00:00','2024-12-18 19:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114944,'0000-00-00 00:00:00','2024-12-18 19:21:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114945,'0000-00-00 00:00:00','2024-12-18 19:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114946,'0000-00-00 00:00:00','2024-12-18 19:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114947,'0000-00-00 00:00:00','2024-12-18 19:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:38','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114948,'0000-00-00 00:00:00','2024-12-18 19:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114949,'0000-00-00 00:00:00','2024-12-18 19:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114950,'0000-00-00 00:00:00','2024-12-18 19:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114951,'0000-00-00 00:00:00','2024-12-18 19:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114952,'0000-00-00 00:00:00','2024-12-18 19:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114953,'0000-00-00 00:00:00','2024-12-18 19:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114954,'0000-00-00 00:00:00','2024-12-18 19:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114955,'0000-00-00 00:00:00','2024-12-18 19:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114956,'0000-00-00 00:00:00','2024-12-18 19:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114957,'0000-00-00 00:00:00','2024-12-18 19:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114958,'0000-00-00 00:00:00','2024-12-18 19:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114959,'0000-00-00 00:00:00','2024-12-18 19:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114960,'0000-00-00 00:00:00','2024-12-18 19:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114961,'0000-00-00 00:00:00','2024-12-18 19:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114962,'0000-00-00 00:00:00','2024-12-18 19:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114963,'0000-00-00 00:00:00','2024-12-18 19:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114964,'0000-00-00 00:00:00','2024-12-18 19:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:21:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114965,'0000-00-00 00:00:00','2024-12-18 19:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114966,'0000-00-00 00:00:00','2024-12-18 19:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114967,'0000-00-00 00:00:00','2024-12-18 19:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114968,'0000-00-00 00:00:00','2024-12-18 19:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114969,'0000-00-00 00:00:00','2024-12-18 19:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114970,'0000-00-00 00:00:00','2024-12-18 19:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114971,'0000-00-00 00:00:00','2024-12-18 19:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114972,'0000-00-00 00:00:00','2024-12-18 19:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114973,'0000-00-00 00:00:00','2024-12-18 19:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114974,'0000-00-00 00:00:00','2024-12-18 19:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114975,'0000-00-00 00:00:00','2024-12-18 19:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114976,'0000-00-00 00:00:00','2024-12-18 19:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114977,'0000-00-00 00:00:00','2024-12-18 19:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114978,'0000-00-00 00:00:00','2024-12-18 19:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114979,'0000-00-00 00:00:00','2024-12-18 19:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114980,'0000-00-00 00:00:00','2024-12-18 19:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114981,'0000-00-00 00:00:00','2024-12-18 19:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114982,'0000-00-00 00:00:00','2024-12-18 19:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114983,'0000-00-00 00:00:00','2024-12-18 19:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114984,'0000-00-00 00:00:00','2024-12-18 19:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114985,'0000-00-00 00:00:00','2024-12-18 19:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114986,'0000-00-00 00:00:00','2024-12-18 19:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114987,'0000-00-00 00:00:00','2024-12-18 19:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114988,'0000-00-00 00:00:00','2024-12-18 19:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114989,'0000-00-00 00:00:00','2024-12-18 19:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114990,'0000-00-00 00:00:00','2024-12-18 19:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114991,'0000-00-00 00:00:00','2024-12-18 19:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114992,'0000-00-00 00:00:00','2024-12-18 19:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114993,'0000-00-00 00:00:00','2024-12-18 19:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114994,'0000-00-00 00:00:00','2024-12-18 19:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114995,'0000-00-00 00:00:00','2024-12-18 19:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114996,'0000-00-00 00:00:00','2024-12-18 19:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114997,'0000-00-00 00:00:00','2024-12-18 19:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114998,'0000-00-00 00:00:00','2024-12-18 19:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(114999,'0000-00-00 00:00:00','2024-12-18 19:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115000,'0000-00-00 00:00:00','2024-12-18 19:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115001,'0000-00-00 00:00:00','2024-12-18 19:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115002,'0000-00-00 00:00:00','2024-12-18 19:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115003,'0000-00-00 00:00:00','2024-12-18 19:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115004,'0000-00-00 00:00:00','2024-12-18 19:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115005,'0000-00-00 00:00:00','2024-12-18 19:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115006,'0000-00-00 00:00:00','2024-12-18 19:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115007,'0000-00-00 00:00:00','2024-12-18 19:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115008,'0000-00-00 00:00:00','2024-12-18 19:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115009,'0000-00-00 00:00:00','2024-12-18 19:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115010,'0000-00-00 00:00:00','2024-12-18 19:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115011,'0000-00-00 00:00:00','2024-12-18 19:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115012,'0000-00-00 00:00:00','2024-12-18 19:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115013,'0000-00-00 00:00:00','2024-12-18 19:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:22:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115014,'0000-00-00 00:00:00','2024-12-18 19:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115015,'0000-00-00 00:00:00','2024-12-18 19:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115016,'0000-00-00 00:00:00','2024-12-18 19:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115017,'0000-00-00 00:00:00','2024-12-18 19:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115018,'0000-00-00 00:00:00','2024-12-18 19:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115019,'0000-00-00 00:00:00','2024-12-18 19:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115020,'0000-00-00 00:00:00','2024-12-18 19:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115021,'0000-00-00 00:00:00','2024-12-18 19:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115022,'0000-00-00 00:00:00','2024-12-18 19:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115023,'0000-00-00 00:00:00','2024-12-18 19:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115024,'0000-00-00 00:00:00','2024-12-18 19:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115025,'0000-00-00 00:00:00','2024-12-18 19:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115026,'0000-00-00 00:00:00','2024-12-18 19:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115027,'0000-00-00 00:00:00','2024-12-18 19:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115028,'0000-00-00 00:00:00','2024-12-18 19:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115029,'0000-00-00 00:00:00','2024-12-18 19:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115030,'0000-00-00 00:00:00','2024-12-18 19:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115031,'0000-00-00 00:00:00','2024-12-18 19:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115032,'0000-00-00 00:00:00','2024-12-18 19:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115033,'0000-00-00 00:00:00','2024-12-18 19:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115034,'0000-00-00 00:00:00','2024-12-18 19:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115035,'0000-00-00 00:00:00','2024-12-18 19:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115036,'0000-00-00 00:00:00','2024-12-18 19:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115037,'0000-00-00 00:00:00','2024-12-18 19:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115038,'0000-00-00 00:00:00','2024-12-18 19:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115039,'0000-00-00 00:00:00','2024-12-18 19:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115040,'0000-00-00 00:00:00','2024-12-18 19:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115041,'0000-00-00 00:00:00','2024-12-18 19:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115042,'0000-00-00 00:00:00','2024-12-18 19:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115043,'0000-00-00 00:00:00','2024-12-18 19:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115044,'0000-00-00 00:00:00','2024-12-18 19:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115045,'0000-00-00 00:00:00','2024-12-18 19:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115046,'0000-00-00 00:00:00','2024-12-18 19:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115047,'0000-00-00 00:00:00','2024-12-18 19:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115048,'0000-00-00 00:00:00','2024-12-18 19:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115049,'0000-00-00 00:00:00','2024-12-18 19:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115050,'0000-00-00 00:00:00','2024-12-18 19:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115051,'0000-00-00 00:00:00','2024-12-18 19:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115052,'0000-00-00 00:00:00','2024-12-18 19:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115053,'0000-00-00 00:00:00','2024-12-18 19:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115054,'0000-00-00 00:00:00','2024-12-18 19:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115055,'0000-00-00 00:00:00','2024-12-18 19:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115056,'0000-00-00 00:00:00','2024-12-18 19:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115057,'0000-00-00 00:00:00','2024-12-18 19:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115058,'0000-00-00 00:00:00','2024-12-18 19:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115059,'0000-00-00 00:00:00','2024-12-18 19:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115060,'0000-00-00 00:00:00','2024-12-18 19:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115061,'0000-00-00 00:00:00','2024-12-18 19:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115062,'0000-00-00 00:00:00','2024-12-18 19:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:23:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115063,'0000-00-00 00:00:00','2024-12-18 19:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115064,'0000-00-00 00:00:00','2024-12-18 19:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115065,'0000-00-00 00:00:00','2024-12-18 19:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115066,'0000-00-00 00:00:00','2024-12-18 19:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115067,'0000-00-00 00:00:00','2024-12-18 19:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115068,'0000-00-00 00:00:00','2024-12-18 19:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115069,'0000-00-00 00:00:00','2024-12-18 19:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115070,'0000-00-00 00:00:00','2024-12-18 19:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115071,'0000-00-00 00:00:00','2024-12-18 19:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115072,'0000-00-00 00:00:00','2024-12-18 19:24:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115073,'0000-00-00 00:00:00','2024-12-18 19:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115074,'0000-00-00 00:00:00','2024-12-18 19:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115075,'0000-00-00 00:00:00','2024-12-18 19:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115076,'0000-00-00 00:00:00','2024-12-18 19:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115077,'0000-00-00 00:00:00','2024-12-18 19:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115078,'0000-00-00 00:00:00','2024-12-18 19:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115079,'0000-00-00 00:00:00','2024-12-18 19:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115080,'0000-00-00 00:00:00','2024-12-18 19:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115081,'0000-00-00 00:00:00','2024-12-18 19:24:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115082,'0000-00-00 00:00:00','2024-12-18 19:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115083,'0000-00-00 00:00:00','2024-12-18 19:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115084,'0000-00-00 00:00:00','2024-12-18 19:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115085,'0000-00-00 00:00:00','2024-12-18 19:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115086,'0000-00-00 00:00:00','2024-12-18 19:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115087,'0000-00-00 00:00:00','2024-12-18 19:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115088,'0000-00-00 00:00:00','2024-12-18 19:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115089,'0000-00-00 00:00:00','2024-12-18 19:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115090,'0000-00-00 00:00:00','2024-12-18 19:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115091,'0000-00-00 00:00:00','2024-12-18 19:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115092,'0000-00-00 00:00:00','2024-12-18 19:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115093,'0000-00-00 00:00:00','2024-12-18 19:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115094,'0000-00-00 00:00:00','2024-12-18 19:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115095,'0000-00-00 00:00:00','2024-12-18 19:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115096,'0000-00-00 00:00:00','2024-12-18 19:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115097,'0000-00-00 00:00:00','2024-12-18 19:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115098,'0000-00-00 00:00:00','2024-12-18 19:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115099,'0000-00-00 00:00:00','2024-12-18 19:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115100,'0000-00-00 00:00:00','2024-12-18 19:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115101,'0000-00-00 00:00:00','2024-12-18 19:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115102,'0000-00-00 00:00:00','2024-12-18 19:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115103,'0000-00-00 00:00:00','2024-12-18 19:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115104,'0000-00-00 00:00:00','2024-12-18 19:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115105,'0000-00-00 00:00:00','2024-12-18 19:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115106,'0000-00-00 00:00:00','2024-12-18 19:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115107,'0000-00-00 00:00:00','2024-12-18 19:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:24:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115108,'0000-00-00 00:00:00','2024-12-18 19:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115109,'0000-00-00 00:00:00','2024-12-18 19:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115110,'0000-00-00 00:00:00','2024-12-18 19:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115111,'0000-00-00 00:00:00','2024-12-18 19:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115112,'0000-00-00 00:00:00','2024-12-18 19:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115113,'0000-00-00 00:00:00','2024-12-18 19:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115114,'0000-00-00 00:00:00','2024-12-18 19:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115115,'0000-00-00 00:00:00','2024-12-18 19:25:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115116,'0000-00-00 00:00:00','2024-12-18 19:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115117,'0000-00-00 00:00:00','2024-12-18 19:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115118,'0000-00-00 00:00:00','2024-12-18 19:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115119,'0000-00-00 00:00:00','2024-12-18 19:25:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115120,'0000-00-00 00:00:00','2024-12-18 19:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115121,'0000-00-00 00:00:00','2024-12-18 19:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115122,'0000-00-00 00:00:00','2024-12-18 19:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115123,'0000-00-00 00:00:00','2024-12-18 19:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115124,'0000-00-00 00:00:00','2024-12-18 19:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115125,'0000-00-00 00:00:00','2024-12-18 19:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115126,'0000-00-00 00:00:00','2024-12-18 19:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115127,'0000-00-00 00:00:00','2024-12-18 19:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115128,'0000-00-00 00:00:00','2024-12-18 19:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115129,'0000-00-00 00:00:00','2024-12-18 19:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115130,'0000-00-00 00:00:00','2024-12-18 19:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115131,'0000-00-00 00:00:00','2024-12-18 19:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115132,'0000-00-00 00:00:00','2024-12-18 19:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115133,'0000-00-00 00:00:00','2024-12-18 19:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115134,'0000-00-00 00:00:00','2024-12-18 19:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115135,'0000-00-00 00:00:00','2024-12-18 19:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115136,'0000-00-00 00:00:00','2024-12-18 19:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115137,'0000-00-00 00:00:00','2024-12-18 19:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115138,'0000-00-00 00:00:00','2024-12-18 19:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115139,'0000-00-00 00:00:00','2024-12-18 19:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115140,'0000-00-00 00:00:00','2024-12-18 19:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115141,'0000-00-00 00:00:00','2024-12-18 19:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115142,'0000-00-00 00:00:00','2024-12-18 19:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115143,'0000-00-00 00:00:00','2024-12-18 19:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115144,'0000-00-00 00:00:00','2024-12-18 19:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115145,'0000-00-00 00:00:00','2024-12-18 19:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115146,'0000-00-00 00:00:00','2024-12-18 19:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115147,'0000-00-00 00:00:00','2024-12-18 19:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115148,'0000-00-00 00:00:00','2024-12-18 19:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115149,'0000-00-00 00:00:00','2024-12-18 19:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115150,'0000-00-00 00:00:00','2024-12-18 19:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115151,'0000-00-00 00:00:00','2024-12-18 19:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115152,'0000-00-00 00:00:00','2024-12-18 19:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115153,'0000-00-00 00:00:00','2024-12-18 19:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115154,'0000-00-00 00:00:00','2024-12-18 19:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115155,'0000-00-00 00:00:00','2024-12-18 19:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115156,'0000-00-00 00:00:00','2024-12-18 19:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:25:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115157,'0000-00-00 00:00:00','2024-12-18 19:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115158,'0000-00-00 00:00:00','2024-12-18 19:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115159,'0000-00-00 00:00:00','2024-12-18 19:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115160,'0000-00-00 00:00:00','2024-12-18 19:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115161,'0000-00-00 00:00:00','2024-12-18 19:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115162,'0000-00-00 00:00:00','2024-12-18 19:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115163,'0000-00-00 00:00:00','2024-12-18 19:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115164,'0000-00-00 00:00:00','2024-12-18 19:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115165,'0000-00-00 00:00:00','2024-12-18 19:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115166,'0000-00-00 00:00:00','2024-12-18 19:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115167,'0000-00-00 00:00:00','2024-12-18 19:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115168,'0000-00-00 00:00:00','2024-12-18 19:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115169,'0000-00-00 00:00:00','2024-12-18 19:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115170,'0000-00-00 00:00:00','2024-12-18 19:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115171,'0000-00-00 00:00:00','2024-12-18 19:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115172,'0000-00-00 00:00:00','2024-12-18 19:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115173,'0000-00-00 00:00:00','2024-12-18 19:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115174,'0000-00-00 00:00:00','2024-12-18 19:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115175,'0000-00-00 00:00:00','2024-12-18 19:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115176,'0000-00-00 00:00:00','2024-12-18 19:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115177,'0000-00-00 00:00:00','2024-12-18 19:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115178,'0000-00-00 00:00:00','2024-12-18 19:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115179,'0000-00-00 00:00:00','2024-12-18 19:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115180,'0000-00-00 00:00:00','2024-12-18 19:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115181,'0000-00-00 00:00:00','2024-12-18 19:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115182,'0000-00-00 00:00:00','2024-12-18 19:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115183,'0000-00-00 00:00:00','2024-12-18 19:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115184,'0000-00-00 00:00:00','2024-12-18 19:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115185,'0000-00-00 00:00:00','2024-12-18 19:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115186,'0000-00-00 00:00:00','2024-12-18 19:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115187,'0000-00-00 00:00:00','2024-12-18 19:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115188,'0000-00-00 00:00:00','2024-12-18 19:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115189,'0000-00-00 00:00:00','2024-12-18 19:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115190,'0000-00-00 00:00:00','2024-12-18 19:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115191,'0000-00-00 00:00:00','2024-12-18 19:26:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115192,'0000-00-00 00:00:00','2024-12-18 19:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115193,'0000-00-00 00:00:00','2024-12-18 19:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115194,'0000-00-00 00:00:00','2024-12-18 19:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115195,'0000-00-00 00:00:00','2024-12-18 19:26:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115196,'0000-00-00 00:00:00','2024-12-18 19:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115197,'0000-00-00 00:00:00','2024-12-18 19:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115198,'0000-00-00 00:00:00','2024-12-18 19:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115199,'0000-00-00 00:00:00','2024-12-18 19:26:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115200,'0000-00-00 00:00:00','2024-12-18 19:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115201,'0000-00-00 00:00:00','2024-12-18 19:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115202,'0000-00-00 00:00:00','2024-12-18 19:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115203,'0000-00-00 00:00:00','2024-12-18 19:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:56','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115204,'0000-00-00 00:00:00','2024-12-18 19:26:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115205,'0000-00-00 00:00:00','2024-12-18 19:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:26:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115206,'0000-00-00 00:00:00','2024-12-18 19:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115207,'0000-00-00 00:00:00','2024-12-18 19:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115208,'0000-00-00 00:00:00','2024-12-18 19:27:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115209,'0000-00-00 00:00:00','2024-12-18 19:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115210,'0000-00-00 00:00:00','2024-12-18 19:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115211,'0000-00-00 00:00:00','2024-12-18 19:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115212,'0000-00-00 00:00:00','2024-12-18 19:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115213,'0000-00-00 00:00:00','2024-12-18 19:27:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115214,'0000-00-00 00:00:00','2024-12-18 19:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115215,'0000-00-00 00:00:00','2024-12-18 19:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115216,'0000-00-00 00:00:00','2024-12-18 19:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115217,'0000-00-00 00:00:00','2024-12-18 19:27:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115218,'0000-00-00 00:00:00','2024-12-18 19:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115219,'0000-00-00 00:00:00','2024-12-18 19:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115220,'0000-00-00 00:00:00','2024-12-18 19:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115221,'0000-00-00 00:00:00','2024-12-18 19:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115222,'0000-00-00 00:00:00','2024-12-18 19:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115223,'0000-00-00 00:00:00','2024-12-18 19:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115224,'0000-00-00 00:00:00','2024-12-18 19:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115225,'0000-00-00 00:00:00','2024-12-18 19:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115226,'0000-00-00 00:00:00','2024-12-18 19:27:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115227,'0000-00-00 00:00:00','2024-12-18 19:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115228,'0000-00-00 00:00:00','2024-12-18 19:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115229,'0000-00-00 00:00:00','2024-12-18 19:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115230,'0000-00-00 00:00:00','2024-12-18 19:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115231,'0000-00-00 00:00:00','2024-12-18 19:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115232,'0000-00-00 00:00:00','2024-12-18 19:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115233,'0000-00-00 00:00:00','2024-12-18 19:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115234,'0000-00-00 00:00:00','2024-12-18 19:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115235,'0000-00-00 00:00:00','2024-12-18 19:27:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115236,'0000-00-00 00:00:00','2024-12-18 19:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115237,'0000-00-00 00:00:00','2024-12-18 19:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115238,'0000-00-00 00:00:00','2024-12-18 19:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115239,'0000-00-00 00:00:00','2024-12-18 19:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115240,'0000-00-00 00:00:00','2024-12-18 19:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115241,'0000-00-00 00:00:00','2024-12-18 19:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115242,'0000-00-00 00:00:00','2024-12-18 19:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115243,'0000-00-00 00:00:00','2024-12-18 19:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115244,'0000-00-00 00:00:00','2024-12-18 19:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115245,'0000-00-00 00:00:00','2024-12-18 19:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115246,'0000-00-00 00:00:00','2024-12-18 19:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:49','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115247,'0000-00-00 00:00:00','2024-12-18 19:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115248,'0000-00-00 00:00:00','2024-12-18 19:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115249,'0000-00-00 00:00:00','2024-12-18 19:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:53','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115250,'0000-00-00 00:00:00','2024-12-18 19:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115251,'0000-00-00 00:00:00','2024-12-18 19:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115252,'0000-00-00 00:00:00','2024-12-18 19:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115253,'0000-00-00 00:00:00','2024-12-18 19:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115254,'0000-00-00 00:00:00','2024-12-18 19:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:27:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115255,'0000-00-00 00:00:00','2024-12-18 19:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115256,'0000-00-00 00:00:00','2024-12-18 19:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115257,'0000-00-00 00:00:00','2024-12-18 19:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115258,'0000-00-00 00:00:00','2024-12-18 19:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115259,'0000-00-00 00:00:00','2024-12-18 19:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115260,'0000-00-00 00:00:00','2024-12-18 19:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115261,'0000-00-00 00:00:00','2024-12-18 19:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115262,'0000-00-00 00:00:00','2024-12-18 19:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115263,'0000-00-00 00:00:00','2024-12-18 19:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115264,'0000-00-00 00:00:00','2024-12-18 19:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115265,'0000-00-00 00:00:00','2024-12-18 19:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115266,'0000-00-00 00:00:00','2024-12-18 19:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115267,'0000-00-00 00:00:00','2024-12-18 19:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115268,'0000-00-00 00:00:00','2024-12-18 19:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115269,'0000-00-00 00:00:00','2024-12-18 19:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115270,'0000-00-00 00:00:00','2024-12-18 19:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115271,'0000-00-00 00:00:00','2024-12-18 19:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115272,'0000-00-00 00:00:00','2024-12-18 19:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115273,'0000-00-00 00:00:00','2024-12-18 19:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115274,'0000-00-00 00:00:00','2024-12-18 19:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115275,'0000-00-00 00:00:00','2024-12-18 19:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115276,'0000-00-00 00:00:00','2024-12-18 19:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115277,'0000-00-00 00:00:00','2024-12-18 19:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115278,'0000-00-00 00:00:00','2024-12-18 19:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115279,'0000-00-00 00:00:00','2024-12-18 19:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115280,'0000-00-00 00:00:00','2024-12-18 19:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115281,'0000-00-00 00:00:00','2024-12-18 19:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115282,'0000-00-00 00:00:00','2024-12-18 19:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115283,'0000-00-00 00:00:00','2024-12-18 19:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115284,'0000-00-00 00:00:00','2024-12-18 19:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115285,'0000-00-00 00:00:00','2024-12-18 19:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115286,'0000-00-00 00:00:00','2024-12-18 19:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115287,'0000-00-00 00:00:00','2024-12-18 19:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115288,'0000-00-00 00:00:00','2024-12-18 19:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115289,'0000-00-00 00:00:00','2024-12-18 19:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115290,'0000-00-00 00:00:00','2024-12-18 19:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:44','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115291,'0000-00-00 00:00:00','2024-12-18 19:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115292,'0000-00-00 00:00:00','2024-12-18 19:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115293,'0000-00-00 00:00:00','2024-12-18 19:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115294,'0000-00-00 00:00:00','2024-12-18 19:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115295,'0000-00-00 00:00:00','2024-12-18 19:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115296,'0000-00-00 00:00:00','2024-12-18 19:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115297,'0000-00-00 00:00:00','2024-12-18 19:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115298,'0000-00-00 00:00:00','2024-12-18 19:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115299,'0000-00-00 00:00:00','2024-12-18 19:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115300,'0000-00-00 00:00:00','2024-12-18 19:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115301,'0000-00-00 00:00:00','2024-12-18 19:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115302,'0000-00-00 00:00:00','2024-12-18 19:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:28:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115303,'0000-00-00 00:00:00','2024-12-18 19:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115304,'0000-00-00 00:00:00','2024-12-18 19:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115305,'0000-00-00 00:00:00','2024-12-18 19:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115306,'0000-00-00 00:00:00','2024-12-18 19:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115307,'0000-00-00 00:00:00','2024-12-18 19:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115308,'0000-00-00 00:00:00','2024-12-18 19:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115309,'0000-00-00 00:00:00','2024-12-18 19:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115310,'0000-00-00 00:00:00','2024-12-18 19:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115311,'0000-00-00 00:00:00','2024-12-18 19:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115312,'0000-00-00 00:00:00','2024-12-18 19:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115313,'0000-00-00 00:00:00','2024-12-18 19:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115314,'0000-00-00 00:00:00','2024-12-18 19:29:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115315,'0000-00-00 00:00:00','2024-12-18 19:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115316,'0000-00-00 00:00:00','2024-12-18 19:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115317,'0000-00-00 00:00:00','2024-12-18 19:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115318,'0000-00-00 00:00:00','2024-12-18 19:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115319,'0000-00-00 00:00:00','2024-12-18 19:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115320,'0000-00-00 00:00:00','2024-12-18 19:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115321,'0000-00-00 00:00:00','2024-12-18 19:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115322,'0000-00-00 00:00:00','2024-12-18 19:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115323,'0000-00-00 00:00:00','2024-12-18 19:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115324,'0000-00-00 00:00:00','2024-12-18 19:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115325,'0000-00-00 00:00:00','2024-12-18 19:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115326,'0000-00-00 00:00:00','2024-12-18 19:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115327,'0000-00-00 00:00:00','2024-12-18 19:29:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115328,'0000-00-00 00:00:00','2024-12-18 19:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115329,'0000-00-00 00:00:00','2024-12-18 19:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115330,'0000-00-00 00:00:00','2024-12-18 19:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115331,'0000-00-00 00:00:00','2024-12-18 19:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115332,'0000-00-00 00:00:00','2024-12-18 19:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115333,'0000-00-00 00:00:00','2024-12-18 19:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115334,'0000-00-00 00:00:00','2024-12-18 19:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115335,'0000-00-00 00:00:00','2024-12-18 19:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115336,'0000-00-00 00:00:00','2024-12-18 19:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115337,'0000-00-00 00:00:00','2024-12-18 19:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115338,'0000-00-00 00:00:00','2024-12-18 19:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115339,'0000-00-00 00:00:00','2024-12-18 19:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115340,'0000-00-00 00:00:00','2024-12-18 19:29:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115341,'0000-00-00 00:00:00','2024-12-18 19:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115342,'0000-00-00 00:00:00','2024-12-18 19:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115343,'0000-00-00 00:00:00','2024-12-18 19:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115344,'0000-00-00 00:00:00','2024-12-18 19:29:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115345,'0000-00-00 00:00:00','2024-12-18 19:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115346,'0000-00-00 00:00:00','2024-12-18 19:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115347,'0000-00-00 00:00:00','2024-12-18 19:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115348,'0000-00-00 00:00:00','2024-12-18 19:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115349,'0000-00-00 00:00:00','2024-12-18 19:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115350,'0000-00-00 00:00:00','2024-12-18 19:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115351,'0000-00-00 00:00:00','2024-12-18 19:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:29:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115352,'0000-00-00 00:00:00','2024-12-18 19:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115353,'0000-00-00 00:00:00','2024-12-18 19:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115354,'0000-00-00 00:00:00','2024-12-18 19:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115355,'0000-00-00 00:00:00','2024-12-18 19:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115356,'0000-00-00 00:00:00','2024-12-18 19:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115357,'0000-00-00 00:00:00','2024-12-18 19:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115358,'0000-00-00 00:00:00','2024-12-18 19:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115359,'0000-00-00 00:00:00','2024-12-18 19:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115360,'0000-00-00 00:00:00','2024-12-18 19:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115361,'0000-00-00 00:00:00','2024-12-18 19:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115362,'0000-00-00 00:00:00','2024-12-18 19:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115363,'0000-00-00 00:00:00','2024-12-18 19:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115364,'0000-00-00 00:00:00','2024-12-18 19:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115365,'0000-00-00 00:00:00','2024-12-18 19:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115366,'0000-00-00 00:00:00','2024-12-18 19:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115367,'0000-00-00 00:00:00','2024-12-18 19:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115368,'0000-00-00 00:00:00','2024-12-18 19:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115369,'0000-00-00 00:00:00','2024-12-18 19:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115370,'0000-00-00 00:00:00','2024-12-18 19:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115371,'0000-00-00 00:00:00','2024-12-18 19:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115372,'0000-00-00 00:00:00','2024-12-18 19:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115373,'0000-00-00 00:00:00','2024-12-18 19:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115374,'0000-00-00 00:00:00','2024-12-18 19:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115375,'0000-00-00 00:00:00','2024-12-18 19:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115376,'0000-00-00 00:00:00','2024-12-18 19:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115377,'0000-00-00 00:00:00','2024-12-18 19:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115378,'0000-00-00 00:00:00','2024-12-18 19:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115379,'0000-00-00 00:00:00','2024-12-18 19:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115380,'0000-00-00 00:00:00','2024-12-18 19:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115381,'0000-00-00 00:00:00','2024-12-18 19:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115382,'0000-00-00 00:00:00','2024-12-18 19:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115383,'0000-00-00 00:00:00','2024-12-18 19:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115384,'0000-00-00 00:00:00','2024-12-18 19:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115385,'0000-00-00 00:00:00','2024-12-18 19:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115386,'0000-00-00 00:00:00','2024-12-18 19:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115387,'0000-00-00 00:00:00','2024-12-18 19:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115388,'0000-00-00 00:00:00','2024-12-18 19:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115389,'0000-00-00 00:00:00','2024-12-18 19:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115390,'0000-00-00 00:00:00','2024-12-18 19:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115391,'0000-00-00 00:00:00','2024-12-18 19:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115392,'0000-00-00 00:00:00','2024-12-18 19:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115393,'0000-00-00 00:00:00','2024-12-18 19:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115394,'0000-00-00 00:00:00','2024-12-18 19:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115395,'0000-00-00 00:00:00','2024-12-18 19:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115396,'0000-00-00 00:00:00','2024-12-18 19:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115397,'0000-00-00 00:00:00','2024-12-18 19:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115398,'0000-00-00 00:00:00','2024-12-18 19:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115399,'0000-00-00 00:00:00','2024-12-18 19:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115400,'0000-00-00 00:00:00','2024-12-18 19:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:30:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115401,'0000-00-00 00:00:00','2024-12-18 19:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115402,'0000-00-00 00:00:00','2024-12-18 19:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115403,'0000-00-00 00:00:00','2024-12-18 19:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115404,'0000-00-00 00:00:00','2024-12-18 19:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115405,'0000-00-00 00:00:00','2024-12-18 19:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115406,'0000-00-00 00:00:00','2024-12-18 19:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115407,'0000-00-00 00:00:00','2024-12-18 19:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115408,'0000-00-00 00:00:00','2024-12-18 19:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115409,'0000-00-00 00:00:00','2024-12-18 19:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115410,'0000-00-00 00:00:00','2024-12-18 19:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115411,'0000-00-00 00:00:00','2024-12-18 19:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115412,'0000-00-00 00:00:00','2024-12-18 19:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115413,'0000-00-00 00:00:00','2024-12-18 19:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115414,'0000-00-00 00:00:00','2024-12-18 19:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115415,'0000-00-00 00:00:00','2024-12-18 19:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115416,'0000-00-00 00:00:00','2024-12-18 19:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115417,'0000-00-00 00:00:00','2024-12-18 19:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115418,'0000-00-00 00:00:00','2024-12-18 19:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115419,'0000-00-00 00:00:00','2024-12-18 19:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115420,'0000-00-00 00:00:00','2024-12-18 19:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115421,'0000-00-00 00:00:00','2024-12-18 19:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115422,'0000-00-00 00:00:00','2024-12-18 19:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115423,'0000-00-00 00:00:00','2024-12-18 19:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115424,'0000-00-00 00:00:00','2024-12-18 19:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115425,'0000-00-00 00:00:00','2024-12-18 19:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115426,'0000-00-00 00:00:00','2024-12-18 19:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115427,'0000-00-00 00:00:00','2024-12-18 19:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115428,'0000-00-00 00:00:00','2024-12-18 19:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115429,'0000-00-00 00:00:00','2024-12-18 19:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:35','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115430,'0000-00-00 00:00:00','2024-12-18 19:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:36','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115431,'0000-00-00 00:00:00','2024-12-18 19:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115432,'0000-00-00 00:00:00','2024-12-18 19:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115433,'0000-00-00 00:00:00','2024-12-18 19:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115434,'0000-00-00 00:00:00','2024-12-18 19:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115435,'0000-00-00 00:00:00','2024-12-18 19:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115436,'0000-00-00 00:00:00','2024-12-18 19:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115437,'0000-00-00 00:00:00','2024-12-18 19:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:45','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115438,'0000-00-00 00:00:00','2024-12-18 19:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:46','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115439,'0000-00-00 00:00:00','2024-12-18 19:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115440,'0000-00-00 00:00:00','2024-12-18 19:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115441,'0000-00-00 00:00:00','2024-12-18 19:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115442,'0000-00-00 00:00:00','2024-12-18 19:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115443,'0000-00-00 00:00:00','2024-12-18 19:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115444,'0000-00-00 00:00:00','2024-12-18 19:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115445,'0000-00-00 00:00:00','2024-12-18 19:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115446,'0000-00-00 00:00:00','2024-12-18 19:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115447,'0000-00-00 00:00:00','2024-12-18 19:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115448,'0000-00-00 00:00:00','2024-12-18 19:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115449,'0000-00-00 00:00:00','2024-12-18 19:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:31:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115450,'0000-00-00 00:00:00','2024-12-18 19:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115451,'0000-00-00 00:00:00','2024-12-18 19:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115452,'0000-00-00 00:00:00','2024-12-18 19:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115453,'0000-00-00 00:00:00','2024-12-18 19:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115454,'0000-00-00 00:00:00','2024-12-18 19:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115455,'0000-00-00 00:00:00','2024-12-18 19:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115456,'0000-00-00 00:00:00','2024-12-18 19:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115457,'0000-00-00 00:00:00','2024-12-18 19:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115458,'0000-00-00 00:00:00','2024-12-18 19:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115459,'0000-00-00 00:00:00','2024-12-18 19:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115460,'0000-00-00 00:00:00','2024-12-18 19:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115461,'0000-00-00 00:00:00','2024-12-18 19:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115462,'0000-00-00 00:00:00','2024-12-18 19:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115463,'0000-00-00 00:00:00','2024-12-18 19:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115464,'0000-00-00 00:00:00','2024-12-18 19:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115465,'0000-00-00 00:00:00','2024-12-18 19:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115466,'0000-00-00 00:00:00','2024-12-18 19:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115467,'0000-00-00 00:00:00','2024-12-18 19:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115468,'0000-00-00 00:00:00','2024-12-18 19:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115469,'0000-00-00 00:00:00','2024-12-18 19:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115470,'0000-00-00 00:00:00','2024-12-18 19:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115471,'0000-00-00 00:00:00','2024-12-18 19:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115472,'0000-00-00 00:00:00','2024-12-18 19:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115473,'0000-00-00 00:00:00','2024-12-18 19:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115474,'0000-00-00 00:00:00','2024-12-18 19:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115475,'0000-00-00 00:00:00','2024-12-18 19:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115476,'0000-00-00 00:00:00','2024-12-18 19:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115477,'0000-00-00 00:00:00','2024-12-18 19:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115478,'0000-00-00 00:00:00','2024-12-18 19:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115479,'0000-00-00 00:00:00','2024-12-18 19:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115480,'0000-00-00 00:00:00','2024-12-18 19:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115481,'0000-00-00 00:00:00','2024-12-18 19:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115482,'0000-00-00 00:00:00','2024-12-18 19:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:40','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115483,'0000-00-00 00:00:00','2024-12-18 19:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115484,'0000-00-00 00:00:00','2024-12-18 19:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:42','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115485,'0000-00-00 00:00:00','2024-12-18 19:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115486,'0000-00-00 00:00:00','2024-12-18 19:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115487,'0000-00-00 00:00:00','2024-12-18 19:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115488,'0000-00-00 00:00:00','2024-12-18 19:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:47','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115489,'0000-00-00 00:00:00','2024-12-18 19:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115490,'0000-00-00 00:00:00','2024-12-18 19:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115491,'0000-00-00 00:00:00','2024-12-18 19:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:51','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115492,'0000-00-00 00:00:00','2024-12-18 19:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:52','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115493,'0000-00-00 00:00:00','2024-12-18 19:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:53','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115494,'0000-00-00 00:00:00','2024-12-18 19:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115495,'0000-00-00 00:00:00','2024-12-18 19:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115496,'0000-00-00 00:00:00','2024-12-18 19:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115497,'0000-00-00 00:00:00','2024-12-18 19:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:32:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115498,'0000-00-00 00:00:00','2024-12-18 19:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115499,'0000-00-00 00:00:00','2024-12-18 19:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115500,'0000-00-00 00:00:00','2024-12-18 19:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115501,'0000-00-00 00:00:00','2024-12-18 19:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115502,'0000-00-00 00:00:00','2024-12-18 19:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115503,'0000-00-00 00:00:00','2024-12-18 19:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115504,'0000-00-00 00:00:00','2024-12-18 19:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115505,'0000-00-00 00:00:00','2024-12-18 19:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115506,'0000-00-00 00:00:00','2024-12-18 19:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115507,'0000-00-00 00:00:00','2024-12-18 19:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115508,'0000-00-00 00:00:00','2024-12-18 19:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115509,'0000-00-00 00:00:00','2024-12-18 19:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115510,'0000-00-00 00:00:00','2024-12-18 19:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115511,'0000-00-00 00:00:00','2024-12-18 19:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115512,'0000-00-00 00:00:00','2024-12-18 19:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115513,'0000-00-00 00:00:00','2024-12-18 19:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115514,'0000-00-00 00:00:00','2024-12-18 19:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115515,'0000-00-00 00:00:00','2024-12-18 19:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115516,'0000-00-00 00:00:00','2024-12-18 19:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115517,'0000-00-00 00:00:00','2024-12-18 19:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115518,'0000-00-00 00:00:00','2024-12-18 19:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115519,'0000-00-00 00:00:00','2024-12-18 19:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115520,'0000-00-00 00:00:00','2024-12-18 19:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115521,'0000-00-00 00:00:00','2024-12-18 19:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115522,'0000-00-00 00:00:00','2024-12-18 19:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115523,'0000-00-00 00:00:00','2024-12-18 19:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115524,'0000-00-00 00:00:00','2024-12-18 19:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115525,'0000-00-00 00:00:00','2024-12-18 19:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115526,'0000-00-00 00:00:00','2024-12-18 19:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115527,'0000-00-00 00:00:00','2024-12-18 19:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115528,'0000-00-00 00:00:00','2024-12-18 19:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115529,'0000-00-00 00:00:00','2024-12-18 19:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115530,'0000-00-00 00:00:00','2024-12-18 19:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115531,'0000-00-00 00:00:00','2024-12-18 19:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115532,'0000-00-00 00:00:00','2024-12-18 19:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115533,'0000-00-00 00:00:00','2024-12-18 19:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115534,'0000-00-00 00:00:00','2024-12-18 19:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115535,'0000-00-00 00:00:00','2024-12-18 19:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115536,'0000-00-00 00:00:00','2024-12-18 19:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115537,'0000-00-00 00:00:00','2024-12-18 19:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115538,'0000-00-00 00:00:00','2024-12-18 19:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115539,'0000-00-00 00:00:00','2024-12-18 19:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115540,'0000-00-00 00:00:00','2024-12-18 19:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115541,'0000-00-00 00:00:00','2024-12-18 19:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115542,'0000-00-00 00:00:00','2024-12-18 19:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115543,'0000-00-00 00:00:00','2024-12-18 19:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115544,'0000-00-00 00:00:00','2024-12-18 19:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115545,'0000-00-00 00:00:00','2024-12-18 19:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115546,'0000-00-00 00:00:00','2024-12-18 19:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:33:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115547,'0000-00-00 00:00:00','2024-12-18 19:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115548,'0000-00-00 00:00:00','2024-12-18 19:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115549,'0000-00-00 00:00:00','2024-12-18 19:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115550,'0000-00-00 00:00:00','2024-12-18 19:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115551,'0000-00-00 00:00:00','2024-12-18 19:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115552,'0000-00-00 00:00:00','2024-12-18 19:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115553,'0000-00-00 00:00:00','2024-12-18 19:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115554,'0000-00-00 00:00:00','2024-12-18 19:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115555,'0000-00-00 00:00:00','2024-12-18 19:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115556,'0000-00-00 00:00:00','2024-12-18 19:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115557,'0000-00-00 00:00:00','2024-12-18 19:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115558,'0000-00-00 00:00:00','2024-12-18 19:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115559,'0000-00-00 00:00:00','2024-12-18 19:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115560,'0000-00-00 00:00:00','2024-12-18 19:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115561,'0000-00-00 00:00:00','2024-12-18 19:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115562,'0000-00-00 00:00:00','2024-12-18 19:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115563,'0000-00-00 00:00:00','2024-12-18 19:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115564,'0000-00-00 00:00:00','2024-12-18 19:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115565,'0000-00-00 00:00:00','2024-12-18 19:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115566,'0000-00-00 00:00:00','2024-12-18 19:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115567,'0000-00-00 00:00:00','2024-12-18 19:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115568,'0000-00-00 00:00:00','2024-12-18 19:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115569,'0000-00-00 00:00:00','2024-12-18 19:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115570,'0000-00-00 00:00:00','2024-12-18 19:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115571,'0000-00-00 00:00:00','2024-12-18 19:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115572,'0000-00-00 00:00:00','2024-12-18 19:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115573,'0000-00-00 00:00:00','2024-12-18 19:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115574,'0000-00-00 00:00:00','2024-12-18 19:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115575,'0000-00-00 00:00:00','2024-12-18 19:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115576,'0000-00-00 00:00:00','2024-12-18 19:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115577,'0000-00-00 00:00:00','2024-12-18 19:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115578,'0000-00-00 00:00:00','2024-12-18 19:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115579,'0000-00-00 00:00:00','2024-12-18 19:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115580,'0000-00-00 00:00:00','2024-12-18 19:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115581,'0000-00-00 00:00:00','2024-12-18 19:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115582,'0000-00-00 00:00:00','2024-12-18 19:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115583,'0000-00-00 00:00:00','2024-12-18 19:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115584,'0000-00-00 00:00:00','2024-12-18 19:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115585,'0000-00-00 00:00:00','2024-12-18 19:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115586,'0000-00-00 00:00:00','2024-12-18 19:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115587,'0000-00-00 00:00:00','2024-12-18 19:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115588,'0000-00-00 00:00:00','2024-12-18 19:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115589,'0000-00-00 00:00:00','2024-12-18 19:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115590,'0000-00-00 00:00:00','2024-12-18 19:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115591,'0000-00-00 00:00:00','2024-12-18 19:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115592,'0000-00-00 00:00:00','2024-12-18 19:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115593,'0000-00-00 00:00:00','2024-12-18 19:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115594,'0000-00-00 00:00:00','2024-12-18 19:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115595,'0000-00-00 00:00:00','2024-12-18 19:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:34:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115596,'0000-00-00 00:00:00','2024-12-18 19:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115597,'0000-00-00 00:00:00','2024-12-18 19:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115598,'0000-00-00 00:00:00','2024-12-18 19:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115599,'0000-00-00 00:00:00','2024-12-18 19:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115600,'0000-00-00 00:00:00','2024-12-18 19:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115601,'0000-00-00 00:00:00','2024-12-18 19:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115602,'0000-00-00 00:00:00','2024-12-18 19:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115603,'0000-00-00 00:00:00','2024-12-18 19:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115604,'0000-00-00 00:00:00','2024-12-18 19:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115605,'0000-00-00 00:00:00','2024-12-18 19:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115606,'0000-00-00 00:00:00','2024-12-18 19:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115607,'0000-00-00 00:00:00','2024-12-18 19:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115608,'0000-00-00 00:00:00','2024-12-18 19:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115609,'0000-00-00 00:00:00','2024-12-18 19:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115610,'0000-00-00 00:00:00','2024-12-18 19:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115611,'0000-00-00 00:00:00','2024-12-18 19:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115612,'0000-00-00 00:00:00','2024-12-18 19:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115613,'0000-00-00 00:00:00','2024-12-18 19:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115614,'0000-00-00 00:00:00','2024-12-18 19:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115615,'0000-00-00 00:00:00','2024-12-18 19:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115616,'0000-00-00 00:00:00','2024-12-18 19:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115617,'0000-00-00 00:00:00','2024-12-18 19:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115618,'0000-00-00 00:00:00','2024-12-18 19:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115619,'0000-00-00 00:00:00','2024-12-18 19:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115620,'0000-00-00 00:00:00','2024-12-18 19:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115621,'0000-00-00 00:00:00','2024-12-18 19:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115622,'0000-00-00 00:00:00','2024-12-18 19:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115623,'0000-00-00 00:00:00','2024-12-18 19:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115624,'0000-00-00 00:00:00','2024-12-18 19:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115625,'0000-00-00 00:00:00','2024-12-18 19:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115626,'0000-00-00 00:00:00','2024-12-18 19:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115627,'0000-00-00 00:00:00','2024-12-18 19:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115628,'0000-00-00 00:00:00','2024-12-18 19:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115629,'0000-00-00 00:00:00','2024-12-18 19:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115630,'0000-00-00 00:00:00','2024-12-18 19:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115631,'0000-00-00 00:00:00','2024-12-18 19:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115632,'0000-00-00 00:00:00','2024-12-18 19:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115633,'0000-00-00 00:00:00','2024-12-18 19:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115634,'0000-00-00 00:00:00','2024-12-18 19:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115635,'0000-00-00 00:00:00','2024-12-18 19:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115636,'0000-00-00 00:00:00','2024-12-18 19:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115637,'0000-00-00 00:00:00','2024-12-18 19:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115638,'0000-00-00 00:00:00','2024-12-18 19:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115639,'0000-00-00 00:00:00','2024-12-18 19:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115640,'0000-00-00 00:00:00','2024-12-18 19:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115641,'0000-00-00 00:00:00','2024-12-18 19:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115642,'0000-00-00 00:00:00','2024-12-18 19:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115643,'0000-00-00 00:00:00','2024-12-18 19:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115644,'0000-00-00 00:00:00','2024-12-18 19:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:35:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115645,'0000-00-00 00:00:00','2024-12-18 19:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115646,'0000-00-00 00:00:00','2024-12-18 19:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115647,'0000-00-00 00:00:00','2024-12-18 19:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115648,'0000-00-00 00:00:00','2024-12-18 19:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115649,'0000-00-00 00:00:00','2024-12-18 19:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115650,'0000-00-00 00:00:00','2024-12-18 19:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115651,'0000-00-00 00:00:00','2024-12-18 19:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115652,'0000-00-00 00:00:00','2024-12-18 19:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115653,'0000-00-00 00:00:00','2024-12-18 19:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115654,'0000-00-00 00:00:00','2024-12-18 19:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115655,'0000-00-00 00:00:00','2024-12-18 19:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115656,'0000-00-00 00:00:00','2024-12-18 19:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115657,'0000-00-00 00:00:00','2024-12-18 19:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115658,'0000-00-00 00:00:00','2024-12-18 19:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115659,'0000-00-00 00:00:00','2024-12-18 19:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115660,'0000-00-00 00:00:00','2024-12-18 19:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115661,'0000-00-00 00:00:00','2024-12-18 19:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115662,'0000-00-00 00:00:00','2024-12-18 19:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115663,'0000-00-00 00:00:00','2024-12-18 19:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115664,'0000-00-00 00:00:00','2024-12-18 19:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115665,'0000-00-00 00:00:00','2024-12-18 19:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115666,'0000-00-00 00:00:00','2024-12-18 19:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115667,'0000-00-00 00:00:00','2024-12-18 19:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115668,'0000-00-00 00:00:00','2024-12-18 19:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115669,'0000-00-00 00:00:00','2024-12-18 19:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115670,'0000-00-00 00:00:00','2024-12-18 19:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115671,'0000-00-00 00:00:00','2024-12-18 19:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115672,'0000-00-00 00:00:00','2024-12-18 19:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115673,'0000-00-00 00:00:00','2024-12-18 19:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115674,'0000-00-00 00:00:00','2024-12-18 19:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115675,'0000-00-00 00:00:00','2024-12-18 19:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115676,'0000-00-00 00:00:00','2024-12-18 19:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115677,'0000-00-00 00:00:00','2024-12-18 19:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115678,'0000-00-00 00:00:00','2024-12-18 19:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115679,'0000-00-00 00:00:00','2024-12-18 19:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115680,'0000-00-00 00:00:00','2024-12-18 19:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115681,'0000-00-00 00:00:00','2024-12-18 19:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115682,'0000-00-00 00:00:00','2024-12-18 19:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115683,'0000-00-00 00:00:00','2024-12-18 19:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115684,'0000-00-00 00:00:00','2024-12-18 19:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115685,'0000-00-00 00:00:00','2024-12-18 19:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115686,'0000-00-00 00:00:00','2024-12-18 19:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115687,'0000-00-00 00:00:00','2024-12-18 19:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115688,'0000-00-00 00:00:00','2024-12-18 19:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115689,'0000-00-00 00:00:00','2024-12-18 19:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115690,'0000-00-00 00:00:00','2024-12-18 19:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115691,'0000-00-00 00:00:00','2024-12-18 19:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115692,'0000-00-00 00:00:00','2024-12-18 19:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:36:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115693,'0000-00-00 00:00:00','2024-12-18 19:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115694,'0000-00-00 00:00:00','2024-12-18 19:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115695,'0000-00-00 00:00:00','2024-12-18 19:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115696,'0000-00-00 00:00:00','2024-12-18 19:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115697,'0000-00-00 00:00:00','2024-12-18 19:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115698,'0000-00-00 00:00:00','2024-12-18 19:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115699,'0000-00-00 00:00:00','2024-12-18 19:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115700,'0000-00-00 00:00:00','2024-12-18 19:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115701,'0000-00-00 00:00:00','2024-12-18 19:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115702,'0000-00-00 00:00:00','2024-12-18 19:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115703,'0000-00-00 00:00:00','2024-12-18 19:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115704,'0000-00-00 00:00:00','2024-12-18 19:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115705,'0000-00-00 00:00:00','2024-12-18 19:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115706,'0000-00-00 00:00:00','2024-12-18 19:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115707,'0000-00-00 00:00:00','2024-12-18 19:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115708,'0000-00-00 00:00:00','2024-12-18 19:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115709,'0000-00-00 00:00:00','2024-12-18 19:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115710,'0000-00-00 00:00:00','2024-12-18 19:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115711,'0000-00-00 00:00:00','2024-12-18 19:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115712,'0000-00-00 00:00:00','2024-12-18 19:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115713,'0000-00-00 00:00:00','2024-12-18 19:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115714,'0000-00-00 00:00:00','2024-12-18 19:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115715,'0000-00-00 00:00:00','2024-12-18 19:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115716,'0000-00-00 00:00:00','2024-12-18 19:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115717,'0000-00-00 00:00:00','2024-12-18 19:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115718,'0000-00-00 00:00:00','2024-12-18 19:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115719,'0000-00-00 00:00:00','2024-12-18 19:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115720,'0000-00-00 00:00:00','2024-12-18 19:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115721,'0000-00-00 00:00:00','2024-12-18 19:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115722,'0000-00-00 00:00:00','2024-12-18 19:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115723,'0000-00-00 00:00:00','2024-12-18 19:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115724,'0000-00-00 00:00:00','2024-12-18 19:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115725,'0000-00-00 00:00:00','2024-12-18 19:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115726,'0000-00-00 00:00:00','2024-12-18 19:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115727,'0000-00-00 00:00:00','2024-12-18 19:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115728,'0000-00-00 00:00:00','2024-12-18 19:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115729,'0000-00-00 00:00:00','2024-12-18 19:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115730,'0000-00-00 00:00:00','2024-12-18 19:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115731,'0000-00-00 00:00:00','2024-12-18 19:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115732,'0000-00-00 00:00:00','2024-12-18 19:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115733,'0000-00-00 00:00:00','2024-12-18 19:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115734,'0000-00-00 00:00:00','2024-12-18 19:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115735,'0000-00-00 00:00:00','2024-12-18 19:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115736,'0000-00-00 00:00:00','2024-12-18 19:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115737,'0000-00-00 00:00:00','2024-12-18 19:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115738,'0000-00-00 00:00:00','2024-12-18 19:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115739,'0000-00-00 00:00:00','2024-12-18 19:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115740,'0000-00-00 00:00:00','2024-12-18 19:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115741,'0000-00-00 00:00:00','2024-12-18 19:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:37:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115742,'0000-00-00 00:00:00','2024-12-18 19:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115743,'0000-00-00 00:00:00','2024-12-18 19:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115744,'0000-00-00 00:00:00','2024-12-18 19:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115745,'0000-00-00 00:00:00','2024-12-18 19:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115746,'0000-00-00 00:00:00','2024-12-18 19:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115747,'0000-00-00 00:00:00','2024-12-18 19:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115748,'0000-00-00 00:00:00','2024-12-18 19:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115749,'0000-00-00 00:00:00','2024-12-18 19:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115750,'0000-00-00 00:00:00','2024-12-18 19:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115751,'0000-00-00 00:00:00','2024-12-18 19:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115752,'0000-00-00 00:00:00','2024-12-18 19:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115753,'0000-00-00 00:00:00','2024-12-18 19:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115754,'0000-00-00 00:00:00','2024-12-18 19:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115755,'0000-00-00 00:00:00','2024-12-18 19:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115756,'0000-00-00 00:00:00','2024-12-18 19:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115757,'0000-00-00 00:00:00','2024-12-18 19:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115758,'0000-00-00 00:00:00','2024-12-18 19:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115759,'0000-00-00 00:00:00','2024-12-18 19:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115760,'0000-00-00 00:00:00','2024-12-18 19:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115761,'0000-00-00 00:00:00','2024-12-18 19:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115762,'0000-00-00 00:00:00','2024-12-18 19:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115763,'0000-00-00 00:00:00','2024-12-18 19:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115764,'0000-00-00 00:00:00','2024-12-18 19:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115765,'0000-00-00 00:00:00','2024-12-18 19:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115766,'0000-00-00 00:00:00','2024-12-18 19:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115767,'0000-00-00 00:00:00','2024-12-18 19:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115768,'0000-00-00 00:00:00','2024-12-18 19:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115769,'0000-00-00 00:00:00','2024-12-18 19:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115770,'0000-00-00 00:00:00','2024-12-18 19:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115771,'0000-00-00 00:00:00','2024-12-18 19:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115772,'0000-00-00 00:00:00','2024-12-18 19:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115773,'0000-00-00 00:00:00','2024-12-18 19:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115774,'0000-00-00 00:00:00','2024-12-18 19:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115775,'0000-00-00 00:00:00','2024-12-18 19:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115776,'0000-00-00 00:00:00','2024-12-18 19:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115777,'0000-00-00 00:00:00','2024-12-18 19:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115778,'0000-00-00 00:00:00','2024-12-18 19:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115779,'0000-00-00 00:00:00','2024-12-18 19:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115780,'0000-00-00 00:00:00','2024-12-18 19:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115781,'0000-00-00 00:00:00','2024-12-18 19:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115782,'0000-00-00 00:00:00','2024-12-18 19:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115783,'0000-00-00 00:00:00','2024-12-18 19:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115784,'0000-00-00 00:00:00','2024-12-18 19:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115785,'0000-00-00 00:00:00','2024-12-18 19:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115786,'0000-00-00 00:00:00','2024-12-18 19:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115787,'0000-00-00 00:00:00','2024-12-18 19:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115788,'0000-00-00 00:00:00','2024-12-18 19:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115789,'0000-00-00 00:00:00','2024-12-18 19:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115790,'0000-00-00 00:00:00','2024-12-18 19:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:38:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115791,'0000-00-00 00:00:00','2024-12-18 19:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115792,'0000-00-00 00:00:00','2024-12-18 19:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115793,'0000-00-00 00:00:00','2024-12-18 19:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115794,'0000-00-00 00:00:00','2024-12-18 19:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115795,'0000-00-00 00:00:00','2024-12-18 19:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115796,'0000-00-00 00:00:00','2024-12-18 19:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115797,'0000-00-00 00:00:00','2024-12-18 19:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115798,'0000-00-00 00:00:00','2024-12-18 19:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115799,'0000-00-00 00:00:00','2024-12-18 19:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115800,'0000-00-00 00:00:00','2024-12-18 19:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115801,'0000-00-00 00:00:00','2024-12-18 19:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115802,'0000-00-00 00:00:00','2024-12-18 19:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115803,'0000-00-00 00:00:00','2024-12-18 19:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115804,'0000-00-00 00:00:00','2024-12-18 19:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115805,'0000-00-00 00:00:00','2024-12-18 19:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115806,'0000-00-00 00:00:00','2024-12-18 19:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115807,'0000-00-00 00:00:00','2024-12-18 19:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115808,'0000-00-00 00:00:00','2024-12-18 19:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115809,'0000-00-00 00:00:00','2024-12-18 19:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115810,'0000-00-00 00:00:00','2024-12-18 19:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115811,'0000-00-00 00:00:00','2024-12-18 19:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115812,'0000-00-00 00:00:00','2024-12-18 19:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115813,'0000-00-00 00:00:00','2024-12-18 19:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115814,'0000-00-00 00:00:00','2024-12-18 19:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115815,'0000-00-00 00:00:00','2024-12-18 19:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115816,'0000-00-00 00:00:00','2024-12-18 19:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115817,'0000-00-00 00:00:00','2024-12-18 19:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115818,'0000-00-00 00:00:00','2024-12-18 19:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115819,'0000-00-00 00:00:00','2024-12-18 19:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115820,'0000-00-00 00:00:00','2024-12-18 19:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115821,'0000-00-00 00:00:00','2024-12-18 19:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115822,'0000-00-00 00:00:00','2024-12-18 19:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115823,'0000-00-00 00:00:00','2024-12-18 19:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115824,'0000-00-00 00:00:00','2024-12-18 19:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115825,'0000-00-00 00:00:00','2024-12-18 19:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115826,'0000-00-00 00:00:00','2024-12-18 19:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115827,'0000-00-00 00:00:00','2024-12-18 19:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115828,'0000-00-00 00:00:00','2024-12-18 19:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115829,'0000-00-00 00:00:00','2024-12-18 19:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115830,'0000-00-00 00:00:00','2024-12-18 19:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115831,'0000-00-00 00:00:00','2024-12-18 19:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115832,'0000-00-00 00:00:00','2024-12-18 19:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115833,'0000-00-00 00:00:00','2024-12-18 19:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115834,'0000-00-00 00:00:00','2024-12-18 19:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115835,'0000-00-00 00:00:00','2024-12-18 19:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115836,'0000-00-00 00:00:00','2024-12-18 19:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115837,'0000-00-00 00:00:00','2024-12-18 19:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115838,'0000-00-00 00:00:00','2024-12-18 19:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115839,'0000-00-00 00:00:00','2024-12-18 19:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:39:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115840,'0000-00-00 00:00:00','2024-12-18 19:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115841,'0000-00-00 00:00:00','2024-12-18 19:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115842,'0000-00-00 00:00:00','2024-12-18 19:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115843,'0000-00-00 00:00:00','2024-12-18 19:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115844,'0000-00-00 00:00:00','2024-12-18 19:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115845,'0000-00-00 00:00:00','2024-12-18 19:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115846,'0000-00-00 00:00:00','2024-12-18 19:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115847,'0000-00-00 00:00:00','2024-12-18 19:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115848,'0000-00-00 00:00:00','2024-12-18 19:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115849,'0000-00-00 00:00:00','2024-12-18 19:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115850,'0000-00-00 00:00:00','2024-12-18 19:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115851,'0000-00-00 00:00:00','2024-12-18 19:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115852,'0000-00-00 00:00:00','2024-12-18 19:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115853,'0000-00-00 00:00:00','2024-12-18 19:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115854,'0000-00-00 00:00:00','2024-12-18 19:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115855,'0000-00-00 00:00:00','2024-12-18 19:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115856,'0000-00-00 00:00:00','2024-12-18 19:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115857,'0000-00-00 00:00:00','2024-12-18 19:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115858,'0000-00-00 00:00:00','2024-12-18 19:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115859,'0000-00-00 00:00:00','2024-12-18 19:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115860,'0000-00-00 00:00:00','2024-12-18 19:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115861,'0000-00-00 00:00:00','2024-12-18 19:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115862,'0000-00-00 00:00:00','2024-12-18 19:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115863,'0000-00-00 00:00:00','2024-12-18 19:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115864,'0000-00-00 00:00:00','2024-12-18 19:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115865,'0000-00-00 00:00:00','2024-12-18 19:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115866,'0000-00-00 00:00:00','2024-12-18 19:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115867,'0000-00-00 00:00:00','2024-12-18 19:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115868,'0000-00-00 00:00:00','2024-12-18 19:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115869,'0000-00-00 00:00:00','2024-12-18 19:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115870,'0000-00-00 00:00:00','2024-12-18 19:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115871,'0000-00-00 00:00:00','2024-12-18 19:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115872,'0000-00-00 00:00:00','2024-12-18 19:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115873,'0000-00-00 00:00:00','2024-12-18 19:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115874,'0000-00-00 00:00:00','2024-12-18 19:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115875,'0000-00-00 00:00:00','2024-12-18 19:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115876,'0000-00-00 00:00:00','2024-12-18 19:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115877,'0000-00-00 00:00:00','2024-12-18 19:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115878,'0000-00-00 00:00:00','2024-12-18 19:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115879,'0000-00-00 00:00:00','2024-12-18 19:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115880,'0000-00-00 00:00:00','2024-12-18 19:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115881,'0000-00-00 00:00:00','2024-12-18 19:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115882,'0000-00-00 00:00:00','2024-12-18 19:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115883,'0000-00-00 00:00:00','2024-12-18 19:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115884,'0000-00-00 00:00:00','2024-12-18 19:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115885,'0000-00-00 00:00:00','2024-12-18 19:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115886,'0000-00-00 00:00:00','2024-12-18 19:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115887,'0000-00-00 00:00:00','2024-12-18 19:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:40:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115888,'0000-00-00 00:00:00','2024-12-18 19:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115889,'0000-00-00 00:00:00','2024-12-18 19:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115890,'0000-00-00 00:00:00','2024-12-18 19:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115891,'0000-00-00 00:00:00','2024-12-18 19:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115892,'0000-00-00 00:00:00','2024-12-18 19:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115893,'0000-00-00 00:00:00','2024-12-18 19:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115894,'0000-00-00 00:00:00','2024-12-18 19:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115895,'0000-00-00 00:00:00','2024-12-18 19:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115896,'0000-00-00 00:00:00','2024-12-18 19:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115897,'0000-00-00 00:00:00','2024-12-18 19:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115898,'0000-00-00 00:00:00','2024-12-18 19:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115899,'0000-00-00 00:00:00','2024-12-18 19:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115900,'0000-00-00 00:00:00','2024-12-18 19:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115901,'0000-00-00 00:00:00','2024-12-18 19:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115902,'0000-00-00 00:00:00','2024-12-18 19:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115903,'0000-00-00 00:00:00','2024-12-18 19:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115904,'0000-00-00 00:00:00','2024-12-18 19:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115905,'0000-00-00 00:00:00','2024-12-18 19:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115906,'0000-00-00 00:00:00','2024-12-18 19:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115907,'0000-00-00 00:00:00','2024-12-18 19:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115908,'0000-00-00 00:00:00','2024-12-18 19:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115909,'0000-00-00 00:00:00','2024-12-18 19:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115910,'0000-00-00 00:00:00','2024-12-18 19:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115911,'0000-00-00 00:00:00','2024-12-18 19:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115912,'0000-00-00 00:00:00','2024-12-18 19:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115913,'0000-00-00 00:00:00','2024-12-18 19:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115914,'0000-00-00 00:00:00','2024-12-18 19:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115915,'0000-00-00 00:00:00','2024-12-18 19:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115916,'0000-00-00 00:00:00','2024-12-18 19:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115917,'0000-00-00 00:00:00','2024-12-18 19:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115918,'0000-00-00 00:00:00','2024-12-18 19:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115919,'0000-00-00 00:00:00','2024-12-18 19:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115920,'0000-00-00 00:00:00','2024-12-18 19:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115921,'0000-00-00 00:00:00','2024-12-18 19:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115922,'0000-00-00 00:00:00','2024-12-18 19:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115923,'0000-00-00 00:00:00','2024-12-18 19:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115924,'0000-00-00 00:00:00','2024-12-18 19:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115925,'0000-00-00 00:00:00','2024-12-18 19:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115926,'0000-00-00 00:00:00','2024-12-18 19:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115927,'0000-00-00 00:00:00','2024-12-18 19:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115928,'0000-00-00 00:00:00','2024-12-18 19:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115929,'0000-00-00 00:00:00','2024-12-18 19:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115930,'0000-00-00 00:00:00','2024-12-18 19:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115931,'0000-00-00 00:00:00','2024-12-18 19:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115932,'0000-00-00 00:00:00','2024-12-18 19:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115933,'0000-00-00 00:00:00','2024-12-18 19:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115934,'0000-00-00 00:00:00','2024-12-18 19:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115935,'0000-00-00 00:00:00','2024-12-18 19:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:41:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115936,'0000-00-00 00:00:00','2024-12-18 19:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115937,'0000-00-00 00:00:00','2024-12-18 19:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115938,'0000-00-00 00:00:00','2024-12-18 19:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115939,'0000-00-00 00:00:00','2024-12-18 19:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115940,'0000-00-00 00:00:00','2024-12-18 19:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115941,'0000-00-00 00:00:00','2024-12-18 19:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115942,'0000-00-00 00:00:00','2024-12-18 19:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115943,'0000-00-00 00:00:00','2024-12-18 19:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115944,'0000-00-00 00:00:00','2024-12-18 19:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115945,'0000-00-00 00:00:00','2024-12-18 19:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:11','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115946,'0000-00-00 00:00:00','2024-12-18 19:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115947,'0000-00-00 00:00:00','2024-12-18 19:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115948,'0000-00-00 00:00:00','2024-12-18 19:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115949,'0000-00-00 00:00:00','2024-12-18 19:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115950,'0000-00-00 00:00:00','2024-12-18 19:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115951,'0000-00-00 00:00:00','2024-12-18 19:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115952,'0000-00-00 00:00:00','2024-12-18 19:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115953,'0000-00-00 00:00:00','2024-12-18 19:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115954,'0000-00-00 00:00:00','2024-12-18 19:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115955,'0000-00-00 00:00:00','2024-12-18 19:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115956,'0000-00-00 00:00:00','2024-12-18 19:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115957,'0000-00-00 00:00:00','2024-12-18 19:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115958,'0000-00-00 00:00:00','2024-12-18 19:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115959,'0000-00-00 00:00:00','2024-12-18 19:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115960,'0000-00-00 00:00:00','2024-12-18 19:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115961,'0000-00-00 00:00:00','2024-12-18 19:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115962,'0000-00-00 00:00:00','2024-12-18 19:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115963,'0000-00-00 00:00:00','2024-12-18 19:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115964,'0000-00-00 00:00:00','2024-12-18 19:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115965,'0000-00-00 00:00:00','2024-12-18 19:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115966,'0000-00-00 00:00:00','2024-12-18 19:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115967,'0000-00-00 00:00:00','2024-12-18 19:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115968,'0000-00-00 00:00:00','2024-12-18 19:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115969,'0000-00-00 00:00:00','2024-12-18 19:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115970,'0000-00-00 00:00:00','2024-12-18 19:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115971,'0000-00-00 00:00:00','2024-12-18 19:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115972,'0000-00-00 00:00:00','2024-12-18 19:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115973,'0000-00-00 00:00:00','2024-12-18 19:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115974,'0000-00-00 00:00:00','2024-12-18 19:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115975,'0000-00-00 00:00:00','2024-12-18 19:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115976,'0000-00-00 00:00:00','2024-12-18 19:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115977,'0000-00-00 00:00:00','2024-12-18 19:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115978,'0000-00-00 00:00:00','2024-12-18 19:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115979,'0000-00-00 00:00:00','2024-12-18 19:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115980,'0000-00-00 00:00:00','2024-12-18 19:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115981,'0000-00-00 00:00:00','2024-12-18 19:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115982,'0000-00-00 00:00:00','2024-12-18 19:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115983,'0000-00-00 00:00:00','2024-12-18 19:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:42:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115984,'0000-00-00 00:00:00','2024-12-18 19:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115985,'0000-00-00 00:00:00','2024-12-18 19:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115986,'0000-00-00 00:00:00','2024-12-18 19:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115987,'0000-00-00 00:00:00','2024-12-18 19:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115988,'0000-00-00 00:00:00','2024-12-18 19:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115989,'0000-00-00 00:00:00','2024-12-18 19:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115990,'0000-00-00 00:00:00','2024-12-18 19:43:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115991,'0000-00-00 00:00:00','2024-12-18 19:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115992,'0000-00-00 00:00:00','2024-12-18 19:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115993,'0000-00-00 00:00:00','2024-12-18 19:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:11','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115994,'0000-00-00 00:00:00','2024-12-18 19:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115995,'0000-00-00 00:00:00','2024-12-18 19:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115996,'0000-00-00 00:00:00','2024-12-18 19:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115997,'0000-00-00 00:00:00','2024-12-18 19:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115998,'0000-00-00 00:00:00','2024-12-18 19:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(115999,'0000-00-00 00:00:00','2024-12-18 19:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116000,'0000-00-00 00:00:00','2024-12-18 19:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116001,'0000-00-00 00:00:00','2024-12-18 19:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116002,'0000-00-00 00:00:00','2024-12-18 19:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116003,'0000-00-00 00:00:00','2024-12-18 19:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116004,'0000-00-00 00:00:00','2024-12-18 19:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116005,'0000-00-00 00:00:00','2024-12-18 19:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116006,'0000-00-00 00:00:00','2024-12-18 19:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116007,'0000-00-00 00:00:00','2024-12-18 19:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116008,'0000-00-00 00:00:00','2024-12-18 19:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116009,'0000-00-00 00:00:00','2024-12-18 19:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116010,'0000-00-00 00:00:00','2024-12-18 19:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116011,'0000-00-00 00:00:00','2024-12-18 19:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116012,'0000-00-00 00:00:00','2024-12-18 19:43:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116013,'0000-00-00 00:00:00','2024-12-18 19:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116014,'0000-00-00 00:00:00','2024-12-18 19:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116015,'0000-00-00 00:00:00','2024-12-18 19:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116016,'0000-00-00 00:00:00','2024-12-18 19:43:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116017,'0000-00-00 00:00:00','2024-12-18 19:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116018,'0000-00-00 00:00:00','2024-12-18 19:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116019,'0000-00-00 00:00:00','2024-12-18 19:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116020,'0000-00-00 00:00:00','2024-12-18 19:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116021,'0000-00-00 00:00:00','2024-12-18 19:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116022,'0000-00-00 00:00:00','2024-12-18 19:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116023,'0000-00-00 00:00:00','2024-12-18 19:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116024,'0000-00-00 00:00:00','2024-12-18 19:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116025,'0000-00-00 00:00:00','2024-12-18 19:43:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116026,'0000-00-00 00:00:00','2024-12-18 19:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116027,'0000-00-00 00:00:00','2024-12-18 19:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116028,'0000-00-00 00:00:00','2024-12-18 19:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116029,'0000-00-00 00:00:00','2024-12-18 19:43:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116030,'0000-00-00 00:00:00','2024-12-18 19:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116031,'0000-00-00 00:00:00','2024-12-18 19:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116032,'0000-00-00 00:00:00','2024-12-18 19:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:43:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116033,'0000-00-00 00:00:00','2024-12-18 19:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116034,'0000-00-00 00:00:00','2024-12-18 19:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116035,'0000-00-00 00:00:00','2024-12-18 19:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116036,'0000-00-00 00:00:00','2024-12-18 19:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116037,'0000-00-00 00:00:00','2024-12-18 19:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116038,'0000-00-00 00:00:00','2024-12-18 19:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116039,'0000-00-00 00:00:00','2024-12-18 19:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116040,'0000-00-00 00:00:00','2024-12-18 19:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116041,'0000-00-00 00:00:00','2024-12-18 19:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116042,'0000-00-00 00:00:00','2024-12-18 19:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116043,'0000-00-00 00:00:00','2024-12-18 19:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116044,'0000-00-00 00:00:00','2024-12-18 19:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116045,'0000-00-00 00:00:00','2024-12-18 19:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116046,'0000-00-00 00:00:00','2024-12-18 19:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116047,'0000-00-00 00:00:00','2024-12-18 19:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116048,'0000-00-00 00:00:00','2024-12-18 19:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116049,'0000-00-00 00:00:00','2024-12-18 19:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116050,'0000-00-00 00:00:00','2024-12-18 19:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116051,'0000-00-00 00:00:00','2024-12-18 19:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116052,'0000-00-00 00:00:00','2024-12-18 19:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116053,'0000-00-00 00:00:00','2024-12-18 19:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116054,'0000-00-00 00:00:00','2024-12-18 19:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116055,'0000-00-00 00:00:00','2024-12-18 19:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116056,'0000-00-00 00:00:00','2024-12-18 19:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116057,'0000-00-00 00:00:00','2024-12-18 19:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116058,'0000-00-00 00:00:00','2024-12-18 19:44:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116059,'0000-00-00 00:00:00','2024-12-18 19:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116060,'0000-00-00 00:00:00','2024-12-18 19:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116061,'0000-00-00 00:00:00','2024-12-18 19:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116062,'0000-00-00 00:00:00','2024-12-18 19:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116063,'0000-00-00 00:00:00','2024-12-18 19:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116064,'0000-00-00 00:00:00','2024-12-18 19:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116065,'0000-00-00 00:00:00','2024-12-18 19:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116066,'0000-00-00 00:00:00','2024-12-18 19:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116067,'0000-00-00 00:00:00','2024-12-18 19:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116068,'0000-00-00 00:00:00','2024-12-18 19:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116069,'0000-00-00 00:00:00','2024-12-18 19:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116070,'0000-00-00 00:00:00','2024-12-18 19:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116071,'0000-00-00 00:00:00','2024-12-18 19:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116072,'0000-00-00 00:00:00','2024-12-18 19:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116073,'0000-00-00 00:00:00','2024-12-18 19:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116074,'0000-00-00 00:00:00','2024-12-18 19:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116075,'0000-00-00 00:00:00','2024-12-18 19:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116076,'0000-00-00 00:00:00','2024-12-18 19:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116077,'0000-00-00 00:00:00','2024-12-18 19:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116078,'0000-00-00 00:00:00','2024-12-18 19:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116079,'0000-00-00 00:00:00','2024-12-18 19:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116080,'0000-00-00 00:00:00','2024-12-18 19:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:44:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116081,'0000-00-00 00:00:00','2024-12-18 19:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116082,'0000-00-00 00:00:00','2024-12-18 19:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116083,'0000-00-00 00:00:00','2024-12-18 19:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116084,'0000-00-00 00:00:00','2024-12-18 19:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116085,'0000-00-00 00:00:00','2024-12-18 19:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116086,'0000-00-00 00:00:00','2024-12-18 19:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116087,'0000-00-00 00:00:00','2024-12-18 19:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116088,'0000-00-00 00:00:00','2024-12-18 19:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116089,'0000-00-00 00:00:00','2024-12-18 19:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116090,'0000-00-00 00:00:00','2024-12-18 19:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116091,'0000-00-00 00:00:00','2024-12-18 19:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116092,'0000-00-00 00:00:00','2024-12-18 19:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116093,'0000-00-00 00:00:00','2024-12-18 19:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116094,'0000-00-00 00:00:00','2024-12-18 19:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116095,'0000-00-00 00:00:00','2024-12-18 19:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116096,'0000-00-00 00:00:00','2024-12-18 19:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116097,'0000-00-00 00:00:00','2024-12-18 19:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116098,'0000-00-00 00:00:00','2024-12-18 19:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116099,'0000-00-00 00:00:00','2024-12-18 19:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116100,'0000-00-00 00:00:00','2024-12-18 19:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116101,'0000-00-00 00:00:00','2024-12-18 19:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116102,'0000-00-00 00:00:00','2024-12-18 19:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116103,'0000-00-00 00:00:00','2024-12-18 19:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116104,'0000-00-00 00:00:00','2024-12-18 19:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116105,'0000-00-00 00:00:00','2024-12-18 19:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116106,'0000-00-00 00:00:00','2024-12-18 19:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116107,'0000-00-00 00:00:00','2024-12-18 19:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116108,'0000-00-00 00:00:00','2024-12-18 19:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116109,'0000-00-00 00:00:00','2024-12-18 19:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116110,'0000-00-00 00:00:00','2024-12-18 19:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116111,'0000-00-00 00:00:00','2024-12-18 19:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116112,'0000-00-00 00:00:00','2024-12-18 19:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116113,'0000-00-00 00:00:00','2024-12-18 19:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116114,'0000-00-00 00:00:00','2024-12-18 19:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116115,'0000-00-00 00:00:00','2024-12-18 19:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116116,'0000-00-00 00:00:00','2024-12-18 19:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116117,'0000-00-00 00:00:00','2024-12-18 19:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116118,'0000-00-00 00:00:00','2024-12-18 19:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116119,'0000-00-00 00:00:00','2024-12-18 19:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116120,'0000-00-00 00:00:00','2024-12-18 19:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116121,'0000-00-00 00:00:00','2024-12-18 19:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116122,'0000-00-00 00:00:00','2024-12-18 19:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116123,'0000-00-00 00:00:00','2024-12-18 19:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116124,'0000-00-00 00:00:00','2024-12-18 19:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116125,'0000-00-00 00:00:00','2024-12-18 19:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116126,'0000-00-00 00:00:00','2024-12-18 19:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116127,'0000-00-00 00:00:00','2024-12-18 19:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116128,'0000-00-00 00:00:00','2024-12-18 19:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116129,'0000-00-00 00:00:00','2024-12-18 19:45:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:45:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116130,'0000-00-00 00:00:00','2024-12-18 19:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116131,'0000-00-00 00:00:00','2024-12-18 19:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116132,'0000-00-00 00:00:00','2024-12-18 19:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116133,'0000-00-00 00:00:00','2024-12-18 19:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116134,'0000-00-00 00:00:00','2024-12-18 19:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116135,'0000-00-00 00:00:00','2024-12-18 19:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116136,'0000-00-00 00:00:00','2024-12-18 19:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116137,'0000-00-00 00:00:00','2024-12-18 19:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116138,'0000-00-00 00:00:00','2024-12-18 19:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116139,'0000-00-00 00:00:00','2024-12-18 19:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116140,'0000-00-00 00:00:00','2024-12-18 19:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116141,'0000-00-00 00:00:00','2024-12-18 19:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116142,'0000-00-00 00:00:00','2024-12-18 19:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116143,'0000-00-00 00:00:00','2024-12-18 19:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116144,'0000-00-00 00:00:00','2024-12-18 19:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116145,'0000-00-00 00:00:00','2024-12-18 19:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116146,'0000-00-00 00:00:00','2024-12-18 19:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116147,'0000-00-00 00:00:00','2024-12-18 19:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116148,'0000-00-00 00:00:00','2024-12-18 19:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116149,'0000-00-00 00:00:00','2024-12-18 19:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116150,'0000-00-00 00:00:00','2024-12-18 19:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116151,'0000-00-00 00:00:00','2024-12-18 19:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116152,'0000-00-00 00:00:00','2024-12-18 19:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116153,'0000-00-00 00:00:00','2024-12-18 19:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116154,'0000-00-00 00:00:00','2024-12-18 19:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116155,'0000-00-00 00:00:00','2024-12-18 19:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116156,'0000-00-00 00:00:00','2024-12-18 19:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116157,'0000-00-00 00:00:00','2024-12-18 19:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116158,'0000-00-00 00:00:00','2024-12-18 19:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116159,'0000-00-00 00:00:00','2024-12-18 19:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116160,'0000-00-00 00:00:00','2024-12-18 19:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116161,'0000-00-00 00:00:00','2024-12-18 19:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116162,'0000-00-00 00:00:00','2024-12-18 19:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116163,'0000-00-00 00:00:00','2024-12-18 19:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116164,'0000-00-00 00:00:00','2024-12-18 19:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116165,'0000-00-00 00:00:00','2024-12-18 19:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116166,'0000-00-00 00:00:00','2024-12-18 19:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116167,'0000-00-00 00:00:00','2024-12-18 19:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116168,'0000-00-00 00:00:00','2024-12-18 19:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116169,'0000-00-00 00:00:00','2024-12-18 19:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116170,'0000-00-00 00:00:00','2024-12-18 19:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116171,'0000-00-00 00:00:00','2024-12-18 19:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116172,'0000-00-00 00:00:00','2024-12-18 19:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116173,'0000-00-00 00:00:00','2024-12-18 19:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116174,'0000-00-00 00:00:00','2024-12-18 19:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116175,'0000-00-00 00:00:00','2024-12-18 19:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116176,'0000-00-00 00:00:00','2024-12-18 19:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116177,'0000-00-00 00:00:00','2024-12-18 19:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:46:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116178,'0000-00-00 00:00:00','2024-12-18 19:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116179,'0000-00-00 00:00:00','2024-12-18 19:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116180,'0000-00-00 00:00:00','2024-12-18 19:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116181,'0000-00-00 00:00:00','2024-12-18 19:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116182,'0000-00-00 00:00:00','2024-12-18 19:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116183,'0000-00-00 00:00:00','2024-12-18 19:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116184,'0000-00-00 00:00:00','2024-12-18 19:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116185,'0000-00-00 00:00:00','2024-12-18 19:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116186,'0000-00-00 00:00:00','2024-12-18 19:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116187,'0000-00-00 00:00:00','2024-12-18 19:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116188,'0000-00-00 00:00:00','2024-12-18 19:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116189,'0000-00-00 00:00:00','2024-12-18 19:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116190,'0000-00-00 00:00:00','2024-12-18 19:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116191,'0000-00-00 00:00:00','2024-12-18 19:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116192,'0000-00-00 00:00:00','2024-12-18 19:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116193,'0000-00-00 00:00:00','2024-12-18 19:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116194,'0000-00-00 00:00:00','2024-12-18 19:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116195,'0000-00-00 00:00:00','2024-12-18 19:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116196,'0000-00-00 00:00:00','2024-12-18 19:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116197,'0000-00-00 00:00:00','2024-12-18 19:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116198,'0000-00-00 00:00:00','2024-12-18 19:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116199,'0000-00-00 00:00:00','2024-12-18 19:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116200,'0000-00-00 00:00:00','2024-12-18 19:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116201,'0000-00-00 00:00:00','2024-12-18 19:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116202,'0000-00-00 00:00:00','2024-12-18 19:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116203,'0000-00-00 00:00:00','2024-12-18 19:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116204,'0000-00-00 00:00:00','2024-12-18 19:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116205,'0000-00-00 00:00:00','2024-12-18 19:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116206,'0000-00-00 00:00:00','2024-12-18 19:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116207,'0000-00-00 00:00:00','2024-12-18 19:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116208,'0000-00-00 00:00:00','2024-12-18 19:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116209,'0000-00-00 00:00:00','2024-12-18 19:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116210,'0000-00-00 00:00:00','2024-12-18 19:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116211,'0000-00-00 00:00:00','2024-12-18 19:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116212,'0000-00-00 00:00:00','2024-12-18 19:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116213,'0000-00-00 00:00:00','2024-12-18 19:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116214,'0000-00-00 00:00:00','2024-12-18 19:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116215,'0000-00-00 00:00:00','2024-12-18 19:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116216,'0000-00-00 00:00:00','2024-12-18 19:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116217,'0000-00-00 00:00:00','2024-12-18 19:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116218,'0000-00-00 00:00:00','2024-12-18 19:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116219,'0000-00-00 00:00:00','2024-12-18 19:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116220,'0000-00-00 00:00:00','2024-12-18 19:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116221,'0000-00-00 00:00:00','2024-12-18 19:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116222,'0000-00-00 00:00:00','2024-12-18 19:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116223,'0000-00-00 00:00:00','2024-12-18 19:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116224,'0000-00-00 00:00:00','2024-12-18 19:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116225,'0000-00-00 00:00:00','2024-12-18 19:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116226,'0000-00-00 00:00:00','2024-12-18 19:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:47:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116227,'0000-00-00 00:00:00','2024-12-18 19:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116228,'0000-00-00 00:00:00','2024-12-18 19:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116229,'0000-00-00 00:00:00','2024-12-18 19:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116230,'0000-00-00 00:00:00','2024-12-18 19:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116231,'0000-00-00 00:00:00','2024-12-18 19:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116232,'0000-00-00 00:00:00','2024-12-18 19:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116233,'0000-00-00 00:00:00','2024-12-18 19:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116234,'0000-00-00 00:00:00','2024-12-18 19:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116235,'0000-00-00 00:00:00','2024-12-18 19:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116236,'0000-00-00 00:00:00','2024-12-18 19:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116237,'0000-00-00 00:00:00','2024-12-18 19:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116238,'0000-00-00 00:00:00','2024-12-18 19:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116239,'0000-00-00 00:00:00','2024-12-18 19:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116240,'0000-00-00 00:00:00','2024-12-18 19:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116241,'0000-00-00 00:00:00','2024-12-18 19:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116242,'0000-00-00 00:00:00','2024-12-18 19:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116243,'0000-00-00 00:00:00','2024-12-18 19:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116244,'0000-00-00 00:00:00','2024-12-18 19:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116245,'0000-00-00 00:00:00','2024-12-18 19:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:23','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116246,'0000-00-00 00:00:00','2024-12-18 19:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:24','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116247,'0000-00-00 00:00:00','2024-12-18 19:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116248,'0000-00-00 00:00:00','2024-12-18 19:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116249,'0000-00-00 00:00:00','2024-12-18 19:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116250,'0000-00-00 00:00:00','2024-12-18 19:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116251,'0000-00-00 00:00:00','2024-12-18 19:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116252,'0000-00-00 00:00:00','2024-12-18 19:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116253,'0000-00-00 00:00:00','2024-12-18 19:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116254,'0000-00-00 00:00:00','2024-12-18 19:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116255,'0000-00-00 00:00:00','2024-12-18 19:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116256,'0000-00-00 00:00:00','2024-12-18 19:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116257,'0000-00-00 00:00:00','2024-12-18 19:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116258,'0000-00-00 00:00:00','2024-12-18 19:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116259,'0000-00-00 00:00:00','2024-12-18 19:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116260,'0000-00-00 00:00:00','2024-12-18 19:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116261,'0000-00-00 00:00:00','2024-12-18 19:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116262,'0000-00-00 00:00:00','2024-12-18 19:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116263,'0000-00-00 00:00:00','2024-12-18 19:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116264,'0000-00-00 00:00:00','2024-12-18 19:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116265,'0000-00-00 00:00:00','2024-12-18 19:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116266,'0000-00-00 00:00:00','2024-12-18 19:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116267,'0000-00-00 00:00:00','2024-12-18 19:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116268,'0000-00-00 00:00:00','2024-12-18 19:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116269,'0000-00-00 00:00:00','2024-12-18 19:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116270,'0000-00-00 00:00:00','2024-12-18 19:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116271,'0000-00-00 00:00:00','2024-12-18 19:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116272,'0000-00-00 00:00:00','2024-12-18 19:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116273,'0000-00-00 00:00:00','2024-12-18 19:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116274,'0000-00-00 00:00:00','2024-12-18 19:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116275,'0000-00-00 00:00:00','2024-12-18 19:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:48:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116276,'0000-00-00 00:00:00','2024-12-18 19:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116277,'0000-00-00 00:00:00','2024-12-18 19:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116278,'0000-00-00 00:00:00','2024-12-18 19:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116279,'0000-00-00 00:00:00','2024-12-18 19:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116280,'0000-00-00 00:00:00','2024-12-18 19:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116281,'0000-00-00 00:00:00','2024-12-18 19:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116282,'0000-00-00 00:00:00','2024-12-18 19:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116283,'0000-00-00 00:00:00','2024-12-18 19:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116284,'0000-00-00 00:00:00','2024-12-18 19:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116285,'0000-00-00 00:00:00','2024-12-18 19:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116286,'0000-00-00 00:00:00','2024-12-18 19:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116287,'0000-00-00 00:00:00','2024-12-18 19:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116288,'0000-00-00 00:00:00','2024-12-18 19:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116289,'0000-00-00 00:00:00','2024-12-18 19:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116290,'0000-00-00 00:00:00','2024-12-18 19:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116291,'0000-00-00 00:00:00','2024-12-18 19:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116292,'0000-00-00 00:00:00','2024-12-18 19:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116293,'0000-00-00 00:00:00','2024-12-18 19:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116294,'0000-00-00 00:00:00','2024-12-18 19:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116295,'0000-00-00 00:00:00','2024-12-18 19:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116296,'0000-00-00 00:00:00','2024-12-18 19:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116297,'0000-00-00 00:00:00','2024-12-18 19:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116298,'0000-00-00 00:00:00','2024-12-18 19:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116299,'0000-00-00 00:00:00','2024-12-18 19:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116300,'0000-00-00 00:00:00','2024-12-18 19:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116301,'0000-00-00 00:00:00','2024-12-18 19:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116302,'0000-00-00 00:00:00','2024-12-18 19:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116303,'0000-00-00 00:00:00','2024-12-18 19:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116304,'0000-00-00 00:00:00','2024-12-18 19:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116305,'0000-00-00 00:00:00','2024-12-18 19:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116306,'0000-00-00 00:00:00','2024-12-18 19:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116307,'0000-00-00 00:00:00','2024-12-18 19:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116308,'0000-00-00 00:00:00','2024-12-18 19:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116309,'0000-00-00 00:00:00','2024-12-18 19:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116310,'0000-00-00 00:00:00','2024-12-18 19:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116311,'0000-00-00 00:00:00','2024-12-18 19:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116312,'0000-00-00 00:00:00','2024-12-18 19:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116313,'0000-00-00 00:00:00','2024-12-18 19:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116314,'0000-00-00 00:00:00','2024-12-18 19:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116315,'0000-00-00 00:00:00','2024-12-18 19:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116316,'0000-00-00 00:00:00','2024-12-18 19:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116317,'0000-00-00 00:00:00','2024-12-18 19:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116318,'0000-00-00 00:00:00','2024-12-18 19:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116319,'0000-00-00 00:00:00','2024-12-18 19:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116320,'0000-00-00 00:00:00','2024-12-18 19:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116321,'0000-00-00 00:00:00','2024-12-18 19:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116322,'0000-00-00 00:00:00','2024-12-18 19:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116323,'0000-00-00 00:00:00','2024-12-18 19:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:49:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116324,'0000-00-00 00:00:00','2024-12-18 19:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116325,'0000-00-00 00:00:00','2024-12-18 19:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116326,'0000-00-00 00:00:00','2024-12-18 19:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116327,'0000-00-00 00:00:00','2024-12-18 19:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116328,'0000-00-00 00:00:00','2024-12-18 19:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116329,'0000-00-00 00:00:00','2024-12-18 19:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116330,'0000-00-00 00:00:00','2024-12-18 19:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116331,'0000-00-00 00:00:00','2024-12-18 19:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116332,'0000-00-00 00:00:00','2024-12-18 19:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116333,'0000-00-00 00:00:00','2024-12-18 19:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116334,'0000-00-00 00:00:00','2024-12-18 19:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116335,'0000-00-00 00:00:00','2024-12-18 19:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116336,'0000-00-00 00:00:00','2024-12-18 19:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116337,'0000-00-00 00:00:00','2024-12-18 19:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116338,'0000-00-00 00:00:00','2024-12-18 19:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116339,'0000-00-00 00:00:00','2024-12-18 19:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116340,'0000-00-00 00:00:00','2024-12-18 19:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116341,'0000-00-00 00:00:00','2024-12-18 19:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:21','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116342,'0000-00-00 00:00:00','2024-12-18 19:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116343,'0000-00-00 00:00:00','2024-12-18 19:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116344,'0000-00-00 00:00:00','2024-12-18 19:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116345,'0000-00-00 00:00:00','2024-12-18 19:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116346,'0000-00-00 00:00:00','2024-12-18 19:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116347,'0000-00-00 00:00:00','2024-12-18 19:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116348,'0000-00-00 00:00:00','2024-12-18 19:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116349,'0000-00-00 00:00:00','2024-12-18 19:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116350,'0000-00-00 00:00:00','2024-12-18 19:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116351,'0000-00-00 00:00:00','2024-12-18 19:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116352,'0000-00-00 00:00:00','2024-12-18 19:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116353,'0000-00-00 00:00:00','2024-12-18 19:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116354,'0000-00-00 00:00:00','2024-12-18 19:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116355,'0000-00-00 00:00:00','2024-12-18 19:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116356,'0000-00-00 00:00:00','2024-12-18 19:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116357,'0000-00-00 00:00:00','2024-12-18 19:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116358,'0000-00-00 00:00:00','2024-12-18 19:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116359,'0000-00-00 00:00:00','2024-12-18 19:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116360,'0000-00-00 00:00:00','2024-12-18 19:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116361,'0000-00-00 00:00:00','2024-12-18 19:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116362,'0000-00-00 00:00:00','2024-12-18 19:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116363,'0000-00-00 00:00:00','2024-12-18 19:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116364,'0000-00-00 00:00:00','2024-12-18 19:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116365,'0000-00-00 00:00:00','2024-12-18 19:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116366,'0000-00-00 00:00:00','2024-12-18 19:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116367,'0000-00-00 00:00:00','2024-12-18 19:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116368,'0000-00-00 00:00:00','2024-12-18 19:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116369,'0000-00-00 00:00:00','2024-12-18 19:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116370,'0000-00-00 00:00:00','2024-12-18 19:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116371,'0000-00-00 00:00:00','2024-12-18 19:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116372,'0000-00-00 00:00:00','2024-12-18 19:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:50:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116373,'0000-00-00 00:00:00','2024-12-18 19:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116374,'0000-00-00 00:00:00','2024-12-18 19:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116375,'0000-00-00 00:00:00','2024-12-18 19:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116376,'0000-00-00 00:00:00','2024-12-18 19:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116377,'0000-00-00 00:00:00','2024-12-18 19:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116378,'0000-00-00 00:00:00','2024-12-18 19:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116379,'0000-00-00 00:00:00','2024-12-18 19:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116380,'0000-00-00 00:00:00','2024-12-18 19:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116381,'0000-00-00 00:00:00','2024-12-18 19:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116382,'0000-00-00 00:00:00','2024-12-18 19:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116383,'0000-00-00 00:00:00','2024-12-18 19:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116384,'0000-00-00 00:00:00','2024-12-18 19:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116385,'0000-00-00 00:00:00','2024-12-18 19:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116386,'0000-00-00 00:00:00','2024-12-18 19:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116387,'0000-00-00 00:00:00','2024-12-18 19:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116388,'0000-00-00 00:00:00','2024-12-18 19:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116389,'0000-00-00 00:00:00','2024-12-18 19:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116390,'0000-00-00 00:00:00','2024-12-18 19:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116391,'0000-00-00 00:00:00','2024-12-18 19:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116392,'0000-00-00 00:00:00','2024-12-18 19:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116393,'0000-00-00 00:00:00','2024-12-18 19:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116394,'0000-00-00 00:00:00','2024-12-18 19:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116395,'0000-00-00 00:00:00','2024-12-18 19:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116396,'0000-00-00 00:00:00','2024-12-18 19:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116397,'0000-00-00 00:00:00','2024-12-18 19:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116398,'0000-00-00 00:00:00','2024-12-18 19:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116399,'0000-00-00 00:00:00','2024-12-18 19:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116400,'0000-00-00 00:00:00','2024-12-18 19:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116401,'0000-00-00 00:00:00','2024-12-18 19:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116402,'0000-00-00 00:00:00','2024-12-18 19:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116403,'0000-00-00 00:00:00','2024-12-18 19:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116404,'0000-00-00 00:00:00','2024-12-18 19:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116405,'0000-00-00 00:00:00','2024-12-18 19:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116406,'0000-00-00 00:00:00','2024-12-18 19:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116407,'0000-00-00 00:00:00','2024-12-18 19:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116408,'0000-00-00 00:00:00','2024-12-18 19:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116409,'0000-00-00 00:00:00','2024-12-18 19:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116410,'0000-00-00 00:00:00','2024-12-18 19:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116411,'0000-00-00 00:00:00','2024-12-18 19:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116412,'0000-00-00 00:00:00','2024-12-18 19:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116413,'0000-00-00 00:00:00','2024-12-18 19:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116414,'0000-00-00 00:00:00','2024-12-18 19:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116415,'0000-00-00 00:00:00','2024-12-18 19:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116416,'0000-00-00 00:00:00','2024-12-18 19:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116417,'0000-00-00 00:00:00','2024-12-18 19:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116418,'0000-00-00 00:00:00','2024-12-18 19:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116419,'0000-00-00 00:00:00','2024-12-18 19:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:56','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116420,'0000-00-00 00:00:00','2024-12-18 19:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116421,'0000-00-00 00:00:00','2024-12-18 19:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:51:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116422,'0000-00-00 00:00:00','2024-12-18 19:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116423,'0000-00-00 00:00:00','2024-12-18 19:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116424,'0000-00-00 00:00:00','2024-12-18 19:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116425,'0000-00-00 00:00:00','2024-12-18 19:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116426,'0000-00-00 00:00:00','2024-12-18 19:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116427,'0000-00-00 00:00:00','2024-12-18 19:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116428,'0000-00-00 00:00:00','2024-12-18 19:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116429,'0000-00-00 00:00:00','2024-12-18 19:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116430,'0000-00-00 00:00:00','2024-12-18 19:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116431,'0000-00-00 00:00:00','2024-12-18 19:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116432,'0000-00-00 00:00:00','2024-12-18 19:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116433,'0000-00-00 00:00:00','2024-12-18 19:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116434,'0000-00-00 00:00:00','2024-12-18 19:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116435,'0000-00-00 00:00:00','2024-12-18 19:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116436,'0000-00-00 00:00:00','2024-12-18 19:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116437,'0000-00-00 00:00:00','2024-12-18 19:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116438,'0000-00-00 00:00:00','2024-12-18 19:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116439,'0000-00-00 00:00:00','2024-12-18 19:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116440,'0000-00-00 00:00:00','2024-12-18 19:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116441,'0000-00-00 00:00:00','2024-12-18 19:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:24','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116442,'0000-00-00 00:00:00','2024-12-18 19:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116443,'0000-00-00 00:00:00','2024-12-18 19:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116444,'0000-00-00 00:00:00','2024-12-18 19:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:27','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116445,'0000-00-00 00:00:00','2024-12-18 19:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:29','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116446,'0000-00-00 00:00:00','2024-12-18 19:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:30','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116447,'0000-00-00 00:00:00','2024-12-18 19:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:31','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116448,'0000-00-00 00:00:00','2024-12-18 19:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116449,'0000-00-00 00:00:00','2024-12-18 19:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:34','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116450,'0000-00-00 00:00:00','2024-12-18 19:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:35','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116451,'0000-00-00 00:00:00','2024-12-18 19:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116452,'0000-00-00 00:00:00','2024-12-18 19:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:37','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116453,'0000-00-00 00:00:00','2024-12-18 19:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116454,'0000-00-00 00:00:00','2024-12-18 19:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:40','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116455,'0000-00-00 00:00:00','2024-12-18 19:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:41','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116456,'0000-00-00 00:00:00','2024-12-18 19:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116457,'0000-00-00 00:00:00','2024-12-18 19:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116458,'0000-00-00 00:00:00','2024-12-18 19:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116459,'0000-00-00 00:00:00','2024-12-18 19:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116460,'0000-00-00 00:00:00','2024-12-18 19:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116461,'0000-00-00 00:00:00','2024-12-18 19:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116462,'0000-00-00 00:00:00','2024-12-18 19:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116463,'0000-00-00 00:00:00','2024-12-18 19:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116464,'0000-00-00 00:00:00','2024-12-18 19:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116465,'0000-00-00 00:00:00','2024-12-18 19:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116466,'0000-00-00 00:00:00','2024-12-18 19:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116467,'0000-00-00 00:00:00','2024-12-18 19:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116468,'0000-00-00 00:00:00','2024-12-18 19:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116469,'0000-00-00 00:00:00','2024-12-18 19:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:52:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116470,'0000-00-00 00:00:00','2024-12-18 19:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116471,'0000-00-00 00:00:00','2024-12-18 19:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116472,'0000-00-00 00:00:00','2024-12-18 19:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116473,'0000-00-00 00:00:00','2024-12-18 19:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116474,'0000-00-00 00:00:00','2024-12-18 19:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116475,'0000-00-00 00:00:00','2024-12-18 19:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116476,'0000-00-00 00:00:00','2024-12-18 19:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116477,'0000-00-00 00:00:00','2024-12-18 19:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116478,'0000-00-00 00:00:00','2024-12-18 19:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116479,'0000-00-00 00:00:00','2024-12-18 19:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116480,'0000-00-00 00:00:00','2024-12-18 19:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116481,'0000-00-00 00:00:00','2024-12-18 19:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116482,'0000-00-00 00:00:00','2024-12-18 19:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116483,'0000-00-00 00:00:00','2024-12-18 19:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116484,'0000-00-00 00:00:00','2024-12-18 19:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116485,'0000-00-00 00:00:00','2024-12-18 19:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116486,'0000-00-00 00:00:00','2024-12-18 19:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116487,'0000-00-00 00:00:00','2024-12-18 19:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116488,'0000-00-00 00:00:00','2024-12-18 19:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116489,'0000-00-00 00:00:00','2024-12-18 19:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116490,'0000-00-00 00:00:00','2024-12-18 19:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116491,'0000-00-00 00:00:00','2024-12-18 19:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116492,'0000-00-00 00:00:00','2024-12-18 19:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116493,'0000-00-00 00:00:00','2024-12-18 19:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116494,'0000-00-00 00:00:00','2024-12-18 19:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116495,'0000-00-00 00:00:00','2024-12-18 19:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116496,'0000-00-00 00:00:00','2024-12-18 19:53:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116497,'0000-00-00 00:00:00','2024-12-18 19:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116498,'0000-00-00 00:00:00','2024-12-18 19:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:34','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116499,'0000-00-00 00:00:00','2024-12-18 19:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:35','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116500,'0000-00-00 00:00:00','2024-12-18 19:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116501,'0000-00-00 00:00:00','2024-12-18 19:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116502,'0000-00-00 00:00:00','2024-12-18 19:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116503,'0000-00-00 00:00:00','2024-12-18 19:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116504,'0000-00-00 00:00:00','2024-12-18 19:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116505,'0000-00-00 00:00:00','2024-12-18 19:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116506,'0000-00-00 00:00:00','2024-12-18 19:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116507,'0000-00-00 00:00:00','2024-12-18 19:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116508,'0000-00-00 00:00:00','2024-12-18 19:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:46','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116509,'0000-00-00 00:00:00','2024-12-18 19:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116510,'0000-00-00 00:00:00','2024-12-18 19:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116511,'0000-00-00 00:00:00','2024-12-18 19:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116512,'0000-00-00 00:00:00','2024-12-18 19:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116513,'0000-00-00 00:00:00','2024-12-18 19:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116514,'0000-00-00 00:00:00','2024-12-18 19:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116515,'0000-00-00 00:00:00','2024-12-18 19:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116516,'0000-00-00 00:00:00','2024-12-18 19:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116517,'0000-00-00 00:00:00','2024-12-18 19:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116518,'0000-00-00 00:00:00','2024-12-18 19:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:53:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116519,'0000-00-00 00:00:00','2024-12-18 19:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116520,'0000-00-00 00:00:00','2024-12-18 19:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116521,'0000-00-00 00:00:00','2024-12-18 19:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116522,'0000-00-00 00:00:00','2024-12-18 19:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116523,'0000-00-00 00:00:00','2024-12-18 19:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116524,'0000-00-00 00:00:00','2024-12-18 19:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116525,'0000-00-00 00:00:00','2024-12-18 19:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116526,'0000-00-00 00:00:00','2024-12-18 19:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116527,'0000-00-00 00:00:00','2024-12-18 19:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116528,'0000-00-00 00:00:00','2024-12-18 19:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116529,'0000-00-00 00:00:00','2024-12-18 19:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116530,'0000-00-00 00:00:00','2024-12-18 19:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116531,'0000-00-00 00:00:00','2024-12-18 19:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116532,'0000-00-00 00:00:00','2024-12-18 19:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116533,'0000-00-00 00:00:00','2024-12-18 19:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116534,'0000-00-00 00:00:00','2024-12-18 19:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116535,'0000-00-00 00:00:00','2024-12-18 19:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116536,'0000-00-00 00:00:00','2024-12-18 19:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116537,'0000-00-00 00:00:00','2024-12-18 19:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116538,'0000-00-00 00:00:00','2024-12-18 19:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116539,'0000-00-00 00:00:00','2024-12-18 19:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116540,'0000-00-00 00:00:00','2024-12-18 19:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116541,'0000-00-00 00:00:00','2024-12-18 19:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116542,'0000-00-00 00:00:00','2024-12-18 19:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116543,'0000-00-00 00:00:00','2024-12-18 19:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116544,'0000-00-00 00:00:00','2024-12-18 19:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116545,'0000-00-00 00:00:00','2024-12-18 19:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116546,'0000-00-00 00:00:00','2024-12-18 19:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116547,'0000-00-00 00:00:00','2024-12-18 19:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116548,'0000-00-00 00:00:00','2024-12-18 19:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116549,'0000-00-00 00:00:00','2024-12-18 19:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116550,'0000-00-00 00:00:00','2024-12-18 19:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116551,'0000-00-00 00:00:00','2024-12-18 19:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116552,'0000-00-00 00:00:00','2024-12-18 19:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116553,'0000-00-00 00:00:00','2024-12-18 19:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116554,'0000-00-00 00:00:00','2024-12-18 19:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116555,'0000-00-00 00:00:00','2024-12-18 19:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116556,'0000-00-00 00:00:00','2024-12-18 19:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116557,'0000-00-00 00:00:00','2024-12-18 19:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116558,'0000-00-00 00:00:00','2024-12-18 19:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116559,'0000-00-00 00:00:00','2024-12-18 19:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:48','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116560,'0000-00-00 00:00:00','2024-12-18 19:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116561,'0000-00-00 00:00:00','2024-12-18 19:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116562,'0000-00-00 00:00:00','2024-12-18 19:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116563,'0000-00-00 00:00:00','2024-12-18 19:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116564,'0000-00-00 00:00:00','2024-12-18 19:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116565,'0000-00-00 00:00:00','2024-12-18 19:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116566,'0000-00-00 00:00:00','2024-12-18 19:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116567,'0000-00-00 00:00:00','2024-12-18 19:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116568,'0000-00-00 00:00:00','2024-12-18 19:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:54:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116569,'0000-00-00 00:00:00','2024-12-18 19:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116570,'0000-00-00 00:00:00','2024-12-18 19:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116571,'0000-00-00 00:00:00','2024-12-18 19:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116572,'0000-00-00 00:00:00','2024-12-18 19:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116573,'0000-00-00 00:00:00','2024-12-18 19:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116574,'0000-00-00 00:00:00','2024-12-18 19:55:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116575,'0000-00-00 00:00:00','2024-12-18 19:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116576,'0000-00-00 00:00:00','2024-12-18 19:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116577,'0000-00-00 00:00:00','2024-12-18 19:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116578,'0000-00-00 00:00:00','2024-12-18 19:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116579,'0000-00-00 00:00:00','2024-12-18 19:55:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116580,'0000-00-00 00:00:00','2024-12-18 19:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116581,'0000-00-00 00:00:00','2024-12-18 19:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116582,'0000-00-00 00:00:00','2024-12-18 19:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116583,'0000-00-00 00:00:00','2024-12-18 19:55:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116584,'0000-00-00 00:00:00','2024-12-18 19:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116585,'0000-00-00 00:00:00','2024-12-18 19:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116586,'0000-00-00 00:00:00','2024-12-18 19:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116587,'0000-00-00 00:00:00','2024-12-18 19:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116588,'0000-00-00 00:00:00','2024-12-18 19:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116589,'0000-00-00 00:00:00','2024-12-18 19:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116590,'0000-00-00 00:00:00','2024-12-18 19:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116591,'0000-00-00 00:00:00','2024-12-18 19:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116592,'0000-00-00 00:00:00','2024-12-18 19:55:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116593,'0000-00-00 00:00:00','2024-12-18 19:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116594,'0000-00-00 00:00:00','2024-12-18 19:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116595,'0000-00-00 00:00:00','2024-12-18 19:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116596,'0000-00-00 00:00:00','2024-12-18 19:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116597,'0000-00-00 00:00:00','2024-12-18 19:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116598,'0000-00-00 00:00:00','2024-12-18 19:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116599,'0000-00-00 00:00:00','2024-12-18 19:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116600,'0000-00-00 00:00:00','2024-12-18 19:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116601,'0000-00-00 00:00:00','2024-12-18 19:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116602,'0000-00-00 00:00:00','2024-12-18 19:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116603,'0000-00-00 00:00:00','2024-12-18 19:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116604,'0000-00-00 00:00:00','2024-12-18 19:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116605,'0000-00-00 00:00:00','2024-12-18 19:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116606,'0000-00-00 00:00:00','2024-12-18 19:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116607,'0000-00-00 00:00:00','2024-12-18 19:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116608,'0000-00-00 00:00:00','2024-12-18 19:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116609,'0000-00-00 00:00:00','2024-12-18 19:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116610,'0000-00-00 00:00:00','2024-12-18 19:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116611,'0000-00-00 00:00:00','2024-12-18 19:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116612,'0000-00-00 00:00:00','2024-12-18 19:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116613,'0000-00-00 00:00:00','2024-12-18 19:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116614,'0000-00-00 00:00:00','2024-12-18 19:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116615,'0000-00-00 00:00:00','2024-12-18 19:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116616,'0000-00-00 00:00:00','2024-12-18 19:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116617,'0000-00-00 00:00:00','2024-12-18 19:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:55:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116618,'0000-00-00 00:00:00','2024-12-18 19:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116619,'0000-00-00 00:00:00','2024-12-18 19:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116620,'0000-00-00 00:00:00','2024-12-18 19:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116621,'0000-00-00 00:00:00','2024-12-18 19:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116622,'0000-00-00 00:00:00','2024-12-18 19:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116623,'0000-00-00 00:00:00','2024-12-18 19:56:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116624,'0000-00-00 00:00:00','2024-12-18 19:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116625,'0000-00-00 00:00:00','2024-12-18 19:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116626,'0000-00-00 00:00:00','2024-12-18 19:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116627,'0000-00-00 00:00:00','2024-12-18 19:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116628,'0000-00-00 00:00:00','2024-12-18 19:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116629,'0000-00-00 00:00:00','2024-12-18 19:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116630,'0000-00-00 00:00:00','2024-12-18 19:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116631,'0000-00-00 00:00:00','2024-12-18 19:56:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116632,'0000-00-00 00:00:00','2024-12-18 19:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116633,'0000-00-00 00:00:00','2024-12-18 19:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116634,'0000-00-00 00:00:00','2024-12-18 19:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116635,'0000-00-00 00:00:00','2024-12-18 19:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116636,'0000-00-00 00:00:00','2024-12-18 19:56:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116637,'0000-00-00 00:00:00','2024-12-18 19:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116638,'0000-00-00 00:00:00','2024-12-18 19:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116639,'0000-00-00 00:00:00','2024-12-18 19:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116640,'0000-00-00 00:00:00','2024-12-18 19:56:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116641,'0000-00-00 00:00:00','2024-12-18 19:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116642,'0000-00-00 00:00:00','2024-12-18 19:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116643,'0000-00-00 00:00:00','2024-12-18 19:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116644,'0000-00-00 00:00:00','2024-12-18 19:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116645,'0000-00-00 00:00:00','2024-12-18 19:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116646,'0000-00-00 00:00:00','2024-12-18 19:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116647,'0000-00-00 00:00:00','2024-12-18 19:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116648,'0000-00-00 00:00:00','2024-12-18 19:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116649,'0000-00-00 00:00:00','2024-12-18 19:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116650,'0000-00-00 00:00:00','2024-12-18 19:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116651,'0000-00-00 00:00:00','2024-12-18 19:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116652,'0000-00-00 00:00:00','2024-12-18 19:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116653,'0000-00-00 00:00:00','2024-12-18 19:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116654,'0000-00-00 00:00:00','2024-12-18 19:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116655,'0000-00-00 00:00:00','2024-12-18 19:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116656,'0000-00-00 00:00:00','2024-12-18 19:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116657,'0000-00-00 00:00:00','2024-12-18 19:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116658,'0000-00-00 00:00:00','2024-12-18 19:56:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116659,'0000-00-00 00:00:00','2024-12-18 19:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116660,'0000-00-00 00:00:00','2024-12-18 19:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116661,'0000-00-00 00:00:00','2024-12-18 19:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116662,'0000-00-00 00:00:00','2024-12-18 19:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116663,'0000-00-00 00:00:00','2024-12-18 19:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116664,'0000-00-00 00:00:00','2024-12-18 19:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116665,'0000-00-00 00:00:00','2024-12-18 19:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:56:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116666,'0000-00-00 00:00:00','2024-12-18 19:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116667,'0000-00-00 00:00:00','2024-12-18 19:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116668,'0000-00-00 00:00:00','2024-12-18 19:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116669,'0000-00-00 00:00:00','2024-12-18 19:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116670,'0000-00-00 00:00:00','2024-12-18 19:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116671,'0000-00-00 00:00:00','2024-12-18 19:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116672,'0000-00-00 00:00:00','2024-12-18 19:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116673,'0000-00-00 00:00:00','2024-12-18 19:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116674,'0000-00-00 00:00:00','2024-12-18 19:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116675,'0000-00-00 00:00:00','2024-12-18 19:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116676,'0000-00-00 00:00:00','2024-12-18 19:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116677,'0000-00-00 00:00:00','2024-12-18 19:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116678,'0000-00-00 00:00:00','2024-12-18 19:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116679,'0000-00-00 00:00:00','2024-12-18 19:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116680,'0000-00-00 00:00:00','2024-12-18 19:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116681,'0000-00-00 00:00:00','2024-12-18 19:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:19','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116682,'0000-00-00 00:00:00','2024-12-18 19:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116683,'0000-00-00 00:00:00','2024-12-18 19:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116684,'0000-00-00 00:00:00','2024-12-18 19:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116685,'0000-00-00 00:00:00','2024-12-18 19:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:24','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116686,'0000-00-00 00:00:00','2024-12-18 19:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116687,'0000-00-00 00:00:00','2024-12-18 19:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:26','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116688,'0000-00-00 00:00:00','2024-12-18 19:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116689,'0000-00-00 00:00:00','2024-12-18 19:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116690,'0000-00-00 00:00:00','2024-12-18 19:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116691,'0000-00-00 00:00:00','2024-12-18 19:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116692,'0000-00-00 00:00:00','2024-12-18 19:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116693,'0000-00-00 00:00:00','2024-12-18 19:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116694,'0000-00-00 00:00:00','2024-12-18 19:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116695,'0000-00-00 00:00:00','2024-12-18 19:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116696,'0000-00-00 00:00:00','2024-12-18 19:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116697,'0000-00-00 00:00:00','2024-12-18 19:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116698,'0000-00-00 00:00:00','2024-12-18 19:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116699,'0000-00-00 00:00:00','2024-12-18 19:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116700,'0000-00-00 00:00:00','2024-12-18 19:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116701,'0000-00-00 00:00:00','2024-12-18 19:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116702,'0000-00-00 00:00:00','2024-12-18 19:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116703,'0000-00-00 00:00:00','2024-12-18 19:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116704,'0000-00-00 00:00:00','2024-12-18 19:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116705,'0000-00-00 00:00:00','2024-12-18 19:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116706,'0000-00-00 00:00:00','2024-12-18 19:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116707,'0000-00-00 00:00:00','2024-12-18 19:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116708,'0000-00-00 00:00:00','2024-12-18 19:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116709,'0000-00-00 00:00:00','2024-12-18 19:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116710,'0000-00-00 00:00:00','2024-12-18 19:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116711,'0000-00-00 00:00:00','2024-12-18 19:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116712,'0000-00-00 00:00:00','2024-12-18 19:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116713,'0000-00-00 00:00:00','2024-12-18 19:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116714,'0000-00-00 00:00:00','2024-12-18 19:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:57:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116715,'0000-00-00 00:00:00','2024-12-18 19:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116716,'0000-00-00 00:00:00','2024-12-18 19:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116717,'0000-00-00 00:00:00','2024-12-18 19:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116718,'0000-00-00 00:00:00','2024-12-18 19:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116719,'0000-00-00 00:00:00','2024-12-18 19:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116720,'0000-00-00 00:00:00','2024-12-18 19:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116721,'0000-00-00 00:00:00','2024-12-18 19:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116722,'0000-00-00 00:00:00','2024-12-18 19:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116723,'0000-00-00 00:00:00','2024-12-18 19:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116724,'0000-00-00 00:00:00','2024-12-18 19:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116725,'0000-00-00 00:00:00','2024-12-18 19:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116726,'0000-00-00 00:00:00','2024-12-18 19:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116727,'0000-00-00 00:00:00','2024-12-18 19:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116728,'0000-00-00 00:00:00','2024-12-18 19:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116729,'0000-00-00 00:00:00','2024-12-18 19:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116730,'0000-00-00 00:00:00','2024-12-18 19:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116731,'0000-00-00 00:00:00','2024-12-18 19:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116732,'0000-00-00 00:00:00','2024-12-18 19:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116733,'0000-00-00 00:00:00','2024-12-18 19:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116734,'0000-00-00 00:00:00','2024-12-18 19:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116735,'0000-00-00 00:00:00','2024-12-18 19:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116736,'0000-00-00 00:00:00','2024-12-18 19:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116737,'0000-00-00 00:00:00','2024-12-18 19:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116738,'0000-00-00 00:00:00','2024-12-18 19:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116739,'0000-00-00 00:00:00','2024-12-18 19:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116740,'0000-00-00 00:00:00','2024-12-18 19:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116741,'0000-00-00 00:00:00','2024-12-18 19:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116742,'0000-00-00 00:00:00','2024-12-18 19:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116743,'0000-00-00 00:00:00','2024-12-18 19:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116744,'0000-00-00 00:00:00','2024-12-18 19:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116745,'0000-00-00 00:00:00','2024-12-18 19:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116746,'0000-00-00 00:00:00','2024-12-18 19:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116747,'0000-00-00 00:00:00','2024-12-18 19:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116748,'0000-00-00 00:00:00','2024-12-18 19:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116749,'0000-00-00 00:00:00','2024-12-18 19:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116750,'0000-00-00 00:00:00','2024-12-18 19:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116751,'0000-00-00 00:00:00','2024-12-18 19:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116752,'0000-00-00 00:00:00','2024-12-18 19:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116753,'0000-00-00 00:00:00','2024-12-18 19:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116754,'0000-00-00 00:00:00','2024-12-18 19:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116755,'0000-00-00 00:00:00','2024-12-18 19:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116756,'0000-00-00 00:00:00','2024-12-18 19:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116757,'0000-00-00 00:00:00','2024-12-18 19:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116758,'0000-00-00 00:00:00','2024-12-18 19:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116759,'0000-00-00 00:00:00','2024-12-18 19:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116760,'0000-00-00 00:00:00','2024-12-18 19:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116761,'0000-00-00 00:00:00','2024-12-18 19:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116762,'0000-00-00 00:00:00','2024-12-18 19:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:58:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116763,'0000-00-00 00:00:00','2024-12-18 19:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116764,'0000-00-00 00:00:00','2024-12-18 19:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116765,'0000-00-00 00:00:00','2024-12-18 19:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116766,'0000-00-00 00:00:00','2024-12-18 19:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116767,'0000-00-00 00:00:00','2024-12-18 19:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116768,'0000-00-00 00:00:00','2024-12-18 19:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116769,'0000-00-00 00:00:00','2024-12-18 19:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116770,'0000-00-00 00:00:00','2024-12-18 19:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116771,'0000-00-00 00:00:00','2024-12-18 19:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116772,'0000-00-00 00:00:00','2024-12-18 19:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116773,'0000-00-00 00:00:00','2024-12-18 19:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116774,'0000-00-00 00:00:00','2024-12-18 19:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116775,'0000-00-00 00:00:00','2024-12-18 19:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116776,'0000-00-00 00:00:00','2024-12-18 19:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116777,'0000-00-00 00:00:00','2024-12-18 19:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116778,'0000-00-00 00:00:00','2024-12-18 19:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116779,'0000-00-00 00:00:00','2024-12-18 19:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116780,'0000-00-00 00:00:00','2024-12-18 19:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116781,'0000-00-00 00:00:00','2024-12-18 19:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116782,'0000-00-00 00:00:00','2024-12-18 19:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116783,'0000-00-00 00:00:00','2024-12-18 19:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116784,'0000-00-00 00:00:00','2024-12-18 19:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116785,'0000-00-00 00:00:00','2024-12-18 19:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116786,'0000-00-00 00:00:00','2024-12-18 19:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116787,'0000-00-00 00:00:00','2024-12-18 19:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116788,'0000-00-00 00:00:00','2024-12-18 19:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116789,'0000-00-00 00:00:00','2024-12-18 19:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116790,'0000-00-00 00:00:00','2024-12-18 19:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116791,'0000-00-00 00:00:00','2024-12-18 19:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116792,'0000-00-00 00:00:00','2024-12-18 19:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116793,'0000-00-00 00:00:00','2024-12-18 19:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116794,'0000-00-00 00:00:00','2024-12-18 19:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116795,'0000-00-00 00:00:00','2024-12-18 19:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116796,'0000-00-00 00:00:00','2024-12-18 19:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116797,'0000-00-00 00:00:00','2024-12-18 19:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116798,'0000-00-00 00:00:00','2024-12-18 19:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116799,'0000-00-00 00:00:00','2024-12-18 19:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116800,'0000-00-00 00:00:00','2024-12-18 19:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116801,'0000-00-00 00:00:00','2024-12-18 19:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116802,'0000-00-00 00:00:00','2024-12-18 19:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:48','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116803,'0000-00-00 00:00:00','2024-12-18 19:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116804,'0000-00-00 00:00:00','2024-12-18 19:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116805,'0000-00-00 00:00:00','2024-12-18 19:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116806,'0000-00-00 00:00:00','2024-12-18 19:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116807,'0000-00-00 00:00:00','2024-12-18 19:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116808,'0000-00-00 00:00:00','2024-12-18 19:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116809,'0000-00-00 00:00:00','2024-12-18 19:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116810,'0000-00-00 00:00:00','2024-12-18 19:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116811,'0000-00-00 00:00:00','2024-12-18 19:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 19:59:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116812,'0000-00-00 00:00:00','2024-12-18 20:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116813,'0000-00-00 00:00:00','2024-12-18 20:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116814,'0000-00-00 00:00:00','2024-12-18 20:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116815,'0000-00-00 00:00:00','2024-12-18 20:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116816,'0000-00-00 00:00:00','2024-12-18 20:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116817,'0000-00-00 00:00:00','2024-12-18 20:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116818,'0000-00-00 00:00:00','2024-12-18 20:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116819,'0000-00-00 00:00:00','2024-12-18 20:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116820,'0000-00-00 00:00:00','2024-12-18 20:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116821,'0000-00-00 00:00:00','2024-12-18 20:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116822,'0000-00-00 00:00:00','2024-12-18 20:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116823,'0000-00-00 00:00:00','2024-12-18 20:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116824,'0000-00-00 00:00:00','2024-12-18 20:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116825,'0000-00-00 00:00:00','2024-12-18 20:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116826,'0000-00-00 00:00:00','2024-12-18 20:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116827,'0000-00-00 00:00:00','2024-12-18 20:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116828,'0000-00-00 00:00:00','2024-12-18 20:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116829,'0000-00-00 00:00:00','2024-12-18 20:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116830,'0000-00-00 00:00:00','2024-12-18 20:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116831,'0000-00-00 00:00:00','2024-12-18 20:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116832,'0000-00-00 00:00:00','2024-12-18 20:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116833,'0000-00-00 00:00:00','2024-12-18 20:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116834,'0000-00-00 00:00:00','2024-12-18 20:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116835,'0000-00-00 00:00:00','2024-12-18 20:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116836,'0000-00-00 00:00:00','2024-12-18 20:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116837,'0000-00-00 00:00:00','2024-12-18 20:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116838,'0000-00-00 00:00:00','2024-12-18 20:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116839,'0000-00-00 00:00:00','2024-12-18 20:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116840,'0000-00-00 00:00:00','2024-12-18 20:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116841,'0000-00-00 00:00:00','2024-12-18 20:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116842,'0000-00-00 00:00:00','2024-12-18 20:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116843,'0000-00-00 00:00:00','2024-12-18 20:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116844,'0000-00-00 00:00:00','2024-12-18 20:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116845,'0000-00-00 00:00:00','2024-12-18 20:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116846,'0000-00-00 00:00:00','2024-12-18 20:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116847,'0000-00-00 00:00:00','2024-12-18 20:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116848,'0000-00-00 00:00:00','2024-12-18 20:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116849,'0000-00-00 00:00:00','2024-12-18 20:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116850,'0000-00-00 00:00:00','2024-12-18 20:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116851,'0000-00-00 00:00:00','2024-12-18 20:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116852,'0000-00-00 00:00:00','2024-12-18 20:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116853,'0000-00-00 00:00:00','2024-12-18 20:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116854,'0000-00-00 00:00:00','2024-12-18 20:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116855,'0000-00-00 00:00:00','2024-12-18 20:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116856,'0000-00-00 00:00:00','2024-12-18 20:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116857,'0000-00-00 00:00:00','2024-12-18 20:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116858,'0000-00-00 00:00:00','2024-12-18 20:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116859,'0000-00-00 00:00:00','2024-12-18 20:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116860,'0000-00-00 00:00:00','2024-12-18 20:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:00:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116861,'0000-00-00 00:00:00','2024-12-18 20:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116862,'0000-00-00 00:00:00','2024-12-18 20:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116863,'0000-00-00 00:00:00','2024-12-18 20:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116864,'0000-00-00 00:00:00','2024-12-18 20:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116865,'0000-00-00 00:00:00','2024-12-18 20:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116866,'0000-00-00 00:00:00','2024-12-18 20:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116867,'0000-00-00 00:00:00','2024-12-18 20:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116868,'0000-00-00 00:00:00','2024-12-18 20:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116869,'0000-00-00 00:00:00','2024-12-18 20:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116870,'0000-00-00 00:00:00','2024-12-18 20:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116871,'0000-00-00 00:00:00','2024-12-18 20:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116872,'0000-00-00 00:00:00','2024-12-18 20:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116873,'0000-00-00 00:00:00','2024-12-18 20:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116874,'0000-00-00 00:00:00','2024-12-18 20:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116875,'0000-00-00 00:00:00','2024-12-18 20:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116876,'0000-00-00 00:00:00','2024-12-18 20:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116877,'0000-00-00 00:00:00','2024-12-18 20:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116878,'0000-00-00 00:00:00','2024-12-18 20:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:21','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116879,'0000-00-00 00:00:00','2024-12-18 20:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116880,'0000-00-00 00:00:00','2024-12-18 20:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116881,'0000-00-00 00:00:00','2024-12-18 20:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116882,'0000-00-00 00:00:00','2024-12-18 20:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116883,'0000-00-00 00:00:00','2024-12-18 20:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116884,'0000-00-00 00:00:00','2024-12-18 20:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116885,'0000-00-00 00:00:00','2024-12-18 20:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116886,'0000-00-00 00:00:00','2024-12-18 20:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116887,'0000-00-00 00:00:00','2024-12-18 20:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116888,'0000-00-00 00:00:00','2024-12-18 20:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116889,'0000-00-00 00:00:00','2024-12-18 20:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116890,'0000-00-00 00:00:00','2024-12-18 20:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116891,'0000-00-00 00:00:00','2024-12-18 20:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116892,'0000-00-00 00:00:00','2024-12-18 20:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116893,'0000-00-00 00:00:00','2024-12-18 20:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116894,'0000-00-00 00:00:00','2024-12-18 20:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116895,'0000-00-00 00:00:00','2024-12-18 20:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116896,'0000-00-00 00:00:00','2024-12-18 20:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116897,'0000-00-00 00:00:00','2024-12-18 20:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116898,'0000-00-00 00:00:00','2024-12-18 20:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116899,'0000-00-00 00:00:00','2024-12-18 20:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116900,'0000-00-00 00:00:00','2024-12-18 20:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116901,'0000-00-00 00:00:00','2024-12-18 20:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116902,'0000-00-00 00:00:00','2024-12-18 20:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116903,'0000-00-00 00:00:00','2024-12-18 20:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116904,'0000-00-00 00:00:00','2024-12-18 20:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116905,'0000-00-00 00:00:00','2024-12-18 20:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116906,'0000-00-00 00:00:00','2024-12-18 20:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116907,'0000-00-00 00:00:00','2024-12-18 20:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116908,'0000-00-00 00:00:00','2024-12-18 20:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:01:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116909,'0000-00-00 00:00:00','2024-12-18 20:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116910,'0000-00-00 00:00:00','2024-12-18 20:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116911,'0000-00-00 00:00:00','2024-12-18 20:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116912,'0000-00-00 00:00:00','2024-12-18 20:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116913,'0000-00-00 00:00:00','2024-12-18 20:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116914,'0000-00-00 00:00:00','2024-12-18 20:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116915,'0000-00-00 00:00:00','2024-12-18 20:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116916,'0000-00-00 00:00:00','2024-12-18 20:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116917,'0000-00-00 00:00:00','2024-12-18 20:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116918,'0000-00-00 00:00:00','2024-12-18 20:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116919,'0000-00-00 00:00:00','2024-12-18 20:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116920,'0000-00-00 00:00:00','2024-12-18 20:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116921,'0000-00-00 00:00:00','2024-12-18 20:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116922,'0000-00-00 00:00:00','2024-12-18 20:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116923,'0000-00-00 00:00:00','2024-12-18 20:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116924,'0000-00-00 00:00:00','2024-12-18 20:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116925,'0000-00-00 00:00:00','2024-12-18 20:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116926,'0000-00-00 00:00:00','2024-12-18 20:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116927,'0000-00-00 00:00:00','2024-12-18 20:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116928,'0000-00-00 00:00:00','2024-12-18 20:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116929,'0000-00-00 00:00:00','2024-12-18 20:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116930,'0000-00-00 00:00:00','2024-12-18 20:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116931,'0000-00-00 00:00:00','2024-12-18 20:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116932,'0000-00-00 00:00:00','2024-12-18 20:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116933,'0000-00-00 00:00:00','2024-12-18 20:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116934,'0000-00-00 00:00:00','2024-12-18 20:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116935,'0000-00-00 00:00:00','2024-12-18 20:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116936,'0000-00-00 00:00:00','2024-12-18 20:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116937,'0000-00-00 00:00:00','2024-12-18 20:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116938,'0000-00-00 00:00:00','2024-12-18 20:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116939,'0000-00-00 00:00:00','2024-12-18 20:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116940,'0000-00-00 00:00:00','2024-12-18 20:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116941,'0000-00-00 00:00:00','2024-12-18 20:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116942,'0000-00-00 00:00:00','2024-12-18 20:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116943,'0000-00-00 00:00:00','2024-12-18 20:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116944,'0000-00-00 00:00:00','2024-12-18 20:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116945,'0000-00-00 00:00:00','2024-12-18 20:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116946,'0000-00-00 00:00:00','2024-12-18 20:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116947,'0000-00-00 00:00:00','2024-12-18 20:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116948,'0000-00-00 00:00:00','2024-12-18 20:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116949,'0000-00-00 00:00:00','2024-12-18 20:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116950,'0000-00-00 00:00:00','2024-12-18 20:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116951,'0000-00-00 00:00:00','2024-12-18 20:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116952,'0000-00-00 00:00:00','2024-12-18 20:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116953,'0000-00-00 00:00:00','2024-12-18 20:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116954,'0000-00-00 00:00:00','2024-12-18 20:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116955,'0000-00-00 00:00:00','2024-12-18 20:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116956,'0000-00-00 00:00:00','2024-12-18 20:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116957,'0000-00-00 00:00:00','2024-12-18 20:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:02:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116958,'0000-00-00 00:00:00','2024-12-18 20:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116959,'0000-00-00 00:00:00','2024-12-18 20:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116960,'0000-00-00 00:00:00','2024-12-18 20:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116961,'0000-00-00 00:00:00','2024-12-18 20:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116962,'0000-00-00 00:00:00','2024-12-18 20:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116963,'0000-00-00 00:00:00','2024-12-18 20:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116964,'0000-00-00 00:00:00','2024-12-18 20:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116965,'0000-00-00 00:00:00','2024-12-18 20:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116966,'0000-00-00 00:00:00','2024-12-18 20:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116967,'0000-00-00 00:00:00','2024-12-18 20:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116968,'0000-00-00 00:00:00','2024-12-18 20:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116969,'0000-00-00 00:00:00','2024-12-18 20:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116970,'0000-00-00 00:00:00','2024-12-18 20:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116971,'0000-00-00 00:00:00','2024-12-18 20:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116972,'0000-00-00 00:00:00','2024-12-18 20:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116973,'0000-00-00 00:00:00','2024-12-18 20:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116974,'0000-00-00 00:00:00','2024-12-18 20:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116975,'0000-00-00 00:00:00','2024-12-18 20:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116976,'0000-00-00 00:00:00','2024-12-18 20:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116977,'0000-00-00 00:00:00','2024-12-18 20:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116978,'0000-00-00 00:00:00','2024-12-18 20:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116979,'0000-00-00 00:00:00','2024-12-18 20:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116980,'0000-00-00 00:00:00','2024-12-18 20:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116981,'0000-00-00 00:00:00','2024-12-18 20:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116982,'0000-00-00 00:00:00','2024-12-18 20:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116983,'0000-00-00 00:00:00','2024-12-18 20:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116984,'0000-00-00 00:00:00','2024-12-18 20:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116985,'0000-00-00 00:00:00','2024-12-18 20:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116986,'0000-00-00 00:00:00','2024-12-18 20:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116987,'0000-00-00 00:00:00','2024-12-18 20:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116988,'0000-00-00 00:00:00','2024-12-18 20:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116989,'0000-00-00 00:00:00','2024-12-18 20:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116990,'0000-00-00 00:00:00','2024-12-18 20:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116991,'0000-00-00 00:00:00','2024-12-18 20:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116992,'0000-00-00 00:00:00','2024-12-18 20:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116993,'0000-00-00 00:00:00','2024-12-18 20:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116994,'0000-00-00 00:00:00','2024-12-18 20:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116995,'0000-00-00 00:00:00','2024-12-18 20:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116996,'0000-00-00 00:00:00','2024-12-18 20:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116997,'0000-00-00 00:00:00','2024-12-18 20:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116998,'0000-00-00 00:00:00','2024-12-18 20:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(116999,'0000-00-00 00:00:00','2024-12-18 20:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117000,'0000-00-00 00:00:00','2024-12-18 20:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117001,'0000-00-00 00:00:00','2024-12-18 20:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117002,'0000-00-00 00:00:00','2024-12-18 20:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117003,'0000-00-00 00:00:00','2024-12-18 20:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117004,'0000-00-00 00:00:00','2024-12-18 20:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117005,'0000-00-00 00:00:00','2024-12-18 20:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:03:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117006,'0000-00-00 00:00:00','2024-12-18 20:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117007,'0000-00-00 00:00:00','2024-12-18 20:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117008,'0000-00-00 00:00:00','2024-12-18 20:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117009,'0000-00-00 00:00:00','2024-12-18 20:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117010,'0000-00-00 00:00:00','2024-12-18 20:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117011,'0000-00-00 00:00:00','2024-12-18 20:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117012,'0000-00-00 00:00:00','2024-12-18 20:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117013,'0000-00-00 00:00:00','2024-12-18 20:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117014,'0000-00-00 00:00:00','2024-12-18 20:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117015,'0000-00-00 00:00:00','2024-12-18 20:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117016,'0000-00-00 00:00:00','2024-12-18 20:04:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117017,'0000-00-00 00:00:00','2024-12-18 20:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117018,'0000-00-00 00:00:00','2024-12-18 20:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117019,'0000-00-00 00:00:00','2024-12-18 20:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117020,'0000-00-00 00:00:00','2024-12-18 20:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117021,'0000-00-00 00:00:00','2024-12-18 20:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117022,'0000-00-00 00:00:00','2024-12-18 20:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117023,'0000-00-00 00:00:00','2024-12-18 20:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117024,'0000-00-00 00:00:00','2024-12-18 20:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117025,'0000-00-00 00:00:00','2024-12-18 20:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117026,'0000-00-00 00:00:00','2024-12-18 20:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117027,'0000-00-00 00:00:00','2024-12-18 20:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117028,'0000-00-00 00:00:00','2024-12-18 20:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117029,'0000-00-00 00:00:00','2024-12-18 20:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117030,'0000-00-00 00:00:00','2024-12-18 20:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117031,'0000-00-00 00:00:00','2024-12-18 20:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117032,'0000-00-00 00:00:00','2024-12-18 20:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117033,'0000-00-00 00:00:00','2024-12-18 20:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117034,'0000-00-00 00:00:00','2024-12-18 20:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117035,'0000-00-00 00:00:00','2024-12-18 20:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117036,'0000-00-00 00:00:00','2024-12-18 20:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117037,'0000-00-00 00:00:00','2024-12-18 20:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117038,'0000-00-00 00:00:00','2024-12-18 20:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117039,'0000-00-00 00:00:00','2024-12-18 20:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117040,'0000-00-00 00:00:00','2024-12-18 20:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117041,'0000-00-00 00:00:00','2024-12-18 20:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117042,'0000-00-00 00:00:00','2024-12-18 20:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:44','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117043,'0000-00-00 00:00:00','2024-12-18 20:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117044,'0000-00-00 00:00:00','2024-12-18 20:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117045,'0000-00-00 00:00:00','2024-12-18 20:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117046,'0000-00-00 00:00:00','2024-12-18 20:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117047,'0000-00-00 00:00:00','2024-12-18 20:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117048,'0000-00-00 00:00:00','2024-12-18 20:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117049,'0000-00-00 00:00:00','2024-12-18 20:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117050,'0000-00-00 00:00:00','2024-12-18 20:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117051,'0000-00-00 00:00:00','2024-12-18 20:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117052,'0000-00-00 00:00:00','2024-12-18 20:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117053,'0000-00-00 00:00:00','2024-12-18 20:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117054,'0000-00-00 00:00:00','2024-12-18 20:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:04:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117055,'0000-00-00 00:00:00','2024-12-18 20:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117056,'0000-00-00 00:00:00','2024-12-18 20:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117057,'0000-00-00 00:00:00','2024-12-18 20:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117058,'0000-00-00 00:00:00','2024-12-18 20:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:03','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117059,'0000-00-00 00:00:00','2024-12-18 20:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117060,'0000-00-00 00:00:00','2024-12-18 20:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117061,'0000-00-00 00:00:00','2024-12-18 20:05:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117062,'0000-00-00 00:00:00','2024-12-18 20:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117063,'0000-00-00 00:00:00','2024-12-18 20:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117064,'0000-00-00 00:00:00','2024-12-18 20:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117065,'0000-00-00 00:00:00','2024-12-18 20:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117066,'0000-00-00 00:00:00','2024-12-18 20:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117067,'0000-00-00 00:00:00','2024-12-18 20:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117068,'0000-00-00 00:00:00','2024-12-18 20:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117069,'0000-00-00 00:00:00','2024-12-18 20:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117070,'0000-00-00 00:00:00','2024-12-18 20:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117071,'0000-00-00 00:00:00','2024-12-18 20:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117072,'0000-00-00 00:00:00','2024-12-18 20:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117073,'0000-00-00 00:00:00','2024-12-18 20:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117074,'0000-00-00 00:00:00','2024-12-18 20:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117075,'0000-00-00 00:00:00','2024-12-18 20:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117076,'0000-00-00 00:00:00','2024-12-18 20:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117077,'0000-00-00 00:00:00','2024-12-18 20:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117078,'0000-00-00 00:00:00','2024-12-18 20:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117079,'0000-00-00 00:00:00','2024-12-18 20:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:29','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117080,'0000-00-00 00:00:00','2024-12-18 20:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117081,'0000-00-00 00:00:00','2024-12-18 20:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117082,'0000-00-00 00:00:00','2024-12-18 20:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:33','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117083,'0000-00-00 00:00:00','2024-12-18 20:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117084,'0000-00-00 00:00:00','2024-12-18 20:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117085,'0000-00-00 00:00:00','2024-12-18 20:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117086,'0000-00-00 00:00:00','2024-12-18 20:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117087,'0000-00-00 00:00:00','2024-12-18 20:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117088,'0000-00-00 00:00:00','2024-12-18 20:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117089,'0000-00-00 00:00:00','2024-12-18 20:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117090,'0000-00-00 00:00:00','2024-12-18 20:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117091,'0000-00-00 00:00:00','2024-12-18 20:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117092,'0000-00-00 00:00:00','2024-12-18 20:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117093,'0000-00-00 00:00:00','2024-12-18 20:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117094,'0000-00-00 00:00:00','2024-12-18 20:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117095,'0000-00-00 00:00:00','2024-12-18 20:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:49','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117096,'0000-00-00 00:00:00','2024-12-18 20:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117097,'0000-00-00 00:00:00','2024-12-18 20:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117098,'0000-00-00 00:00:00','2024-12-18 20:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117099,'0000-00-00 00:00:00','2024-12-18 20:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117100,'0000-00-00 00:00:00','2024-12-18 20:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117101,'0000-00-00 00:00:00','2024-12-18 20:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117102,'0000-00-00 00:00:00','2024-12-18 20:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117103,'0000-00-00 00:00:00','2024-12-18 20:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:05:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117104,'0000-00-00 00:00:00','2024-12-18 20:06:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117105,'0000-00-00 00:00:00','2024-12-18 20:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117106,'0000-00-00 00:00:00','2024-12-18 20:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117107,'0000-00-00 00:00:00','2024-12-18 20:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117108,'0000-00-00 00:00:00','2024-12-18 20:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117109,'0000-00-00 00:00:00','2024-12-18 20:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117110,'0000-00-00 00:00:00','2024-12-18 20:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117111,'0000-00-00 00:00:00','2024-12-18 20:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117112,'0000-00-00 00:00:00','2024-12-18 20:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117113,'0000-00-00 00:00:00','2024-12-18 20:06:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:11','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117114,'0000-00-00 00:00:00','2024-12-18 20:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117115,'0000-00-00 00:00:00','2024-12-18 20:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117116,'0000-00-00 00:00:00','2024-12-18 20:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:15','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117117,'0000-00-00 00:00:00','2024-12-18 20:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117118,'0000-00-00 00:00:00','2024-12-18 20:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:17','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117119,'0000-00-00 00:00:00','2024-12-18 20:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117120,'0000-00-00 00:00:00','2024-12-18 20:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117121,'0000-00-00 00:00:00','2024-12-18 20:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117122,'0000-00-00 00:00:00','2024-12-18 20:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117123,'0000-00-00 00:00:00','2024-12-18 20:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117124,'0000-00-00 00:00:00','2024-12-18 20:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117125,'0000-00-00 00:00:00','2024-12-18 20:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117126,'0000-00-00 00:00:00','2024-12-18 20:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117127,'0000-00-00 00:00:00','2024-12-18 20:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:28','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117128,'0000-00-00 00:00:00','2024-12-18 20:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:29','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117129,'0000-00-00 00:00:00','2024-12-18 20:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:31','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117130,'0000-00-00 00:00:00','2024-12-18 20:06:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117131,'0000-00-00 00:00:00','2024-12-18 20:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117132,'0000-00-00 00:00:00','2024-12-18 20:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117133,'0000-00-00 00:00:00','2024-12-18 20:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117134,'0000-00-00 00:00:00','2024-12-18 20:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117135,'0000-00-00 00:00:00','2024-12-18 20:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117136,'0000-00-00 00:00:00','2024-12-18 20:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:39','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117137,'0000-00-00 00:00:00','2024-12-18 20:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:40','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117138,'0000-00-00 00:00:00','2024-12-18 20:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:42','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117139,'0000-00-00 00:00:00','2024-12-18 20:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117140,'0000-00-00 00:00:00','2024-12-18 20:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117141,'0000-00-00 00:00:00','2024-12-18 20:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117142,'0000-00-00 00:00:00','2024-12-18 20:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117143,'0000-00-00 00:00:00','2024-12-18 20:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117144,'0000-00-00 00:00:00','2024-12-18 20:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117145,'0000-00-00 00:00:00','2024-12-18 20:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117146,'0000-00-00 00:00:00','2024-12-18 20:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117147,'0000-00-00 00:00:00','2024-12-18 20:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117148,'0000-00-00 00:00:00','2024-12-18 20:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117149,'0000-00-00 00:00:00','2024-12-18 20:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117150,'0000-00-00 00:00:00','2024-12-18 20:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117151,'0000-00-00 00:00:00','2024-12-18 20:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117152,'0000-00-00 00:00:00','2024-12-18 20:06:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:06:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117153,'0000-00-00 00:00:00','2024-12-18 20:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117154,'0000-00-00 00:00:00','2024-12-18 20:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117155,'0000-00-00 00:00:00','2024-12-18 20:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117156,'0000-00-00 00:00:00','2024-12-18 20:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117157,'0000-00-00 00:00:00','2024-12-18 20:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117158,'0000-00-00 00:00:00','2024-12-18 20:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117159,'0000-00-00 00:00:00','2024-12-18 20:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117160,'0000-00-00 00:00:00','2024-12-18 20:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:09','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117161,'0000-00-00 00:00:00','2024-12-18 20:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117162,'0000-00-00 00:00:00','2024-12-18 20:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117163,'0000-00-00 00:00:00','2024-12-18 20:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117164,'0000-00-00 00:00:00','2024-12-18 20:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117165,'0000-00-00 00:00:00','2024-12-18 20:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117166,'0000-00-00 00:00:00','2024-12-18 20:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117167,'0000-00-00 00:00:00','2024-12-18 20:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117168,'0000-00-00 00:00:00','2024-12-18 20:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117169,'0000-00-00 00:00:00','2024-12-18 20:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117170,'0000-00-00 00:00:00','2024-12-18 20:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117171,'0000-00-00 00:00:00','2024-12-18 20:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117172,'0000-00-00 00:00:00','2024-12-18 20:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117173,'0000-00-00 00:00:00','2024-12-18 20:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117174,'0000-00-00 00:00:00','2024-12-18 20:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117175,'0000-00-00 00:00:00','2024-12-18 20:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117176,'0000-00-00 00:00:00','2024-12-18 20:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117177,'0000-00-00 00:00:00','2024-12-18 20:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117178,'0000-00-00 00:00:00','2024-12-18 20:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117179,'0000-00-00 00:00:00','2024-12-18 20:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117180,'0000-00-00 00:00:00','2024-12-18 20:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117181,'0000-00-00 00:00:00','2024-12-18 20:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117182,'0000-00-00 00:00:00','2024-12-18 20:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117183,'0000-00-00 00:00:00','2024-12-18 20:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117184,'0000-00-00 00:00:00','2024-12-18 20:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117185,'0000-00-00 00:00:00','2024-12-18 20:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117186,'0000-00-00 00:00:00','2024-12-18 20:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117187,'0000-00-00 00:00:00','2024-12-18 20:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117188,'0000-00-00 00:00:00','2024-12-18 20:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117189,'0000-00-00 00:00:00','2024-12-18 20:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117190,'0000-00-00 00:00:00','2024-12-18 20:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117191,'0000-00-00 00:00:00','2024-12-18 20:07:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117192,'0000-00-00 00:00:00','2024-12-18 20:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117193,'0000-00-00 00:00:00','2024-12-18 20:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117194,'0000-00-00 00:00:00','2024-12-18 20:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117195,'0000-00-00 00:00:00','2024-12-18 20:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117196,'0000-00-00 00:00:00','2024-12-18 20:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:53','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117197,'0000-00-00 00:00:00','2024-12-18 20:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117198,'0000-00-00 00:00:00','2024-12-18 20:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117199,'0000-00-00 00:00:00','2024-12-18 20:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117200,'0000-00-00 00:00:00','2024-12-18 20:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117201,'0000-00-00 00:00:00','2024-12-18 20:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:07:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117202,'0000-00-00 00:00:00','2024-12-18 20:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117203,'0000-00-00 00:00:00','2024-12-18 20:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117204,'0000-00-00 00:00:00','2024-12-18 20:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117205,'0000-00-00 00:00:00','2024-12-18 20:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117206,'0000-00-00 00:00:00','2024-12-18 20:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117207,'0000-00-00 00:00:00','2024-12-18 20:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117208,'0000-00-00 00:00:00','2024-12-18 20:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117209,'0000-00-00 00:00:00','2024-12-18 20:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117210,'0000-00-00 00:00:00','2024-12-18 20:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117211,'0000-00-00 00:00:00','2024-12-18 20:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117212,'0000-00-00 00:00:00','2024-12-18 20:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:13','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117213,'0000-00-00 00:00:00','2024-12-18 20:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:14','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117214,'0000-00-00 00:00:00','2024-12-18 20:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117215,'0000-00-00 00:00:00','2024-12-18 20:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117216,'0000-00-00 00:00:00','2024-12-18 20:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117217,'0000-00-00 00:00:00','2024-12-18 20:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:19','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117218,'0000-00-00 00:00:00','2024-12-18 20:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117219,'0000-00-00 00:00:00','2024-12-18 20:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117220,'0000-00-00 00:00:00','2024-12-18 20:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117221,'0000-00-00 00:00:00','2024-12-18 20:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117222,'0000-00-00 00:00:00','2024-12-18 20:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117223,'0000-00-00 00:00:00','2024-12-18 20:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117224,'0000-00-00 00:00:00','2024-12-18 20:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117225,'0000-00-00 00:00:00','2024-12-18 20:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117226,'0000-00-00 00:00:00','2024-12-18 20:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117227,'0000-00-00 00:00:00','2024-12-18 20:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117228,'0000-00-00 00:00:00','2024-12-18 20:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:33','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117229,'0000-00-00 00:00:00','2024-12-18 20:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117230,'0000-00-00 00:00:00','2024-12-18 20:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117231,'0000-00-00 00:00:00','2024-12-18 20:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117232,'0000-00-00 00:00:00','2024-12-18 20:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117233,'0000-00-00 00:00:00','2024-12-18 20:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:39','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117234,'0000-00-00 00:00:00','2024-12-18 20:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117235,'0000-00-00 00:00:00','2024-12-18 20:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117236,'0000-00-00 00:00:00','2024-12-18 20:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117237,'0000-00-00 00:00:00','2024-12-18 20:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117238,'0000-00-00 00:00:00','2024-12-18 20:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:45','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117239,'0000-00-00 00:00:00','2024-12-18 20:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117240,'0000-00-00 00:00:00','2024-12-18 20:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117241,'0000-00-00 00:00:00','2024-12-18 20:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117242,'0000-00-00 00:00:00','2024-12-18 20:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117243,'0000-00-00 00:00:00','2024-12-18 20:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117244,'0000-00-00 00:00:00','2024-12-18 20:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117245,'0000-00-00 00:00:00','2024-12-18 20:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117246,'0000-00-00 00:00:00','2024-12-18 20:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117247,'0000-00-00 00:00:00','2024-12-18 20:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117248,'0000-00-00 00:00:00','2024-12-18 20:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117249,'0000-00-00 00:00:00','2024-12-18 20:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:08:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117250,'0000-00-00 00:00:00','2024-12-18 20:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117251,'0000-00-00 00:00:00','2024-12-18 20:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117252,'0000-00-00 00:00:00','2024-12-18 20:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117253,'0000-00-00 00:00:00','2024-12-18 20:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117254,'0000-00-00 00:00:00','2024-12-18 20:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117255,'0000-00-00 00:00:00','2024-12-18 20:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117256,'0000-00-00 00:00:00','2024-12-18 20:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (117257,'0000-00-00 00:00:00','2024-12-18 20:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117258,'0000-00-00 00:00:00','2024-12-18 20:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117259,'0000-00-00 00:00:00','2024-12-18 20:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117260,'0000-00-00 00:00:00','2024-12-18 20:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117261,'0000-00-00 00:00:00','2024-12-18 20:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117262,'0000-00-00 00:00:00','2024-12-18 20:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117263,'0000-00-00 00:00:00','2024-12-18 20:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117264,'0000-00-00 00:00:00','2024-12-18 20:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117265,'0000-00-00 00:00:00','2024-12-18 20:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117266,'0000-00-00 00:00:00','2024-12-18 20:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117267,'0000-00-00 00:00:00','2024-12-18 20:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117268,'0000-00-00 00:00:00','2024-12-18 20:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117269,'0000-00-00 00:00:00','2024-12-18 20:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117270,'0000-00-00 00:00:00','2024-12-18 20:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117271,'0000-00-00 00:00:00','2024-12-18 20:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117272,'0000-00-00 00:00:00','2024-12-18 20:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117273,'0000-00-00 00:00:00','2024-12-18 20:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117274,'0000-00-00 00:00:00','2024-12-18 20:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117275,'0000-00-00 00:00:00','2024-12-18 20:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117276,'0000-00-00 00:00:00','2024-12-18 20:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117277,'0000-00-00 00:00:00','2024-12-18 20:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117278,'0000-00-00 00:00:00','2024-12-18 20:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117279,'0000-00-00 00:00:00','2024-12-18 20:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117280,'0000-00-00 00:00:00','2024-12-18 20:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117281,'0000-00-00 00:00:00','2024-12-18 20:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117282,'0000-00-00 00:00:00','2024-12-18 20:09:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117283,'0000-00-00 00:00:00','2024-12-18 20:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117284,'0000-00-00 00:00:00','2024-12-18 20:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117285,'0000-00-00 00:00:00','2024-12-18 20:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117286,'0000-00-00 00:00:00','2024-12-18 20:09:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117287,'0000-00-00 00:00:00','2024-12-18 20:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117288,'0000-00-00 00:00:00','2024-12-18 20:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117289,'0000-00-00 00:00:00','2024-12-18 20:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:48','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117290,'0000-00-00 00:00:00','2024-12-18 20:09:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117291,'0000-00-00 00:00:00','2024-12-18 20:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:50','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117292,'0000-00-00 00:00:00','2024-12-18 20:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117293,'0000-00-00 00:00:00','2024-12-18 20:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117294,'0000-00-00 00:00:00','2024-12-18 20:09:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:54','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117295,'0000-00-00 00:00:00','2024-12-18 20:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117296,'0000-00-00 00:00:00','2024-12-18 20:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117297,'0000-00-00 00:00:00','2024-12-18 20:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:57','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117298,'0000-00-00 00:00:00','2024-12-18 20:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:09:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117299,'0000-00-00 00:00:00','2024-12-18 20:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117300,'0000-00-00 00:00:00','2024-12-18 20:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117301,'0000-00-00 00:00:00','2024-12-18 20:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117302,'0000-00-00 00:00:00','2024-12-18 20:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117303,'0000-00-00 00:00:00','2024-12-18 20:10:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117304,'0000-00-00 00:00:00','2024-12-18 20:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117305,'0000-00-00 00:00:00','2024-12-18 20:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117306,'0000-00-00 00:00:00','2024-12-18 20:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:09','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117307,'0000-00-00 00:00:00','2024-12-18 20:10:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117308,'0000-00-00 00:00:00','2024-12-18 20:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117309,'0000-00-00 00:00:00','2024-12-18 20:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117310,'0000-00-00 00:00:00','2024-12-18 20:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:14','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117311,'0000-00-00 00:00:00','2024-12-18 20:10:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117312,'0000-00-00 00:00:00','2024-12-18 20:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:16','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117313,'0000-00-00 00:00:00','2024-12-18 20:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117314,'0000-00-00 00:00:00','2024-12-18 20:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:19','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117315,'0000-00-00 00:00:00','2024-12-18 20:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117316,'0000-00-00 00:00:00','2024-12-18 20:10:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117317,'0000-00-00 00:00:00','2024-12-18 20:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117318,'0000-00-00 00:00:00','2024-12-18 20:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117319,'0000-00-00 00:00:00','2024-12-18 20:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117320,'0000-00-00 00:00:00','2024-12-18 20:10:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117321,'0000-00-00 00:00:00','2024-12-18 20:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117322,'0000-00-00 00:00:00','2024-12-18 20:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117323,'0000-00-00 00:00:00','2024-12-18 20:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117324,'0000-00-00 00:00:00','2024-12-18 20:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117325,'0000-00-00 00:00:00','2024-12-18 20:10:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:32','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117326,'0000-00-00 00:00:00','2024-12-18 20:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117327,'0000-00-00 00:00:00','2024-12-18 20:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117328,'0000-00-00 00:00:00','2024-12-18 20:10:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117329,'0000-00-00 00:00:00','2024-12-18 20:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:37','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117330,'0000-00-00 00:00:00','2024-12-18 20:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:38','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117331,'0000-00-00 00:00:00','2024-12-18 20:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:39','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117332,'0000-00-00 00:00:00','2024-12-18 20:10:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:41','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117333,'0000-00-00 00:00:00','2024-12-18 20:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117334,'0000-00-00 00:00:00','2024-12-18 20:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117335,'0000-00-00 00:00:00','2024-12-18 20:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:44','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117336,'0000-00-00 00:00:00','2024-12-18 20:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117337,'0000-00-00 00:00:00','2024-12-18 20:10:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117338,'0000-00-00 00:00:00','2024-12-18 20:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117339,'0000-00-00 00:00:00','2024-12-18 20:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:49','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117340,'0000-00-00 00:00:00','2024-12-18 20:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:51','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117341,'0000-00-00 00:00:00','2024-12-18 20:10:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:52','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117342,'0000-00-00 00:00:00','2024-12-18 20:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117343,'0000-00-00 00:00:00','2024-12-18 20:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:55','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117344,'0000-00-00 00:00:00','2024-12-18 20:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:56','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117345,'0000-00-00 00:00:00','2024-12-18 20:10:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117346,'0000-00-00 00:00:00','2024-12-18 20:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:10:58','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117347,'0000-00-00 00:00:00','2024-12-18 20:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117348,'0000-00-00 00:00:00','2024-12-18 20:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:01','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117349,'0000-00-00 00:00:00','2024-12-18 20:11:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:02','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117350,'0000-00-00 00:00:00','2024-12-18 20:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117351,'0000-00-00 00:00:00','2024-12-18 20:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117352,'0000-00-00 00:00:00','2024-12-18 20:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117353,'0000-00-00 00:00:00','2024-12-18 20:11:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117354,'0000-00-00 00:00:00','2024-12-18 20:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117355,'0000-00-00 00:00:00','2024-12-18 20:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117356,'0000-00-00 00:00:00','2024-12-18 20:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:11','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117357,'0000-00-00 00:00:00','2024-12-18 20:11:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:12','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117358,'0000-00-00 00:00:00','2024-12-18 20:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:14','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117359,'0000-00-00 00:00:00','2024-12-18 20:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117360,'0000-00-00 00:00:00','2024-12-18 20:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117361,'0000-00-00 00:00:00','2024-12-18 20:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117362,'0000-00-00 00:00:00','2024-12-18 20:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:18','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117363,'0000-00-00 00:00:00','2024-12-18 20:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:20','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117364,'0000-00-00 00:00:00','2024-12-18 20:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:21','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117365,'0000-00-00 00:00:00','2024-12-18 20:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117366,'0000-00-00 00:00:00','2024-12-18 20:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:23','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117367,'0000-00-00 00:00:00','2024-12-18 20:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117368,'0000-00-00 00:00:00','2024-12-18 20:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117369,'0000-00-00 00:00:00','2024-12-18 20:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117370,'0000-00-00 00:00:00','2024-12-18 20:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:28','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117371,'0000-00-00 00:00:00','2024-12-18 20:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:29','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117372,'0000-00-00 00:00:00','2024-12-18 20:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117373,'0000-00-00 00:00:00','2024-12-18 20:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117374,'0000-00-00 00:00:00','2024-12-18 20:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117375,'0000-00-00 00:00:00','2024-12-18 20:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117376,'0000-00-00 00:00:00','2024-12-18 20:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:36','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117377,'0000-00-00 00:00:00','2024-12-18 20:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:37','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117378,'0000-00-00 00:00:00','2024-12-18 20:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:38','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117379,'0000-00-00 00:00:00','2024-12-18 20:11:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:39','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117380,'0000-00-00 00:00:00','2024-12-18 20:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:41','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117381,'0000-00-00 00:00:00','2024-12-18 20:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117382,'0000-00-00 00:00:00','2024-12-18 20:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:43','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117383,'0000-00-00 00:00:00','2024-12-18 20:11:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:44','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117384,'0000-00-00 00:00:00','2024-12-18 20:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:46','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117385,'0000-00-00 00:00:00','2024-12-18 20:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117386,'0000-00-00 00:00:00','2024-12-18 20:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:49','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117387,'0000-00-00 00:00:00','2024-12-18 20:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:50','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117388,'0000-00-00 00:00:00','2024-12-18 20:11:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117389,'0000-00-00 00:00:00','2024-12-18 20:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117390,'0000-00-00 00:00:00','2024-12-18 20:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:53','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117391,'0000-00-00 00:00:00','2024-12-18 20:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:55','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117392,'0000-00-00 00:00:00','2024-12-18 20:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:56','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117393,'0000-00-00 00:00:00','2024-12-18 20:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117394,'0000-00-00 00:00:00','2024-12-18 20:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:11:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117395,'0000-00-00 00:00:00','2024-12-18 20:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:00','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117396,'0000-00-00 00:00:00','2024-12-18 20:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:01','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117397,'0000-00-00 00:00:00','2024-12-18 20:12:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:02','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117398,'0000-00-00 00:00:00','2024-12-18 20:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117399,'0000-00-00 00:00:00','2024-12-18 20:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:05','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117400,'0000-00-00 00:00:00','2024-12-18 20:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:06','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117401,'0000-00-00 00:00:00','2024-12-18 20:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:07','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117402,'0000-00-00 00:00:00','2024-12-18 20:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117403,'0000-00-00 00:00:00','2024-12-18 20:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117404,'0000-00-00 00:00:00','2024-12-18 20:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117405,'0000-00-00 00:00:00','2024-12-18 20:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117406,'0000-00-00 00:00:00','2024-12-18 20:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:13','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117407,'0000-00-00 00:00:00','2024-12-18 20:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:14','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117408,'0000-00-00 00:00:00','2024-12-18 20:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117409,'0000-00-00 00:00:00','2024-12-18 20:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:17','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117410,'0000-00-00 00:00:00','2024-12-18 20:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:18','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117411,'0000-00-00 00:00:00','2024-12-18 20:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:19','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117412,'0000-00-00 00:00:00','2024-12-18 20:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117413,'0000-00-00 00:00:00','2024-12-18 20:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:22','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117414,'0000-00-00 00:00:00','2024-12-18 20:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:23','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117415,'0000-00-00 00:00:00','2024-12-18 20:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117416,'0000-00-00 00:00:00','2024-12-18 20:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:26','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117417,'0000-00-00 00:00:00','2024-12-18 20:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117418,'0000-00-00 00:00:00','2024-12-18 20:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:28','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117419,'0000-00-00 00:00:00','2024-12-18 20:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:29','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117420,'0000-00-00 00:00:00','2024-12-18 20:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:30','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117421,'0000-00-00 00:00:00','2024-12-18 20:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:32','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117422,'0000-00-00 00:00:00','2024-12-18 20:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:33','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117423,'0000-00-00 00:00:00','2024-12-18 20:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:34','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117424,'0000-00-00 00:00:00','2024-12-18 20:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117425,'0000-00-00 00:00:00','2024-12-18 20:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117426,'0000-00-00 00:00:00','2024-12-18 20:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:38','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117427,'0000-00-00 00:00:00','2024-12-18 20:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:39','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117428,'0000-00-00 00:00:00','2024-12-18 20:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117429,'0000-00-00 00:00:00','2024-12-18 20:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:42','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117430,'0000-00-00 00:00:00','2024-12-18 20:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:43','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117431,'0000-00-00 00:00:00','2024-12-18 20:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:44','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117432,'0000-00-00 00:00:00','2024-12-18 20:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:46','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117433,'0000-00-00 00:00:00','2024-12-18 20:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117434,'0000-00-00 00:00:00','2024-12-18 20:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:48','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117435,'0000-00-00 00:00:00','2024-12-18 20:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117436,'0000-00-00 00:00:00','2024-12-18 20:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:50','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117437,'0000-00-00 00:00:00','2024-12-18 20:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:52','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117438,'0000-00-00 00:00:00','2024-12-18 20:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:53','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117439,'0000-00-00 00:00:00','2024-12-18 20:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:54','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117440,'0000-00-00 00:00:00','2024-12-18 20:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:55','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117441,'0000-00-00 00:00:00','2024-12-18 20:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:56','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117442,'0000-00-00 00:00:00','2024-12-18 20:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117443,'0000-00-00 00:00:00','2024-12-18 20:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:12:59','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117444,'0000-00-00 00:00:00','2024-12-18 20:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:00','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117445,'0000-00-00 00:00:00','2024-12-18 20:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:01','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117446,'0000-00-00 00:00:00','2024-12-18 20:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:03','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117447,'0000-00-00 00:00:00','2024-12-18 20:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117448,'0000-00-00 00:00:00','2024-12-18 20:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117449,'0000-00-00 00:00:00','2024-12-18 20:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:06','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117450,'0000-00-00 00:00:00','2024-12-18 20:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:08','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117451,'0000-00-00 00:00:00','2024-12-18 20:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:09','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117452,'0000-00-00 00:00:00','2024-12-18 20:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117453,'0000-00-00 00:00:00','2024-12-18 20:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:11','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117454,'0000-00-00 00:00:00','2024-12-18 20:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:12','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117455,'0000-00-00 00:00:00','2024-12-18 20:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117456,'0000-00-00 00:00:00','2024-12-18 20:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:15','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117457,'0000-00-00 00:00:00','2024-12-18 20:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117458,'0000-00-00 00:00:00','2024-12-18 20:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:17','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117459,'0000-00-00 00:00:00','2024-12-18 20:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117460,'0000-00-00 00:00:00','2024-12-18 20:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:20','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117461,'0000-00-00 00:00:00','2024-12-18 20:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117462,'0000-00-00 00:00:00','2024-12-18 20:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117463,'0000-00-00 00:00:00','2024-12-18 20:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:23','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117464,'0000-00-00 00:00:00','2024-12-18 20:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:25','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117465,'0000-00-00 00:00:00','2024-12-18 20:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:26','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117466,'0000-00-00 00:00:00','2024-12-18 20:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:27','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117467,'0000-00-00 00:00:00','2024-12-18 20:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117468,'0000-00-00 00:00:00','2024-12-18 20:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:30','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117469,'0000-00-00 00:00:00','2024-12-18 20:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:31','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117470,'0000-00-00 00:00:00','2024-12-18 20:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117471,'0000-00-00 00:00:00','2024-12-18 20:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:33','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117472,'0000-00-00 00:00:00','2024-12-18 20:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:34','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117473,'0000-00-00 00:00:00','2024-12-18 20:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:36','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117474,'0000-00-00 00:00:00','2024-12-18 20:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:37','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117475,'0000-00-00 00:00:00','2024-12-18 20:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117476,'0000-00-00 00:00:00','2024-12-18 20:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117477,'0000-00-00 00:00:00','2024-12-18 20:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117478,'0000-00-00 00:00:00','2024-12-18 20:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117479,'0000-00-00 00:00:00','2024-12-18 20:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:43','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117480,'0000-00-00 00:00:00','2024-12-18 20:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117481,'0000-00-00 00:00:00','2024-12-18 20:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117482,'0000-00-00 00:00:00','2024-12-18 20:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:47','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117483,'0000-00-00 00:00:00','2024-12-18 20:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:48','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117484,'0000-00-00 00:00:00','2024-12-18 20:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:49','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117485,'0000-00-00 00:00:00','2024-12-18 20:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:51','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117486,'0000-00-00 00:00:00','2024-12-18 20:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:52','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117487,'0000-00-00 00:00:00','2024-12-18 20:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:53','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117488,'0000-00-00 00:00:00','2024-12-18 20:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:54','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117489,'0000-00-00 00:00:00','2024-12-18 20:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:55','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117490,'0000-00-00 00:00:00','2024-12-18 20:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:57','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117491,'0000-00-00 00:00:00','2024-12-18 20:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:58','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117492,'0000-00-00 00:00:00','2024-12-18 20:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:13:59','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117493,'0000-00-00 00:00:00','2024-12-18 20:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:00','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117494,'0000-00-00 00:00:00','2024-12-18 20:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:02','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117495,'0000-00-00 00:00:00','2024-12-18 20:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:03','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117496,'0000-00-00 00:00:00','2024-12-18 20:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:04','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117497,'0000-00-00 00:00:00','2024-12-18 20:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:05','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117498,'0000-00-00 00:00:00','2024-12-18 20:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:07','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117499,'0000-00-00 00:00:00','2024-12-18 20:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117500,'0000-00-00 00:00:00','2024-12-18 20:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117501,'0000-00-00 00:00:00','2024-12-18 20:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117502,'0000-00-00 00:00:00','2024-12-18 20:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:11','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117503,'0000-00-00 00:00:00','2024-12-18 20:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117504,'0000-00-00 00:00:00','2024-12-18 20:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:14','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117505,'0000-00-00 00:00:00','2024-12-18 20:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:15','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117506,'0000-00-00 00:00:00','2024-12-18 20:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:16','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117507,'0000-00-00 00:00:00','2024-12-18 20:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:18','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117508,'0000-00-00 00:00:00','2024-12-18 20:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:19','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117509,'0000-00-00 00:00:00','2024-12-18 20:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:20','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117510,'0000-00-00 00:00:00','2024-12-18 20:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:21','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117511,'0000-00-00 00:00:00','2024-12-18 20:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:22','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117512,'0000-00-00 00:00:00','2024-12-18 20:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:24','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117513,'0000-00-00 00:00:00','2024-12-18 20:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117514,'0000-00-00 00:00:00','2024-12-18 20:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:26','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117515,'0000-00-00 00:00:00','2024-12-18 20:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:27','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117516,'0000-00-00 00:00:00','2024-12-18 20:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:29','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117517,'0000-00-00 00:00:00','2024-12-18 20:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:30','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117518,'0000-00-00 00:00:00','2024-12-18 20:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:31','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117519,'0000-00-00 00:00:00','2024-12-18 20:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:32','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117520,'0000-00-00 00:00:00','2024-12-18 20:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:33','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117521,'0000-00-00 00:00:00','2024-12-18 20:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:35','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117522,'0000-00-00 00:00:00','2024-12-18 20:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:36','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117523,'0000-00-00 00:00:00','2024-12-18 20:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:37','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117524,'0000-00-00 00:00:00','2024-12-18 20:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:38','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117525,'0000-00-00 00:00:00','2024-12-18 20:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:40','ShengKuoMiTo','test','levebio02',1,226.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117526,'0000-00-00 00:00:00','2024-12-18 20:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:41','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117527,'0000-00-00 00:00:00','2024-12-18 20:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:42','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117528,'0000-00-00 00:00:00','2024-12-18 20:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:43','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117529,'0000-00-00 00:00:00','2024-12-18 20:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:44','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117530,'0000-00-00 00:00:00','2024-12-18 20:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:46','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117531,'0000-00-00 00:00:00','2024-12-18 20:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:47','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117532,'0000-00-00 00:00:00','2024-12-18 20:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:48','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117533,'0000-00-00 00:00:00','2024-12-18 20:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:49','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117534,'0000-00-00 00:00:00','2024-12-18 20:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:51','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117535,'0000-00-00 00:00:00','2024-12-18 20:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:52','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117536,'0000-00-00 00:00:00','2024-12-18 20:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:53','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117537,'0000-00-00 00:00:00','2024-12-18 20:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:54','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117538,'0000-00-00 00:00:00','2024-12-18 20:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:55','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117539,'0000-00-00 00:00:00','2024-12-18 20:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:57','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117540,'0000-00-00 00:00:00','2024-12-18 20:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:58','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117541,'0000-00-00 00:00:00','2024-12-18 20:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:14:59','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117542,'0000-00-00 00:00:00','2024-12-18 20:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:00','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117543,'0000-00-00 00:00:00','2024-12-18 20:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:02','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117544,'0000-00-00 00:00:00','2024-12-18 20:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:03','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117545,'0000-00-00 00:00:00','2024-12-18 20:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:04','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117546,'0000-00-00 00:00:00','2024-12-18 20:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:05','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117547,'0000-00-00 00:00:00','2024-12-18 20:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:06','ShengKuoMiTo','test','levebio02',1,226.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117548,'0000-00-00 00:00:00','2024-12-18 20:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:08','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117549,'0000-00-00 00:00:00','2024-12-18 20:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:09','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117550,'0000-00-00 00:00:00','2024-12-18 20:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:10','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117551,'0000-00-00 00:00:00','2024-12-18 20:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:11','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117552,'0000-00-00 00:00:00','2024-12-18 20:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:13','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117553,'0000-00-00 00:00:00','2024-12-18 20:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:14','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117554,'0000-00-00 00:00:00','2024-12-18 20:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:15','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117555,'0000-00-00 00:00:00','2024-12-18 20:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:16','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117556,'0000-00-00 00:00:00','2024-12-18 20:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:17','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117557,'0000-00-00 00:00:00','2024-12-18 20:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:19','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117558,'0000-00-00 00:00:00','2024-12-18 20:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:20','ShengKuoMiTo','test','levebio02',1,226.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117559,'0000-00-00 00:00:00','2024-12-18 20:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:21','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117560,'0000-00-00 00:00:00','2024-12-18 20:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:22','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117561,'0000-00-00 00:00:00','2024-12-18 20:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:24','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117562,'0000-00-00 00:00:00','2024-12-18 20:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:25','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117563,'0000-00-00 00:00:00','2024-12-18 20:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:26','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117564,'0000-00-00 00:00:00','2024-12-18 20:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:27','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117565,'0000-00-00 00:00:00','2024-12-18 20:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:28','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117566,'0000-00-00 00:00:00','2024-12-18 20:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:30','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117567,'0000-00-00 00:00:00','2024-12-18 20:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:31','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117568,'0000-00-00 00:00:00','2024-12-18 20:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:32','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117569,'0000-00-00 00:00:00','2024-12-18 20:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:34','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117570,'0000-00-00 00:00:00','2024-12-18 20:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:35','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117571,'0000-00-00 00:00:00','2024-12-18 20:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:36','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117572,'0000-00-00 00:00:00','2024-12-18 20:15:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:37','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117573,'0000-00-00 00:00:00','2024-12-18 20:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:39','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117574,'0000-00-00 00:00:00','2024-12-18 20:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117575,'0000-00-00 00:00:00','2024-12-18 20:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117576,'0000-00-00 00:00:00','2024-12-18 20:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117577,'0000-00-00 00:00:00','2024-12-18 20:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:43','ShengKuoMiTo','test','levebio02',1,226.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117578,'0000-00-00 00:00:00','2024-12-18 20:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:45','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117579,'0000-00-00 00:00:00','2024-12-18 20:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:46','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117580,'0000-00-00 00:00:00','2024-12-18 20:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117581,'0000-00-00 00:00:00','2024-12-18 20:15:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117582,'0000-00-00 00:00:00','2024-12-18 20:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117583,'0000-00-00 00:00:00','2024-12-18 20:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117584,'0000-00-00 00:00:00','2024-12-18 20:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117585,'0000-00-00 00:00:00','2024-12-18 20:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117586,'0000-00-00 00:00:00','2024-12-18 20:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117587,'0000-00-00 00:00:00','2024-12-18 20:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117588,'0000-00-00 00:00:00','2024-12-18 20:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117589,'0000-00-00 00:00:00','2024-12-18 20:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117590,'0000-00-00 00:00:00','2024-12-18 20:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:15:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117591,'0000-00-00 00:00:00','2024-12-18 20:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117592,'0000-00-00 00:00:00','2024-12-18 20:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:02','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117593,'0000-00-00 00:00:00','2024-12-18 20:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117594,'0000-00-00 00:00:00','2024-12-18 20:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117595,'0000-00-00 00:00:00','2024-12-18 20:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117596,'0000-00-00 00:00:00','2024-12-18 20:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117597,'0000-00-00 00:00:00','2024-12-18 20:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117598,'0000-00-00 00:00:00','2024-12-18 20:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117599,'0000-00-00 00:00:00','2024-12-18 20:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117600,'0000-00-00 00:00:00','2024-12-18 20:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117601,'0000-00-00 00:00:00','2024-12-18 20:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117602,'0000-00-00 00:00:00','2024-12-18 20:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117603,'0000-00-00 00:00:00','2024-12-18 20:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117604,'0000-00-00 00:00:00','2024-12-18 20:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117605,'0000-00-00 00:00:00','2024-12-18 20:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117606,'0000-00-00 00:00:00','2024-12-18 20:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117607,'0000-00-00 00:00:00','2024-12-18 20:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117608,'0000-00-00 00:00:00','2024-12-18 20:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117609,'0000-00-00 00:00:00','2024-12-18 20:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117610,'0000-00-00 00:00:00','2024-12-18 20:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117611,'0000-00-00 00:00:00','2024-12-18 20:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117612,'0000-00-00 00:00:00','2024-12-18 20:16:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117613,'0000-00-00 00:00:00','2024-12-18 20:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117614,'0000-00-00 00:00:00','2024-12-18 20:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117615,'0000-00-00 00:00:00','2024-12-18 20:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117616,'0000-00-00 00:00:00','2024-12-18 20:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117617,'0000-00-00 00:00:00','2024-12-18 20:16:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117618,'0000-00-00 00:00:00','2024-12-18 20:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117619,'0000-00-00 00:00:00','2024-12-18 20:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117620,'0000-00-00 00:00:00','2024-12-18 20:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117621,'0000-00-00 00:00:00','2024-12-18 20:16:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117622,'0000-00-00 00:00:00','2024-12-18 20:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117623,'0000-00-00 00:00:00','2024-12-18 20:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117624,'0000-00-00 00:00:00','2024-12-18 20:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117625,'0000-00-00 00:00:00','2024-12-18 20:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117626,'0000-00-00 00:00:00','2024-12-18 20:16:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117627,'0000-00-00 00:00:00','2024-12-18 20:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117628,'0000-00-00 00:00:00','2024-12-18 20:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117629,'0000-00-00 00:00:00','2024-12-18 20:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117630,'0000-00-00 00:00:00','2024-12-18 20:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117631,'0000-00-00 00:00:00','2024-12-18 20:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117632,'0000-00-00 00:00:00','2024-12-18 20:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:51','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117633,'0000-00-00 00:00:00','2024-12-18 20:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:52','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117634,'0000-00-00 00:00:00','2024-12-18 20:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117635,'0000-00-00 00:00:00','2024-12-18 20:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117636,'0000-00-00 00:00:00','2024-12-18 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117637,'0000-00-00 00:00:00','2024-12-18 20:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117638,'0000-00-00 00:00:00','2024-12-18 20:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117639,'0000-00-00 00:00:00','2024-12-18 20:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:16:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117640,'0000-00-00 00:00:00','2024-12-18 20:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117641,'0000-00-00 00:00:00','2024-12-18 20:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117642,'0000-00-00 00:00:00','2024-12-18 20:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117643,'0000-00-00 00:00:00','2024-12-18 20:17:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117644,'0000-00-00 00:00:00','2024-12-18 20:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117645,'0000-00-00 00:00:00','2024-12-18 20:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117646,'0000-00-00 00:00:00','2024-12-18 20:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117647,'0000-00-00 00:00:00','2024-12-18 20:17:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117648,'0000-00-00 00:00:00','2024-12-18 20:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117649,'0000-00-00 00:00:00','2024-12-18 20:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117650,'0000-00-00 00:00:00','2024-12-18 20:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:13','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117651,'0000-00-00 00:00:00','2024-12-18 20:17:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117652,'0000-00-00 00:00:00','2024-12-18 20:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117653,'0000-00-00 00:00:00','2024-12-18 20:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:16','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117654,'0000-00-00 00:00:00','2024-12-18 20:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117655,'0000-00-00 00:00:00','2024-12-18 20:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117656,'0000-00-00 00:00:00','2024-12-18 20:17:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117657,'0000-00-00 00:00:00','2024-12-18 20:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:21','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117658,'0000-00-00 00:00:00','2024-12-18 20:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117659,'0000-00-00 00:00:00','2024-12-18 20:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117660,'0000-00-00 00:00:00','2024-12-18 20:17:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117661,'0000-00-00 00:00:00','2024-12-18 20:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117662,'0000-00-00 00:00:00','2024-12-18 20:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117663,'0000-00-00 00:00:00','2024-12-18 20:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117664,'0000-00-00 00:00:00','2024-12-18 20:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117665,'0000-00-00 00:00:00','2024-12-18 20:17:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117666,'0000-00-00 00:00:00','2024-12-18 20:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117667,'0000-00-00 00:00:00','2024-12-18 20:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117668,'0000-00-00 00:00:00','2024-12-18 20:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117669,'0000-00-00 00:00:00','2024-12-18 20:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117670,'0000-00-00 00:00:00','2024-12-18 20:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117671,'0000-00-00 00:00:00','2024-12-18 20:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117672,'0000-00-00 00:00:00','2024-12-18 20:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117673,'0000-00-00 00:00:00','2024-12-18 20:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117674,'0000-00-00 00:00:00','2024-12-18 20:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117675,'0000-00-00 00:00:00','2024-12-18 20:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117676,'0000-00-00 00:00:00','2024-12-18 20:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117677,'0000-00-00 00:00:00','2024-12-18 20:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117678,'0000-00-00 00:00:00','2024-12-18 20:17:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117679,'0000-00-00 00:00:00','2024-12-18 20:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117680,'0000-00-00 00:00:00','2024-12-18 20:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117681,'0000-00-00 00:00:00','2024-12-18 20:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117682,'0000-00-00 00:00:00','2024-12-18 20:17:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117683,'0000-00-00 00:00:00','2024-12-18 20:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117684,'0000-00-00 00:00:00','2024-12-18 20:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117685,'0000-00-00 00:00:00','2024-12-18 20:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117686,'0000-00-00 00:00:00','2024-12-18 20:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117687,'0000-00-00 00:00:00','2024-12-18 20:17:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117688,'0000-00-00 00:00:00','2024-12-18 20:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:17:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117689,'0000-00-00 00:00:00','2024-12-18 20:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117690,'0000-00-00 00:00:00','2024-12-18 20:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117691,'0000-00-00 00:00:00','2024-12-18 20:18:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117692,'0000-00-00 00:00:00','2024-12-18 20:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117693,'0000-00-00 00:00:00','2024-12-18 20:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117694,'0000-00-00 00:00:00','2024-12-18 20:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117695,'0000-00-00 00:00:00','2024-12-18 20:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117696,'0000-00-00 00:00:00','2024-12-18 20:18:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117697,'0000-00-00 00:00:00','2024-12-18 20:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117698,'0000-00-00 00:00:00','2024-12-18 20:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117699,'0000-00-00 00:00:00','2024-12-18 20:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117700,'0000-00-00 00:00:00','2024-12-18 20:18:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117701,'0000-00-00 00:00:00','2024-12-18 20:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117702,'0000-00-00 00:00:00','2024-12-18 20:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117703,'0000-00-00 00:00:00','2024-12-18 20:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117704,'0000-00-00 00:00:00','2024-12-18 20:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117705,'0000-00-00 00:00:00','2024-12-18 20:18:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117706,'0000-00-00 00:00:00','2024-12-18 20:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117707,'0000-00-00 00:00:00','2024-12-18 20:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117708,'0000-00-00 00:00:00','2024-12-18 20:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117709,'0000-00-00 00:00:00','2024-12-18 20:18:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117710,'0000-00-00 00:00:00','2024-12-18 20:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117711,'0000-00-00 00:00:00','2024-12-18 20:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117712,'0000-00-00 00:00:00','2024-12-18 20:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117713,'0000-00-00 00:00:00','2024-12-18 20:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117714,'0000-00-00 00:00:00','2024-12-18 20:18:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117715,'0000-00-00 00:00:00','2024-12-18 20:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117716,'0000-00-00 00:00:00','2024-12-18 20:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117717,'0000-00-00 00:00:00','2024-12-18 20:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117718,'0000-00-00 00:00:00','2024-12-18 20:18:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117719,'0000-00-00 00:00:00','2024-12-18 20:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117720,'0000-00-00 00:00:00','2024-12-18 20:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117721,'0000-00-00 00:00:00','2024-12-18 20:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117722,'0000-00-00 00:00:00','2024-12-18 20:18:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117723,'0000-00-00 00:00:00','2024-12-18 20:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117724,'0000-00-00 00:00:00','2024-12-18 20:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117725,'0000-00-00 00:00:00','2024-12-18 20:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117726,'0000-00-00 00:00:00','2024-12-18 20:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117727,'0000-00-00 00:00:00','2024-12-18 20:18:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117728,'0000-00-00 00:00:00','2024-12-18 20:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117729,'0000-00-00 00:00:00','2024-12-18 20:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117730,'0000-00-00 00:00:00','2024-12-18 20:18:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117731,'0000-00-00 00:00:00','2024-12-18 20:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117732,'0000-00-00 00:00:00','2024-12-18 20:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117733,'0000-00-00 00:00:00','2024-12-18 20:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117734,'0000-00-00 00:00:00','2024-12-18 20:18:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117735,'0000-00-00 00:00:00','2024-12-18 20:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117736,'0000-00-00 00:00:00','2024-12-18 20:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117737,'0000-00-00 00:00:00','2024-12-18 20:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:18:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117738,'0000-00-00 00:00:00','2024-12-18 20:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117739,'0000-00-00 00:00:00','2024-12-18 20:19:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117740,'0000-00-00 00:00:00','2024-12-18 20:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117741,'0000-00-00 00:00:00','2024-12-18 20:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117742,'0000-00-00 00:00:00','2024-12-18 20:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117743,'0000-00-00 00:00:00','2024-12-18 20:19:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117744,'0000-00-00 00:00:00','2024-12-18 20:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117745,'0000-00-00 00:00:00','2024-12-18 20:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117746,'0000-00-00 00:00:00','2024-12-18 20:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117747,'0000-00-00 00:00:00','2024-12-18 20:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117748,'0000-00-00 00:00:00','2024-12-18 20:19:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117749,'0000-00-00 00:00:00','2024-12-18 20:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117750,'0000-00-00 00:00:00','2024-12-18 20:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117751,'0000-00-00 00:00:00','2024-12-18 20:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117752,'0000-00-00 00:00:00','2024-12-18 20:19:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117753,'0000-00-00 00:00:00','2024-12-18 20:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117754,'0000-00-00 00:00:00','2024-12-18 20:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117755,'0000-00-00 00:00:00','2024-12-18 20:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117756,'0000-00-00 00:00:00','2024-12-18 20:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117757,'0000-00-00 00:00:00','2024-12-18 20:19:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117758,'0000-00-00 00:00:00','2024-12-18 20:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117759,'0000-00-00 00:00:00','2024-12-18 20:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117760,'0000-00-00 00:00:00','2024-12-18 20:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117761,'0000-00-00 00:00:00','2024-12-18 20:19:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117762,'0000-00-00 00:00:00','2024-12-18 20:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117763,'0000-00-00 00:00:00','2024-12-18 20:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117764,'0000-00-00 00:00:00','2024-12-18 20:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117765,'0000-00-00 00:00:00','2024-12-18 20:19:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117766,'0000-00-00 00:00:00','2024-12-18 20:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117767,'0000-00-00 00:00:00','2024-12-18 20:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117768,'0000-00-00 00:00:00','2024-12-18 20:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117769,'0000-00-00 00:00:00','2024-12-18 20:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117770,'0000-00-00 00:00:00','2024-12-18 20:19:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117771,'0000-00-00 00:00:00','2024-12-18 20:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117772,'0000-00-00 00:00:00','2024-12-18 20:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117773,'0000-00-00 00:00:00','2024-12-18 20:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117774,'0000-00-00 00:00:00','2024-12-18 20:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117775,'0000-00-00 00:00:00','2024-12-18 20:19:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117776,'0000-00-00 00:00:00','2024-12-18 20:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117777,'0000-00-00 00:00:00','2024-12-18 20:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117778,'0000-00-00 00:00:00','2024-12-18 20:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117779,'0000-00-00 00:00:00','2024-12-18 20:19:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117780,'0000-00-00 00:00:00','2024-12-18 20:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117781,'0000-00-00 00:00:00','2024-12-18 20:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117782,'0000-00-00 00:00:00','2024-12-18 20:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117783,'0000-00-00 00:00:00','2024-12-18 20:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117784,'0000-00-00 00:00:00','2024-12-18 20:19:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117785,'0000-00-00 00:00:00','2024-12-18 20:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:19:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117786,'0000-00-00 00:00:00','2024-12-18 20:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:00','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117787,'0000-00-00 00:00:00','2024-12-18 20:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117788,'0000-00-00 00:00:00','2024-12-18 20:20:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117789,'0000-00-00 00:00:00','2024-12-18 20:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117790,'0000-00-00 00:00:00','2024-12-18 20:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:05','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117791,'0000-00-00 00:00:00','2024-12-18 20:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:06','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117792,'0000-00-00 00:00:00','2024-12-18 20:20:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117793,'0000-00-00 00:00:00','2024-12-18 20:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117794,'0000-00-00 00:00:00','2024-12-18 20:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117795,'0000-00-00 00:00:00','2024-12-18 20:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117796,'0000-00-00 00:00:00','2024-12-18 20:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117797,'0000-00-00 00:00:00','2024-12-18 20:20:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117798,'0000-00-00 00:00:00','2024-12-18 20:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:15','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117799,'0000-00-00 00:00:00','2024-12-18 20:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117800,'0000-00-00 00:00:00','2024-12-18 20:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117801,'0000-00-00 00:00:00','2024-12-18 20:20:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117802,'0000-00-00 00:00:00','2024-12-18 20:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117803,'0000-00-00 00:00:00','2024-12-18 20:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117804,'0000-00-00 00:00:00','2024-12-18 20:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117805,'0000-00-00 00:00:00','2024-12-18 20:20:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117806,'0000-00-00 00:00:00','2024-12-18 20:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117807,'0000-00-00 00:00:00','2024-12-18 20:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117808,'0000-00-00 00:00:00','2024-12-18 20:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117809,'0000-00-00 00:00:00','2024-12-18 20:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:28','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117810,'0000-00-00 00:00:00','2024-12-18 20:20:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117811,'0000-00-00 00:00:00','2024-12-18 20:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117812,'0000-00-00 00:00:00','2024-12-18 20:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117813,'0000-00-00 00:00:00','2024-12-18 20:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117814,'0000-00-00 00:00:00','2024-12-18 20:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117815,'0000-00-00 00:00:00','2024-12-18 20:20:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117816,'0000-00-00 00:00:00','2024-12-18 20:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117817,'0000-00-00 00:00:00','2024-12-18 20:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117818,'0000-00-00 00:00:00','2024-12-18 20:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:39','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117819,'0000-00-00 00:00:00','2024-12-18 20:20:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:40','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117820,'0000-00-00 00:00:00','2024-12-18 20:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117821,'0000-00-00 00:00:00','2024-12-18 20:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117822,'0000-00-00 00:00:00','2024-12-18 20:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117823,'0000-00-00 00:00:00','2024-12-18 20:20:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117824,'0000-00-00 00:00:00','2024-12-18 20:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117825,'0000-00-00 00:00:00','2024-12-18 20:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117826,'0000-00-00 00:00:00','2024-12-18 20:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117827,'0000-00-00 00:00:00','2024-12-18 20:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117828,'0000-00-00 00:00:00','2024-12-18 20:20:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117829,'0000-00-00 00:00:00','2024-12-18 20:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117830,'0000-00-00 00:00:00','2024-12-18 20:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117831,'0000-00-00 00:00:00','2024-12-18 20:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117832,'0000-00-00 00:00:00','2024-12-18 20:20:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117833,'0000-00-00 00:00:00','2024-12-18 20:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117834,'0000-00-00 00:00:00','2024-12-18 20:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:20:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117835,'0000-00-00 00:00:00','2024-12-18 20:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117836,'0000-00-00 00:00:00','2024-12-18 20:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117837,'0000-00-00 00:00:00','2024-12-18 20:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117838,'0000-00-00 00:00:00','2024-12-18 20:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117839,'0000-00-00 00:00:00','2024-12-18 20:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117840,'0000-00-00 00:00:00','2024-12-18 20:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117841,'0000-00-00 00:00:00','2024-12-18 20:21:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117842,'0000-00-00 00:00:00','2024-12-18 20:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117843,'0000-00-00 00:00:00','2024-12-18 20:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117844,'0000-00-00 00:00:00','2024-12-18 20:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117845,'0000-00-00 00:00:00','2024-12-18 20:21:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117846,'0000-00-00 00:00:00','2024-12-18 20:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117847,'0000-00-00 00:00:00','2024-12-18 20:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117848,'0000-00-00 00:00:00','2024-12-18 20:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117849,'0000-00-00 00:00:00','2024-12-18 20:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117850,'0000-00-00 00:00:00','2024-12-18 20:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117851,'0000-00-00 00:00:00','2024-12-18 20:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117852,'0000-00-00 00:00:00','2024-12-18 20:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117853,'0000-00-00 00:00:00','2024-12-18 20:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117854,'0000-00-00 00:00:00','2024-12-18 20:21:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117855,'0000-00-00 00:00:00','2024-12-18 20:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117856,'0000-00-00 00:00:00','2024-12-18 20:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:26','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117857,'0000-00-00 00:00:00','2024-12-18 20:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117858,'0000-00-00 00:00:00','2024-12-18 20:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117859,'0000-00-00 00:00:00','2024-12-18 20:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117860,'0000-00-00 00:00:00','2024-12-18 20:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117861,'0000-00-00 00:00:00','2024-12-18 20:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117862,'0000-00-00 00:00:00','2024-12-18 20:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117863,'0000-00-00 00:00:00','2024-12-18 20:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117864,'0000-00-00 00:00:00','2024-12-18 20:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117865,'0000-00-00 00:00:00','2024-12-18 20:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:37','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117866,'0000-00-00 00:00:00','2024-12-18 20:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117867,'0000-00-00 00:00:00','2024-12-18 20:21:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117868,'0000-00-00 00:00:00','2024-12-18 20:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117869,'0000-00-00 00:00:00','2024-12-18 20:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:42','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117870,'0000-00-00 00:00:00','2024-12-18 20:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117871,'0000-00-00 00:00:00','2024-12-18 20:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117872,'0000-00-00 00:00:00','2024-12-18 20:21:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117873,'0000-00-00 00:00:00','2024-12-18 20:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117874,'0000-00-00 00:00:00','2024-12-18 20:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117875,'0000-00-00 00:00:00','2024-12-18 20:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117876,'0000-00-00 00:00:00','2024-12-18 20:21:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117877,'0000-00-00 00:00:00','2024-12-18 20:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117878,'0000-00-00 00:00:00','2024-12-18 20:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117879,'0000-00-00 00:00:00','2024-12-18 20:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117880,'0000-00-00 00:00:00','2024-12-18 20:21:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117881,'0000-00-00 00:00:00','2024-12-18 20:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117882,'0000-00-00 00:00:00','2024-12-18 20:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:57','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117883,'0000-00-00 00:00:00','2024-12-18 20:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:21:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117884,'0000-00-00 00:00:00','2024-12-18 20:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117885,'0000-00-00 00:00:00','2024-12-18 20:22:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117886,'0000-00-00 00:00:00','2024-12-18 20:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:02','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117887,'0000-00-00 00:00:00','2024-12-18 20:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117888,'0000-00-00 00:00:00','2024-12-18 20:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:05','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117889,'0000-00-00 00:00:00','2024-12-18 20:22:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:06','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117890,'0000-00-00 00:00:00','2024-12-18 20:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117891,'0000-00-00 00:00:00','2024-12-18 20:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117892,'0000-00-00 00:00:00','2024-12-18 20:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:10','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117893,'0000-00-00 00:00:00','2024-12-18 20:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117894,'0000-00-00 00:00:00','2024-12-18 20:22:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:12','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117895,'0000-00-00 00:00:00','2024-12-18 20:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:13','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117896,'0000-00-00 00:00:00','2024-12-18 20:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117897,'0000-00-00 00:00:00','2024-12-18 20:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117898,'0000-00-00 00:00:00','2024-12-18 20:22:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:17','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117899,'0000-00-00 00:00:00','2024-12-18 20:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117900,'0000-00-00 00:00:00','2024-12-18 20:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117901,'0000-00-00 00:00:00','2024-12-18 20:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117902,'0000-00-00 00:00:00','2024-12-18 20:22:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117903,'0000-00-00 00:00:00','2024-12-18 20:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117904,'0000-00-00 00:00:00','2024-12-18 20:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117905,'0000-00-00 00:00:00','2024-12-18 20:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117906,'0000-00-00 00:00:00','2024-12-18 20:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117907,'0000-00-00 00:00:00','2024-12-18 20:22:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117908,'0000-00-00 00:00:00','2024-12-18 20:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:29','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117909,'0000-00-00 00:00:00','2024-12-18 20:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117910,'0000-00-00 00:00:00','2024-12-18 20:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117911,'0000-00-00 00:00:00','2024-12-18 20:22:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117912,'0000-00-00 00:00:00','2024-12-18 20:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117913,'0000-00-00 00:00:00','2024-12-18 20:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117914,'0000-00-00 00:00:00','2024-12-18 20:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117915,'0000-00-00 00:00:00','2024-12-18 20:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117916,'0000-00-00 00:00:00','2024-12-18 20:22:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117917,'0000-00-00 00:00:00','2024-12-18 20:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117918,'0000-00-00 00:00:00','2024-12-18 20:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:42','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117919,'0000-00-00 00:00:00','2024-12-18 20:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117920,'0000-00-00 00:00:00','2024-12-18 20:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117921,'0000-00-00 00:00:00','2024-12-18 20:22:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117922,'0000-00-00 00:00:00','2024-12-18 20:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117923,'0000-00-00 00:00:00','2024-12-18 20:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:48','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117924,'0000-00-00 00:00:00','2024-12-18 20:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117925,'0000-00-00 00:00:00','2024-12-18 20:22:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117926,'0000-00-00 00:00:00','2024-12-18 20:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117927,'0000-00-00 00:00:00','2024-12-18 20:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117928,'0000-00-00 00:00:00','2024-12-18 20:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117929,'0000-00-00 00:00:00','2024-12-18 20:22:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117930,'0000-00-00 00:00:00','2024-12-18 20:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117931,'0000-00-00 00:00:00','2024-12-18 20:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117932,'0000-00-00 00:00:00','2024-12-18 20:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:22:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117933,'0000-00-00 00:00:00','2024-12-18 20:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117934,'0000-00-00 00:00:00','2024-12-18 20:23:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117935,'0000-00-00 00:00:00','2024-12-18 20:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117936,'0000-00-00 00:00:00','2024-12-18 20:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:04','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117937,'0000-00-00 00:00:00','2024-12-18 20:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:05','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117938,'0000-00-00 00:00:00','2024-12-18 20:23:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:06','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117939,'0000-00-00 00:00:00','2024-12-18 20:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117940,'0000-00-00 00:00:00','2024-12-18 20:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117941,'0000-00-00 00:00:00','2024-12-18 20:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:10','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117942,'0000-00-00 00:00:00','2024-12-18 20:23:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:11','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117943,'0000-00-00 00:00:00','2024-12-18 20:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:12','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117944,'0000-00-00 00:00:00','2024-12-18 20:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117945,'0000-00-00 00:00:00','2024-12-18 20:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117946,'0000-00-00 00:00:00','2024-12-18 20:23:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117947,'0000-00-00 00:00:00','2024-12-18 20:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117948,'0000-00-00 00:00:00','2024-12-18 20:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117949,'0000-00-00 00:00:00','2024-12-18 20:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117950,'0000-00-00 00:00:00','2024-12-18 20:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:21','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117951,'0000-00-00 00:00:00','2024-12-18 20:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:22','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117952,'0000-00-00 00:00:00','2024-12-18 20:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117953,'0000-00-00 00:00:00','2024-12-18 20:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:24','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117954,'0000-00-00 00:00:00','2024-12-18 20:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:26','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117955,'0000-00-00 00:00:00','2024-12-18 20:23:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117956,'0000-00-00 00:00:00','2024-12-18 20:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117957,'0000-00-00 00:00:00','2024-12-18 20:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117958,'0000-00-00 00:00:00','2024-12-18 20:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117959,'0000-00-00 00:00:00','2024-12-18 20:23:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:32','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117960,'0000-00-00 00:00:00','2024-12-18 20:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:33','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117961,'0000-00-00 00:00:00','2024-12-18 20:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:34','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117962,'0000-00-00 00:00:00','2024-12-18 20:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117963,'0000-00-00 00:00:00','2024-12-18 20:23:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117964,'0000-00-00 00:00:00','2024-12-18 20:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:38','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117965,'0000-00-00 00:00:00','2024-12-18 20:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:39','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117966,'0000-00-00 00:00:00','2024-12-18 20:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:41','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117967,'0000-00-00 00:00:00','2024-12-18 20:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:42','ShengKuoMiTo','test','levebio02',1,226.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117968,'0000-00-00 00:00:00','2024-12-18 20:23:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:43','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117969,'0000-00-00 00:00:00','2024-12-18 20:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:44','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117970,'0000-00-00 00:00:00','2024-12-18 20:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:45','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117971,'0000-00-00 00:00:00','2024-12-18 20:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:47','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117972,'0000-00-00 00:00:00','2024-12-18 20:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:48','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117973,'0000-00-00 00:00:00','2024-12-18 20:23:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117974,'0000-00-00 00:00:00','2024-12-18 20:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117975,'0000-00-00 00:00:00','2024-12-18 20:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117976,'0000-00-00 00:00:00','2024-12-18 20:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117977,'0000-00-00 00:00:00','2024-12-18 20:23:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117978,'0000-00-00 00:00:00','2024-12-18 20:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:55','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.8000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117979,'0000-00-00 00:00:00','2024-12-18 20:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:56','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117980,'0000-00-00 00:00:00','2024-12-18 20:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:58','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117981,'0000-00-00 00:00:00','2024-12-18 20:23:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:23:59','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117982,'0000-00-00 00:00:00','2024-12-18 20:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:00','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117983,'0000-00-00 00:00:00','2024-12-18 20:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117984,'0000-00-00 00:00:00','2024-12-18 20:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:03','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117985,'0000-00-00 00:00:00','2024-12-18 20:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117986,'0000-00-00 00:00:00','2024-12-18 20:24:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117987,'0000-00-00 00:00:00','2024-12-18 20:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:07','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117988,'0000-00-00 00:00:00','2024-12-18 20:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117989,'0000-00-00 00:00:00','2024-12-18 20:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117990,'0000-00-00 00:00:00','2024-12-18 20:24:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117991,'0000-00-00 00:00:00','2024-12-18 20:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117992,'0000-00-00 00:00:00','2024-12-18 20:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117993,'0000-00-00 00:00:00','2024-12-18 20:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117994,'0000-00-00 00:00:00','2024-12-18 20:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117995,'0000-00-00 00:00:00','2024-12-18 20:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117996,'0000-00-00 00:00:00','2024-12-18 20:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117997,'0000-00-00 00:00:00','2024-12-18 20:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:19','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117998,'0000-00-00 00:00:00','2024-12-18 20:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(117999,'0000-00-00 00:00:00','2024-12-18 20:24:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118000,'0000-00-00 00:00:00','2024-12-18 20:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118001,'0000-00-00 00:00:00','2024-12-18 20:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118002,'0000-00-00 00:00:00','2024-12-18 20:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118003,'0000-00-00 00:00:00','2024-12-18 20:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118004,'0000-00-00 00:00:00','2024-12-18 20:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:27','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118005,'0000-00-00 00:00:00','2024-12-18 20:24:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:29','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118006,'0000-00-00 00:00:00','2024-12-18 20:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:30','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118007,'0000-00-00 00:00:00','2024-12-18 20:24:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:31','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118008,'0000-00-00 00:00:00','2024-12-18 20:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:32','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118009,'0000-00-00 00:00:00','2024-12-18 20:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118010,'0000-00-00 00:00:00','2024-12-18 20:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118011,'0000-00-00 00:00:00','2024-12-18 20:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118012,'0000-00-00 00:00:00','2024-12-18 20:24:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118013,'0000-00-00 00:00:00','2024-12-18 20:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118014,'0000-00-00 00:00:00','2024-12-18 20:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:40','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118015,'0000-00-00 00:00:00','2024-12-18 20:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:41','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118016,'0000-00-00 00:00:00','2024-12-18 20:24:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:42','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118017,'0000-00-00 00:00:00','2024-12-18 20:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118018,'0000-00-00 00:00:00','2024-12-18 20:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118019,'0000-00-00 00:00:00','2024-12-18 20:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:46','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118020,'0000-00-00 00:00:00','2024-12-18 20:24:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:47','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118021,'0000-00-00 00:00:00','2024-12-18 20:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:48','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118022,'0000-00-00 00:00:00','2024-12-18 20:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:50','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118023,'0000-00-00 00:00:00','2024-12-18 20:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:51','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118024,'0000-00-00 00:00:00','2024-12-18 20:24:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118025,'0000-00-00 00:00:00','2024-12-18 20:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118026,'0000-00-00 00:00:00','2024-12-18 20:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:54','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118027,'0000-00-00 00:00:00','2024-12-18 20:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118028,'0000-00-00 00:00:00','2024-12-18 20:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118029,'0000-00-00 00:00:00','2024-12-18 20:24:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118030,'0000-00-00 00:00:00','2024-12-18 20:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:24:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118031,'0000-00-00 00:00:00','2024-12-18 20:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:01','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118032,'0000-00-00 00:00:00','2024-12-18 20:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118033,'0000-00-00 00:00:00','2024-12-18 20:25:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118034,'0000-00-00 00:00:00','2024-12-18 20:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118035,'0000-00-00 00:00:00','2024-12-18 20:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:06','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118036,'0000-00-00 00:00:00','2024-12-18 20:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118037,'0000-00-00 00:00:00','2024-12-18 20:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118038,'0000-00-00 00:00:00','2024-12-18 20:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118039,'0000-00-00 00:00:00','2024-12-18 20:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118040,'0000-00-00 00:00:00','2024-12-18 20:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118041,'0000-00-00 00:00:00','2024-12-18 20:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:13','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118042,'0000-00-00 00:00:00','2024-12-18 20:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118043,'0000-00-00 00:00:00','2024-12-18 20:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118044,'0000-00-00 00:00:00','2024-12-18 20:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:17','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118045,'0000-00-00 00:00:00','2024-12-18 20:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:18','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118046,'0000-00-00 00:00:00','2024-12-18 20:25:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:20','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118047,'0000-00-00 00:00:00','2024-12-18 20:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:21','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118048,'0000-00-00 00:00:00','2024-12-18 20:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:22','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118049,'0000-00-00 00:00:00','2024-12-18 20:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:23','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118050,'0000-00-00 00:00:00','2024-12-18 20:25:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:25','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118051,'0000-00-00 00:00:00','2024-12-18 20:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:26','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118052,'0000-00-00 00:00:00','2024-12-18 20:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118053,'0000-00-00 00:00:00','2024-12-18 20:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118054,'0000-00-00 00:00:00','2024-12-18 20:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118055,'0000-00-00 00:00:00','2024-12-18 20:25:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118056,'0000-00-00 00:00:00','2024-12-18 20:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118057,'0000-00-00 00:00:00','2024-12-18 20:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118058,'0000-00-00 00:00:00','2024-12-18 20:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118059,'0000-00-00 00:00:00','2024-12-18 20:25:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118060,'0000-00-00 00:00:00','2024-12-18 20:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:37','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118061,'0000-00-00 00:00:00','2024-12-18 20:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:38','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118062,'0000-00-00 00:00:00','2024-12-18 20:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118063,'0000-00-00 00:00:00','2024-12-18 20:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118064,'0000-00-00 00:00:00','2024-12-18 20:25:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:42','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118065,'0000-00-00 00:00:00','2024-12-18 20:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118066,'0000-00-00 00:00:00','2024-12-18 20:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:44','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118067,'0000-00-00 00:00:00','2024-12-18 20:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:45','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118068,'0000-00-00 00:00:00','2024-12-18 20:25:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:47','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118069,'0000-00-00 00:00:00','2024-12-18 20:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118070,'0000-00-00 00:00:00','2024-12-18 20:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:49','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118071,'0000-00-00 00:00:00','2024-12-18 20:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118072,'0000-00-00 00:00:00','2024-12-18 20:25:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118073,'0000-00-00 00:00:00','2024-12-18 20:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118074,'0000-00-00 00:00:00','2024-12-18 20:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:54','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118075,'0000-00-00 00:00:00','2024-12-18 20:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118076,'0000-00-00 00:00:00','2024-12-18 20:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:56','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118077,'0000-00-00 00:00:00','2024-12-18 20:25:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118078,'0000-00-00 00:00:00','2024-12-18 20:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:25:59','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118079,'0000-00-00 00:00:00','2024-12-18 20:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118080,'0000-00-00 00:00:00','2024-12-18 20:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118081,'0000-00-00 00:00:00','2024-12-18 20:26:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:03','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118082,'0000-00-00 00:00:00','2024-12-18 20:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:04','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118083,'0000-00-00 00:00:00','2024-12-18 20:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:05','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118084,'0000-00-00 00:00:00','2024-12-18 20:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118085,'0000-00-00 00:00:00','2024-12-18 20:26:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118086,'0000-00-00 00:00:00','2024-12-18 20:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118087,'0000-00-00 00:00:00','2024-12-18 20:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:10','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118088,'0000-00-00 00:00:00','2024-12-18 20:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118089,'0000-00-00 00:00:00','2024-12-18 20:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118090,'0000-00-00 00:00:00','2024-12-18 20:26:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118091,'0000-00-00 00:00:00','2024-12-18 20:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118092,'0000-00-00 00:00:00','2024-12-18 20:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118093,'0000-00-00 00:00:00','2024-12-18 20:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118094,'0000-00-00 00:00:00','2024-12-18 20:26:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118095,'0000-00-00 00:00:00','2024-12-18 20:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118096,'0000-00-00 00:00:00','2024-12-18 20:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118097,'0000-00-00 00:00:00','2024-12-18 20:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118098,'0000-00-00 00:00:00','2024-12-18 20:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118099,'0000-00-00 00:00:00','2024-12-18 20:26:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118100,'0000-00-00 00:00:00','2024-12-18 20:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118101,'0000-00-00 00:00:00','2024-12-18 20:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118102,'0000-00-00 00:00:00','2024-12-18 20:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118103,'0000-00-00 00:00:00','2024-12-18 20:26:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:30','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118104,'0000-00-00 00:00:00','2024-12-18 20:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118105,'0000-00-00 00:00:00','2024-12-18 20:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118106,'0000-00-00 00:00:00','2024-12-18 20:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118107,'0000-00-00 00:00:00','2024-12-18 20:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:35','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118108,'0000-00-00 00:00:00','2024-12-18 20:26:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:36','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118109,'0000-00-00 00:00:00','2024-12-18 20:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:38','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118110,'0000-00-00 00:00:00','2024-12-18 20:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118111,'0000-00-00 00:00:00','2024-12-18 20:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:40','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118112,'0000-00-00 00:00:00','2024-12-18 20:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118113,'0000-00-00 00:00:00','2024-12-18 20:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118114,'0000-00-00 00:00:00','2024-12-18 20:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118115,'0000-00-00 00:00:00','2024-12-18 20:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118116,'0000-00-00 00:00:00','2024-12-18 20:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:46','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118117,'0000-00-00 00:00:00','2024-12-18 20:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118118,'0000-00-00 00:00:00','2024-12-18 20:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118119,'0000-00-00 00:00:00','2024-12-18 20:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:50','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118120,'0000-00-00 00:00:00','2024-12-18 20:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118121,'0000-00-00 00:00:00','2024-12-18 20:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118122,'0000-00-00 00:00:00','2024-12-18 20:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118123,'0000-00-00 00:00:00','2024-12-18 20:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118124,'0000-00-00 00:00:00','2024-12-18 20:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118125,'0000-00-00 00:00:00','2024-12-18 20:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:57','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118126,'0000-00-00 00:00:00','2024-12-18 20:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:26:58','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118127,'0000-00-00 00:00:00','2024-12-18 20:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118128,'0000-00-00 00:00:00','2024-12-18 20:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118129,'0000-00-00 00:00:00','2024-12-18 20:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118130,'0000-00-00 00:00:00','2024-12-18 20:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118131,'0000-00-00 00:00:00','2024-12-18 20:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118132,'0000-00-00 00:00:00','2024-12-18 20:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118133,'0000-00-00 00:00:00','2024-12-18 20:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118134,'0000-00-00 00:00:00','2024-12-18 20:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:08','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118135,'0000-00-00 00:00:00','2024-12-18 20:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118136,'0000-00-00 00:00:00','2024-12-18 20:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118137,'0000-00-00 00:00:00','2024-12-18 20:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118138,'0000-00-00 00:00:00','2024-12-18 20:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118139,'0000-00-00 00:00:00','2024-12-18 20:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118140,'0000-00-00 00:00:00','2024-12-18 20:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:16','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118141,'0000-00-00 00:00:00','2024-12-18 20:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:17','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118142,'0000-00-00 00:00:00','2024-12-18 20:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:18','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118143,'0000-00-00 00:00:00','2024-12-18 20:27:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118144,'0000-00-00 00:00:00','2024-12-18 20:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118145,'0000-00-00 00:00:00','2024-12-18 20:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118146,'0000-00-00 00:00:00','2024-12-18 20:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118147,'0000-00-00 00:00:00','2024-12-18 20:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:24','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118148,'0000-00-00 00:00:00','2024-12-18 20:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118149,'0000-00-00 00:00:00','2024-12-18 20:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118150,'0000-00-00 00:00:00','2024-12-18 20:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:28','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118151,'0000-00-00 00:00:00','2024-12-18 20:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118152,'0000-00-00 00:00:00','2024-12-18 20:27:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:30','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118153,'0000-00-00 00:00:00','2024-12-18 20:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118154,'0000-00-00 00:00:00','2024-12-18 20:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118155,'0000-00-00 00:00:00','2024-12-18 20:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118156,'0000-00-00 00:00:00','2024-12-18 20:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:35','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118157,'0000-00-00 00:00:00','2024-12-18 20:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118158,'0000-00-00 00:00:00','2024-12-18 20:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118159,'0000-00-00 00:00:00','2024-12-18 20:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:39','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118160,'0000-00-00 00:00:00','2024-12-18 20:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118161,'0000-00-00 00:00:00','2024-12-18 20:27:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:41','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118162,'0000-00-00 00:00:00','2024-12-18 20:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118163,'0000-00-00 00:00:00','2024-12-18 20:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118164,'0000-00-00 00:00:00','2024-12-18 20:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118165,'0000-00-00 00:00:00','2024-12-18 20:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118166,'0000-00-00 00:00:00','2024-12-18 20:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:47','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118167,'0000-00-00 00:00:00','2024-12-18 20:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118168,'0000-00-00 00:00:00','2024-12-18 20:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118169,'0000-00-00 00:00:00','2024-12-18 20:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118170,'0000-00-00 00:00:00','2024-12-18 20:27:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118171,'0000-00-00 00:00:00','2024-12-18 20:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118172,'0000-00-00 00:00:00','2024-12-18 20:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118173,'0000-00-00 00:00:00','2024-12-18 20:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118174,'0000-00-00 00:00:00','2024-12-18 20:27:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118175,'0000-00-00 00:00:00','2024-12-18 20:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:27:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118176,'0000-00-00 00:00:00','2024-12-18 20:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118177,'0000-00-00 00:00:00','2024-12-18 20:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118178,'0000-00-00 00:00:00','2024-12-18 20:28:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118179,'0000-00-00 00:00:00','2024-12-18 20:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118180,'0000-00-00 00:00:00','2024-12-18 20:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118181,'0000-00-00 00:00:00','2024-12-18 20:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118182,'0000-00-00 00:00:00','2024-12-18 20:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118183,'0000-00-00 00:00:00','2024-12-18 20:28:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118184,'0000-00-00 00:00:00','2024-12-18 20:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118185,'0000-00-00 00:00:00','2024-12-18 20:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118186,'0000-00-00 00:00:00','2024-12-18 20:28:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118187,'0000-00-00 00:00:00','2024-12-18 20:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118188,'0000-00-00 00:00:00','2024-12-18 20:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118189,'0000-00-00 00:00:00','2024-12-18 20:28:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118190,'0000-00-00 00:00:00','2024-12-18 20:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118191,'0000-00-00 00:00:00','2024-12-18 20:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118192,'0000-00-00 00:00:00','2024-12-18 20:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118193,'0000-00-00 00:00:00','2024-12-18 20:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118194,'0000-00-00 00:00:00','2024-12-18 20:28:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118195,'0000-00-00 00:00:00','2024-12-18 20:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118196,'0000-00-00 00:00:00','2024-12-18 20:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118197,'0000-00-00 00:00:00','2024-12-18 20:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118198,'0000-00-00 00:00:00','2024-12-18 20:28:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118199,'0000-00-00 00:00:00','2024-12-18 20:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118200,'0000-00-00 00:00:00','2024-12-18 20:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118201,'0000-00-00 00:00:00','2024-12-18 20:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118202,'0000-00-00 00:00:00','2024-12-18 20:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118203,'0000-00-00 00:00:00','2024-12-18 20:28:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118204,'0000-00-00 00:00:00','2024-12-18 20:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118205,'0000-00-00 00:00:00','2024-12-18 20:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118206,'0000-00-00 00:00:00','2024-12-18 20:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118207,'0000-00-00 00:00:00','2024-12-18 20:28:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118208,'0000-00-00 00:00:00','2024-12-18 20:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118209,'0000-00-00 00:00:00','2024-12-18 20:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118210,'0000-00-00 00:00:00','2024-12-18 20:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118211,'0000-00-00 00:00:00','2024-12-18 20:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:43','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118212,'0000-00-00 00:00:00','2024-12-18 20:28:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118213,'0000-00-00 00:00:00','2024-12-18 20:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118214,'0000-00-00 00:00:00','2024-12-18 20:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118215,'0000-00-00 00:00:00','2024-12-18 20:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118216,'0000-00-00 00:00:00','2024-12-18 20:28:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118217,'0000-00-00 00:00:00','2024-12-18 20:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118218,'0000-00-00 00:00:00','2024-12-18 20:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118219,'0000-00-00 00:00:00','2024-12-18 20:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118220,'0000-00-00 00:00:00','2024-12-18 20:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118221,'0000-00-00 00:00:00','2024-12-18 20:28:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118222,'0000-00-00 00:00:00','2024-12-18 20:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118223,'0000-00-00 00:00:00','2024-12-18 20:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118224,'0000-00-00 00:00:00','2024-12-18 20:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:28:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118225,'0000-00-00 00:00:00','2024-12-18 20:29:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118226,'0000-00-00 00:00:00','2024-12-18 20:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118227,'0000-00-00 00:00:00','2024-12-18 20:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118228,'0000-00-00 00:00:00','2024-12-18 20:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118229,'0000-00-00 00:00:00','2024-12-18 20:29:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118230,'0000-00-00 00:00:00','2024-12-18 20:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:06','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118231,'0000-00-00 00:00:00','2024-12-18 20:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118232,'0000-00-00 00:00:00','2024-12-18 20:29:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118233,'0000-00-00 00:00:00','2024-12-18 20:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118234,'0000-00-00 00:00:00','2024-12-18 20:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118235,'0000-00-00 00:00:00','2024-12-18 20:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118236,'0000-00-00 00:00:00','2024-12-18 20:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118237,'0000-00-00 00:00:00','2024-12-18 20:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118238,'0000-00-00 00:00:00','2024-12-18 20:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118239,'0000-00-00 00:00:00','2024-12-18 20:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118240,'0000-00-00 00:00:00','2024-12-18 20:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118241,'0000-00-00 00:00:00','2024-12-18 20:29:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118242,'0000-00-00 00:00:00','2024-12-18 20:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118243,'0000-00-00 00:00:00','2024-12-18 20:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118244,'0000-00-00 00:00:00','2024-12-18 20:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118245,'0000-00-00 00:00:00','2024-12-18 20:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118246,'0000-00-00 00:00:00','2024-12-18 20:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118247,'0000-00-00 00:00:00','2024-12-18 20:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118248,'0000-00-00 00:00:00','2024-12-18 20:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118249,'0000-00-00 00:00:00','2024-12-18 20:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:29','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118250,'0000-00-00 00:00:00','2024-12-18 20:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118251,'0000-00-00 00:00:00','2024-12-18 20:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:32','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118252,'0000-00-00 00:00:00','2024-12-18 20:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118253,'0000-00-00 00:00:00','2024-12-18 20:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118254,'0000-00-00 00:00:00','2024-12-18 20:29:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118255,'0000-00-00 00:00:00','2024-12-18 20:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118256,'0000-00-00 00:00:00','2024-12-18 20:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118257,'0000-00-00 00:00:00','2024-12-18 20:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118258,'0000-00-00 00:00:00','2024-12-18 20:29:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118259,'0000-00-00 00:00:00','2024-12-18 20:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118260,'0000-00-00 00:00:00','2024-12-18 20:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118261,'0000-00-00 00:00:00','2024-12-18 20:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118262,'0000-00-00 00:00:00','2024-12-18 20:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118263,'0000-00-00 00:00:00','2024-12-18 20:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118264,'0000-00-00 00:00:00','2024-12-18 20:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118265,'0000-00-00 00:00:00','2024-12-18 20:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118266,'0000-00-00 00:00:00','2024-12-18 20:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118267,'0000-00-00 00:00:00','2024-12-18 20:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118268,'0000-00-00 00:00:00','2024-12-18 20:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118269,'0000-00-00 00:00:00','2024-12-18 20:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118270,'0000-00-00 00:00:00','2024-12-18 20:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118271,'0000-00-00 00:00:00','2024-12-18 20:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118272,'0000-00-00 00:00:00','2024-12-18 20:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118273,'0000-00-00 00:00:00','2024-12-18 20:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:29:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118274,'0000-00-00 00:00:00','2024-12-18 20:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118275,'0000-00-00 00:00:00','2024-12-18 20:30:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118276,'0000-00-00 00:00:00','2024-12-18 20:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118277,'0000-00-00 00:00:00','2024-12-18 20:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118278,'0000-00-00 00:00:00','2024-12-18 20:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118279,'0000-00-00 00:00:00','2024-12-18 20:30:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118280,'0000-00-00 00:00:00','2024-12-18 20:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118281,'0000-00-00 00:00:00','2024-12-18 20:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118282,'0000-00-00 00:00:00','2024-12-18 20:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118283,'0000-00-00 00:00:00','2024-12-18 20:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118284,'0000-00-00 00:00:00','2024-12-18 20:30:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118285,'0000-00-00 00:00:00','2024-12-18 20:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118286,'0000-00-00 00:00:00','2024-12-18 20:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118287,'0000-00-00 00:00:00','2024-12-18 20:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118288,'0000-00-00 00:00:00','2024-12-18 20:30:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118289,'0000-00-00 00:00:00','2024-12-18 20:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118290,'0000-00-00 00:00:00','2024-12-18 20:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118291,'0000-00-00 00:00:00','2024-12-18 20:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118292,'0000-00-00 00:00:00','2024-12-18 20:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118293,'0000-00-00 00:00:00','2024-12-18 20:30:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118294,'0000-00-00 00:00:00','2024-12-18 20:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118295,'0000-00-00 00:00:00','2024-12-18 20:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118296,'0000-00-00 00:00:00','2024-12-18 20:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118297,'0000-00-00 00:00:00','2024-12-18 20:30:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118298,'0000-00-00 00:00:00','2024-12-18 20:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118299,'0000-00-00 00:00:00','2024-12-18 20:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118300,'0000-00-00 00:00:00','2024-12-18 20:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118301,'0000-00-00 00:00:00','2024-12-18 20:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118302,'0000-00-00 00:00:00','2024-12-18 20:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118303,'0000-00-00 00:00:00','2024-12-18 20:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118304,'0000-00-00 00:00:00','2024-12-18 20:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118305,'0000-00-00 00:00:00','2024-12-18 20:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118306,'0000-00-00 00:00:00','2024-12-18 20:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118307,'0000-00-00 00:00:00','2024-12-18 20:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118308,'0000-00-00 00:00:00','2024-12-18 20:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118309,'0000-00-00 00:00:00','2024-12-18 20:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118310,'0000-00-00 00:00:00','2024-12-18 20:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118311,'0000-00-00 00:00:00','2024-12-18 20:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118312,'0000-00-00 00:00:00','2024-12-18 20:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118313,'0000-00-00 00:00:00','2024-12-18 20:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118314,'0000-00-00 00:00:00','2024-12-18 20:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118315,'0000-00-00 00:00:00','2024-12-18 20:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118316,'0000-00-00 00:00:00','2024-12-18 20:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118317,'0000-00-00 00:00:00','2024-12-18 20:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118318,'0000-00-00 00:00:00','2024-12-18 20:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118319,'0000-00-00 00:00:00','2024-12-18 20:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118320,'0000-00-00 00:00:00','2024-12-18 20:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:57','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118321,'0000-00-00 00:00:00','2024-12-18 20:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:30:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118322,'0000-00-00 00:00:00','2024-12-18 20:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118323,'0000-00-00 00:00:00','2024-12-18 20:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118324,'0000-00-00 00:00:00','2024-12-18 20:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118325,'0000-00-00 00:00:00','2024-12-18 20:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118326,'0000-00-00 00:00:00','2024-12-18 20:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118327,'0000-00-00 00:00:00','2024-12-18 20:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118328,'0000-00-00 00:00:00','2024-12-18 20:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118329,'0000-00-00 00:00:00','2024-12-18 20:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118330,'0000-00-00 00:00:00','2024-12-18 20:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118331,'0000-00-00 00:00:00','2024-12-18 20:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118332,'0000-00-00 00:00:00','2024-12-18 20:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118333,'0000-00-00 00:00:00','2024-12-18 20:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118334,'0000-00-00 00:00:00','2024-12-18 20:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118335,'0000-00-00 00:00:00','2024-12-18 20:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118336,'0000-00-00 00:00:00','2024-12-18 20:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118337,'0000-00-00 00:00:00','2024-12-18 20:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118338,'0000-00-00 00:00:00','2024-12-18 20:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118339,'0000-00-00 00:00:00','2024-12-18 20:31:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:21','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118340,'0000-00-00 00:00:00','2024-12-18 20:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118341,'0000-00-00 00:00:00','2024-12-18 20:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118342,'0000-00-00 00:00:00','2024-12-18 20:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118343,'0000-00-00 00:00:00','2024-12-18 20:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118344,'0000-00-00 00:00:00','2024-12-18 20:31:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118345,'0000-00-00 00:00:00','2024-12-18 20:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118346,'0000-00-00 00:00:00','2024-12-18 20:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118347,'0000-00-00 00:00:00','2024-12-18 20:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118348,'0000-00-00 00:00:00','2024-12-18 20:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118349,'0000-00-00 00:00:00','2024-12-18 20:31:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118350,'0000-00-00 00:00:00','2024-12-18 20:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118351,'0000-00-00 00:00:00','2024-12-18 20:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118352,'0000-00-00 00:00:00','2024-12-18 20:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118353,'0000-00-00 00:00:00','2024-12-18 20:31:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118354,'0000-00-00 00:00:00','2024-12-18 20:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118355,'0000-00-00 00:00:00','2024-12-18 20:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118356,'0000-00-00 00:00:00','2024-12-18 20:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118357,'0000-00-00 00:00:00','2024-12-18 20:31:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118358,'0000-00-00 00:00:00','2024-12-18 20:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118359,'0000-00-00 00:00:00','2024-12-18 20:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118360,'0000-00-00 00:00:00','2024-12-18 20:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118361,'0000-00-00 00:00:00','2024-12-18 20:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118362,'0000-00-00 00:00:00','2024-12-18 20:31:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118363,'0000-00-00 00:00:00','2024-12-18 20:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118364,'0000-00-00 00:00:00','2024-12-18 20:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118365,'0000-00-00 00:00:00','2024-12-18 20:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118366,'0000-00-00 00:00:00','2024-12-18 20:31:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118367,'0000-00-00 00:00:00','2024-12-18 20:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118368,'0000-00-00 00:00:00','2024-12-18 20:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118369,'0000-00-00 00:00:00','2024-12-18 20:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118370,'0000-00-00 00:00:00','2024-12-18 20:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:31:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118371,'0000-00-00 00:00:00','2024-12-18 20:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118372,'0000-00-00 00:00:00','2024-12-18 20:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118373,'0000-00-00 00:00:00','2024-12-18 20:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118374,'0000-00-00 00:00:00','2024-12-18 20:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118375,'0000-00-00 00:00:00','2024-12-18 20:32:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118376,'0000-00-00 00:00:00','2024-12-18 20:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118377,'0000-00-00 00:00:00','2024-12-18 20:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118378,'0000-00-00 00:00:00','2024-12-18 20:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118379,'0000-00-00 00:00:00','2024-12-18 20:32:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118380,'0000-00-00 00:00:00','2024-12-18 20:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118381,'0000-00-00 00:00:00','2024-12-18 20:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118382,'0000-00-00 00:00:00','2024-12-18 20:32:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118383,'0000-00-00 00:00:00','2024-12-18 20:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118384,'0000-00-00 00:00:00','2024-12-18 20:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118385,'0000-00-00 00:00:00','2024-12-18 20:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118386,'0000-00-00 00:00:00','2024-12-18 20:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118387,'0000-00-00 00:00:00','2024-12-18 20:32:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118388,'0000-00-00 00:00:00','2024-12-18 20:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118389,'0000-00-00 00:00:00','2024-12-18 20:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118390,'0000-00-00 00:00:00','2024-12-18 20:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118391,'0000-00-00 00:00:00','2024-12-18 20:32:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118392,'0000-00-00 00:00:00','2024-12-18 20:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118393,'0000-00-00 00:00:00','2024-12-18 20:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118394,'0000-00-00 00:00:00','2024-12-18 20:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118395,'0000-00-00 00:00:00','2024-12-18 20:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118396,'0000-00-00 00:00:00','2024-12-18 20:32:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118397,'0000-00-00 00:00:00','2024-12-18 20:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118398,'0000-00-00 00:00:00','2024-12-18 20:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118399,'0000-00-00 00:00:00','2024-12-18 20:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118400,'0000-00-00 00:00:00','2024-12-18 20:32:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118401,'0000-00-00 00:00:00','2024-12-18 20:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118402,'0000-00-00 00:00:00','2024-12-18 20:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118403,'0000-00-00 00:00:00','2024-12-18 20:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118404,'0000-00-00 00:00:00','2024-12-18 20:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118405,'0000-00-00 00:00:00','2024-12-18 20:32:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118406,'0000-00-00 00:00:00','2024-12-18 20:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118407,'0000-00-00 00:00:00','2024-12-18 20:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118408,'0000-00-00 00:00:00','2024-12-18 20:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118409,'0000-00-00 00:00:00','2024-12-18 20:32:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118410,'0000-00-00 00:00:00','2024-12-18 20:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118411,'0000-00-00 00:00:00','2024-12-18 20:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118412,'0000-00-00 00:00:00','2024-12-18 20:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118413,'0000-00-00 00:00:00','2024-12-18 20:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118414,'0000-00-00 00:00:00','2024-12-18 20:32:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118415,'0000-00-00 00:00:00','2024-12-18 20:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118416,'0000-00-00 00:00:00','2024-12-18 20:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118417,'0000-00-00 00:00:00','2024-12-18 20:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118418,'0000-00-00 00:00:00','2024-12-18 20:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118419,'0000-00-00 00:00:00','2024-12-18 20:32:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:32:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118420,'0000-00-00 00:00:00','2024-12-18 20:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118421,'0000-00-00 00:00:00','2024-12-18 20:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118422,'0000-00-00 00:00:00','2024-12-18 20:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118423,'0000-00-00 00:00:00','2024-12-18 20:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118424,'0000-00-00 00:00:00','2024-12-18 20:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118425,'0000-00-00 00:00:00','2024-12-18 20:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118426,'0000-00-00 00:00:00','2024-12-18 20:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118427,'0000-00-00 00:00:00','2024-12-18 20:33:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:09','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118428,'0000-00-00 00:00:00','2024-12-18 20:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118429,'0000-00-00 00:00:00','2024-12-18 20:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118430,'0000-00-00 00:00:00','2024-12-18 20:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118431,'0000-00-00 00:00:00','2024-12-18 20:33:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118432,'0000-00-00 00:00:00','2024-12-18 20:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118433,'0000-00-00 00:00:00','2024-12-18 20:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118434,'0000-00-00 00:00:00','2024-12-18 20:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118435,'0000-00-00 00:00:00','2024-12-18 20:33:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118436,'0000-00-00 00:00:00','2024-12-18 20:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118437,'0000-00-00 00:00:00','2024-12-18 20:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118438,'0000-00-00 00:00:00','2024-12-18 20:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118439,'0000-00-00 00:00:00','2024-12-18 20:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118440,'0000-00-00 00:00:00','2024-12-18 20:33:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118441,'0000-00-00 00:00:00','2024-12-18 20:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118442,'0000-00-00 00:00:00','2024-12-18 20:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118443,'0000-00-00 00:00:00','2024-12-18 20:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118444,'0000-00-00 00:00:00','2024-12-18 20:33:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118445,'0000-00-00 00:00:00','2024-12-18 20:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118446,'0000-00-00 00:00:00','2024-12-18 20:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118447,'0000-00-00 00:00:00','2024-12-18 20:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118448,'0000-00-00 00:00:00','2024-12-18 20:33:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118449,'0000-00-00 00:00:00','2024-12-18 20:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118450,'0000-00-00 00:00:00','2024-12-18 20:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118451,'0000-00-00 00:00:00','2024-12-18 20:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118452,'0000-00-00 00:00:00','2024-12-18 20:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118453,'0000-00-00 00:00:00','2024-12-18 20:33:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118454,'0000-00-00 00:00:00','2024-12-18 20:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118455,'0000-00-00 00:00:00','2024-12-18 20:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118456,'0000-00-00 00:00:00','2024-12-18 20:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118457,'0000-00-00 00:00:00','2024-12-18 20:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118458,'0000-00-00 00:00:00','2024-12-18 20:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118459,'0000-00-00 00:00:00','2024-12-18 20:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118460,'0000-00-00 00:00:00','2024-12-18 20:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118461,'0000-00-00 00:00:00','2024-12-18 20:33:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118462,'0000-00-00 00:00:00','2024-12-18 20:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118463,'0000-00-00 00:00:00','2024-12-18 20:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118464,'0000-00-00 00:00:00','2024-12-18 20:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118465,'0000-00-00 00:00:00','2024-12-18 20:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118466,'0000-00-00 00:00:00','2024-12-18 20:33:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118467,'0000-00-00 00:00:00','2024-12-18 20:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:33:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118468,'0000-00-00 00:00:00','2024-12-18 20:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118469,'0000-00-00 00:00:00','2024-12-18 20:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118470,'0000-00-00 00:00:00','2024-12-18 20:34:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118471,'0000-00-00 00:00:00','2024-12-18 20:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118472,'0000-00-00 00:00:00','2024-12-18 20:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118473,'0000-00-00 00:00:00','2024-12-18 20:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118474,'0000-00-00 00:00:00','2024-12-18 20:34:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:07','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118475,'0000-00-00 00:00:00','2024-12-18 20:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118476,'0000-00-00 00:00:00','2024-12-18 20:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118477,'0000-00-00 00:00:00','2024-12-18 20:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118478,'0000-00-00 00:00:00','2024-12-18 20:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118479,'0000-00-00 00:00:00','2024-12-18 20:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118480,'0000-00-00 00:00:00','2024-12-18 20:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118481,'0000-00-00 00:00:00','2024-12-18 20:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118482,'0000-00-00 00:00:00','2024-12-18 20:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118483,'0000-00-00 00:00:00','2024-12-18 20:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118484,'0000-00-00 00:00:00','2024-12-18 20:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118485,'0000-00-00 00:00:00','2024-12-18 20:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118486,'0000-00-00 00:00:00','2024-12-18 20:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118487,'0000-00-00 00:00:00','2024-12-18 20:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118488,'0000-00-00 00:00:00','2024-12-18 20:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118489,'0000-00-00 00:00:00','2024-12-18 20:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118490,'0000-00-00 00:00:00','2024-12-18 20:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118491,'0000-00-00 00:00:00','2024-12-18 20:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118492,'0000-00-00 00:00:00','2024-12-18 20:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118493,'0000-00-00 00:00:00','2024-12-18 20:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118494,'0000-00-00 00:00:00','2024-12-18 20:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118495,'0000-00-00 00:00:00','2024-12-18 20:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118496,'0000-00-00 00:00:00','2024-12-18 20:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118497,'0000-00-00 00:00:00','2024-12-18 20:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118498,'0000-00-00 00:00:00','2024-12-18 20:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118499,'0000-00-00 00:00:00','2024-12-18 20:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118500,'0000-00-00 00:00:00','2024-12-18 20:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118501,'0000-00-00 00:00:00','2024-12-18 20:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118502,'0000-00-00 00:00:00','2024-12-18 20:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118503,'0000-00-00 00:00:00','2024-12-18 20:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118504,'0000-00-00 00:00:00','2024-12-18 20:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118505,'0000-00-00 00:00:00','2024-12-18 20:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118506,'0000-00-00 00:00:00','2024-12-18 20:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118507,'0000-00-00 00:00:00','2024-12-18 20:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118508,'0000-00-00 00:00:00','2024-12-18 20:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118509,'0000-00-00 00:00:00','2024-12-18 20:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118510,'0000-00-00 00:00:00','2024-12-18 20:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118511,'0000-00-00 00:00:00','2024-12-18 20:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118512,'0000-00-00 00:00:00','2024-12-18 20:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118513,'0000-00-00 00:00:00','2024-12-18 20:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118514,'0000-00-00 00:00:00','2024-12-18 20:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118515,'0000-00-00 00:00:00','2024-12-18 20:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118516,'0000-00-00 00:00:00','2024-12-18 20:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:34:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118517,'0000-00-00 00:00:00','2024-12-18 20:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118518,'0000-00-00 00:00:00','2024-12-18 20:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118519,'0000-00-00 00:00:00','2024-12-18 20:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118520,'0000-00-00 00:00:00','2024-12-18 20:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118521,'0000-00-00 00:00:00','2024-12-18 20:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118522,'0000-00-00 00:00:00','2024-12-18 20:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118523,'0000-00-00 00:00:00','2024-12-18 20:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118524,'0000-00-00 00:00:00','2024-12-18 20:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118525,'0000-00-00 00:00:00','2024-12-18 20:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118526,'0000-00-00 00:00:00','2024-12-18 20:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118527,'0000-00-00 00:00:00','2024-12-18 20:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118528,'0000-00-00 00:00:00','2024-12-18 20:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118529,'0000-00-00 00:00:00','2024-12-18 20:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118530,'0000-00-00 00:00:00','2024-12-18 20:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118531,'0000-00-00 00:00:00','2024-12-18 20:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118532,'0000-00-00 00:00:00','2024-12-18 20:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118533,'0000-00-00 00:00:00','2024-12-18 20:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118534,'0000-00-00 00:00:00','2024-12-18 20:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118535,'0000-00-00 00:00:00','2024-12-18 20:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118536,'0000-00-00 00:00:00','2024-12-18 20:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118537,'0000-00-00 00:00:00','2024-12-18 20:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118538,'0000-00-00 00:00:00','2024-12-18 20:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118539,'0000-00-00 00:00:00','2024-12-18 20:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118540,'0000-00-00 00:00:00','2024-12-18 20:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118541,'0000-00-00 00:00:00','2024-12-18 20:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118542,'0000-00-00 00:00:00','2024-12-18 20:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118543,'0000-00-00 00:00:00','2024-12-18 20:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118544,'0000-00-00 00:00:00','2024-12-18 20:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118545,'0000-00-00 00:00:00','2024-12-18 20:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118546,'0000-00-00 00:00:00','2024-12-18 20:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118547,'0000-00-00 00:00:00','2024-12-18 20:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118548,'0000-00-00 00:00:00','2024-12-18 20:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118549,'0000-00-00 00:00:00','2024-12-18 20:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118550,'0000-00-00 00:00:00','2024-12-18 20:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118551,'0000-00-00 00:00:00','2024-12-18 20:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118552,'0000-00-00 00:00:00','2024-12-18 20:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118553,'0000-00-00 00:00:00','2024-12-18 20:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118554,'0000-00-00 00:00:00','2024-12-18 20:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118555,'0000-00-00 00:00:00','2024-12-18 20:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118556,'0000-00-00 00:00:00','2024-12-18 20:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118557,'0000-00-00 00:00:00','2024-12-18 20:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118558,'0000-00-00 00:00:00','2024-12-18 20:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118559,'0000-00-00 00:00:00','2024-12-18 20:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118560,'0000-00-00 00:00:00','2024-12-18 20:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118561,'0000-00-00 00:00:00','2024-12-18 20:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118562,'0000-00-00 00:00:00','2024-12-18 20:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118563,'0000-00-00 00:00:00','2024-12-18 20:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118564,'0000-00-00 00:00:00','2024-12-18 20:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118565,'0000-00-00 00:00:00','2024-12-18 20:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:35:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118566,'0000-00-00 00:00:00','2024-12-18 20:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118567,'0000-00-00 00:00:00','2024-12-18 20:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118568,'0000-00-00 00:00:00','2024-12-18 20:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118569,'0000-00-00 00:00:00','2024-12-18 20:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118570,'0000-00-00 00:00:00','2024-12-18 20:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118571,'0000-00-00 00:00:00','2024-12-18 20:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118572,'0000-00-00 00:00:00','2024-12-18 20:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:07','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118573,'0000-00-00 00:00:00','2024-12-18 20:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118574,'0000-00-00 00:00:00','2024-12-18 20:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118575,'0000-00-00 00:00:00','2024-12-18 20:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118576,'0000-00-00 00:00:00','2024-12-18 20:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118577,'0000-00-00 00:00:00','2024-12-18 20:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118578,'0000-00-00 00:00:00','2024-12-18 20:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118579,'0000-00-00 00:00:00','2024-12-18 20:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118580,'0000-00-00 00:00:00','2024-12-18 20:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118581,'0000-00-00 00:00:00','2024-12-18 20:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118582,'0000-00-00 00:00:00','2024-12-18 20:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118583,'0000-00-00 00:00:00','2024-12-18 20:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118584,'0000-00-00 00:00:00','2024-12-18 20:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118585,'0000-00-00 00:00:00','2024-12-18 20:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118586,'0000-00-00 00:00:00','2024-12-18 20:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118587,'0000-00-00 00:00:00','2024-12-18 20:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118588,'0000-00-00 00:00:00','2024-12-18 20:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118589,'0000-00-00 00:00:00','2024-12-18 20:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118590,'0000-00-00 00:00:00','2024-12-18 20:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118591,'0000-00-00 00:00:00','2024-12-18 20:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:30','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118592,'0000-00-00 00:00:00','2024-12-18 20:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118593,'0000-00-00 00:00:00','2024-12-18 20:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118594,'0000-00-00 00:00:00','2024-12-18 20:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118595,'0000-00-00 00:00:00','2024-12-18 20:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118596,'0000-00-00 00:00:00','2024-12-18 20:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118597,'0000-00-00 00:00:00','2024-12-18 20:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118598,'0000-00-00 00:00:00','2024-12-18 20:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118599,'0000-00-00 00:00:00','2024-12-18 20:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:40','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118600,'0000-00-00 00:00:00','2024-12-18 20:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118601,'0000-00-00 00:00:00','2024-12-18 20:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118602,'0000-00-00 00:00:00','2024-12-18 20:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:44','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118603,'0000-00-00 00:00:00','2024-12-18 20:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118604,'0000-00-00 00:00:00','2024-12-18 20:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118605,'0000-00-00 00:00:00','2024-12-18 20:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118606,'0000-00-00 00:00:00','2024-12-18 20:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118607,'0000-00-00 00:00:00','2024-12-18 20:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118608,'0000-00-00 00:00:00','2024-12-18 20:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118609,'0000-00-00 00:00:00','2024-12-18 20:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118610,'0000-00-00 00:00:00','2024-12-18 20:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118611,'0000-00-00 00:00:00','2024-12-18 20:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118612,'0000-00-00 00:00:00','2024-12-18 20:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118613,'0000-00-00 00:00:00','2024-12-18 20:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118614,'0000-00-00 00:00:00','2024-12-18 20:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:36:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118615,'0000-00-00 00:00:00','2024-12-18 20:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118616,'0000-00-00 00:00:00','2024-12-18 20:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118617,'0000-00-00 00:00:00','2024-12-18 20:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118618,'0000-00-00 00:00:00','2024-12-18 20:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118619,'0000-00-00 00:00:00','2024-12-18 20:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118620,'0000-00-00 00:00:00','2024-12-18 20:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118621,'0000-00-00 00:00:00','2024-12-18 20:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118622,'0000-00-00 00:00:00','2024-12-18 20:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118623,'0000-00-00 00:00:00','2024-12-18 20:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:11','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118624,'0000-00-00 00:00:00','2024-12-18 20:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:12','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118625,'0000-00-00 00:00:00','2024-12-18 20:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118626,'0000-00-00 00:00:00','2024-12-18 20:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118627,'0000-00-00 00:00:00','2024-12-18 20:37:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118628,'0000-00-00 00:00:00','2024-12-18 20:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118629,'0000-00-00 00:00:00','2024-12-18 20:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118630,'0000-00-00 00:00:00','2024-12-18 20:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118631,'0000-00-00 00:00:00','2024-12-18 20:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118632,'0000-00-00 00:00:00','2024-12-18 20:37:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118633,'0000-00-00 00:00:00','2024-12-18 20:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118634,'0000-00-00 00:00:00','2024-12-18 20:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118635,'0000-00-00 00:00:00','2024-12-18 20:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118636,'0000-00-00 00:00:00','2024-12-18 20:37:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118637,'0000-00-00 00:00:00','2024-12-18 20:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118638,'0000-00-00 00:00:00','2024-12-18 20:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118639,'0000-00-00 00:00:00','2024-12-18 20:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118640,'0000-00-00 00:00:00','2024-12-18 20:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118641,'0000-00-00 00:00:00','2024-12-18 20:37:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118642,'0000-00-00 00:00:00','2024-12-18 20:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118643,'0000-00-00 00:00:00','2024-12-18 20:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118644,'0000-00-00 00:00:00','2024-12-18 20:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118645,'0000-00-00 00:00:00','2024-12-18 20:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118646,'0000-00-00 00:00:00','2024-12-18 20:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118647,'0000-00-00 00:00:00','2024-12-18 20:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118648,'0000-00-00 00:00:00','2024-12-18 20:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118649,'0000-00-00 00:00:00','2024-12-18 20:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118650,'0000-00-00 00:00:00','2024-12-18 20:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118651,'0000-00-00 00:00:00','2024-12-18 20:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118652,'0000-00-00 00:00:00','2024-12-18 20:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118653,'0000-00-00 00:00:00','2024-12-18 20:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118654,'0000-00-00 00:00:00','2024-12-18 20:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118655,'0000-00-00 00:00:00','2024-12-18 20:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118656,'0000-00-00 00:00:00','2024-12-18 20:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118657,'0000-00-00 00:00:00','2024-12-18 20:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118658,'0000-00-00 00:00:00','2024-12-18 20:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118659,'0000-00-00 00:00:00','2024-12-18 20:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118660,'0000-00-00 00:00:00','2024-12-18 20:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118661,'0000-00-00 00:00:00','2024-12-18 20:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118662,'0000-00-00 00:00:00','2024-12-18 20:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:37:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118663,'0000-00-00 00:00:00','2024-12-18 20:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118664,'0000-00-00 00:00:00','2024-12-18 20:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118665,'0000-00-00 00:00:00','2024-12-18 20:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118666,'0000-00-00 00:00:00','2024-12-18 20:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118667,'0000-00-00 00:00:00','2024-12-18 20:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118668,'0000-00-00 00:00:00','2024-12-18 20:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118669,'0000-00-00 00:00:00','2024-12-18 20:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118670,'0000-00-00 00:00:00','2024-12-18 20:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118671,'0000-00-00 00:00:00','2024-12-18 20:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118672,'0000-00-00 00:00:00','2024-12-18 20:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118673,'0000-00-00 00:00:00','2024-12-18 20:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118674,'0000-00-00 00:00:00','2024-12-18 20:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118675,'0000-00-00 00:00:00','2024-12-18 20:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118676,'0000-00-00 00:00:00','2024-12-18 20:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118677,'0000-00-00 00:00:00','2024-12-18 20:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118678,'0000-00-00 00:00:00','2024-12-18 20:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118679,'0000-00-00 00:00:00','2024-12-18 20:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118680,'0000-00-00 00:00:00','2024-12-18 20:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118681,'0000-00-00 00:00:00','2024-12-18 20:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118682,'0000-00-00 00:00:00','2024-12-18 20:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118683,'0000-00-00 00:00:00','2024-12-18 20:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118684,'0000-00-00 00:00:00','2024-12-18 20:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118685,'0000-00-00 00:00:00','2024-12-18 20:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118686,'0000-00-00 00:00:00','2024-12-18 20:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118687,'0000-00-00 00:00:00','2024-12-18 20:38:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118688,'0000-00-00 00:00:00','2024-12-18 20:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118689,'0000-00-00 00:00:00','2024-12-18 20:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118690,'0000-00-00 00:00:00','2024-12-18 20:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:33','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118691,'0000-00-00 00:00:00','2024-12-18 20:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118692,'0000-00-00 00:00:00','2024-12-18 20:38:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118693,'0000-00-00 00:00:00','2024-12-18 20:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118694,'0000-00-00 00:00:00','2024-12-18 20:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118695,'0000-00-00 00:00:00','2024-12-18 20:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118696,'0000-00-00 00:00:00','2024-12-18 20:38:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118697,'0000-00-00 00:00:00','2024-12-18 20:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118698,'0000-00-00 00:00:00','2024-12-18 20:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118699,'0000-00-00 00:00:00','2024-12-18 20:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118700,'0000-00-00 00:00:00','2024-12-18 20:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118701,'0000-00-00 00:00:00','2024-12-18 20:38:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:47','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118702,'0000-00-00 00:00:00','2024-12-18 20:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118703,'0000-00-00 00:00:00','2024-12-18 20:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118704,'0000-00-00 00:00:00','2024-12-18 20:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118705,'0000-00-00 00:00:00','2024-12-18 20:38:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118706,'0000-00-00 00:00:00','2024-12-18 20:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118707,'0000-00-00 00:00:00','2024-12-18 20:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118708,'0000-00-00 00:00:00','2024-12-18 20:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118709,'0000-00-00 00:00:00','2024-12-18 20:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:57','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118710,'0000-00-00 00:00:00','2024-12-18 20:38:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118711,'0000-00-00 00:00:00','2024-12-18 20:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:38:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118712,'0000-00-00 00:00:00','2024-12-18 20:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118713,'0000-00-00 00:00:00','2024-12-18 20:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118714,'0000-00-00 00:00:00','2024-12-18 20:39:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:03','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118715,'0000-00-00 00:00:00','2024-12-18 20:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118716,'0000-00-00 00:00:00','2024-12-18 20:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118717,'0000-00-00 00:00:00','2024-12-18 20:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118718,'0000-00-00 00:00:00','2024-12-18 20:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118719,'0000-00-00 00:00:00','2024-12-18 20:39:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118720,'0000-00-00 00:00:00','2024-12-18 20:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118721,'0000-00-00 00:00:00','2024-12-18 20:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118722,'0000-00-00 00:00:00','2024-12-18 20:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118723,'0000-00-00 00:00:00','2024-12-18 20:39:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118724,'0000-00-00 00:00:00','2024-12-18 20:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118725,'0000-00-00 00:00:00','2024-12-18 20:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118726,'0000-00-00 00:00:00','2024-12-18 20:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118727,'0000-00-00 00:00:00','2024-12-18 20:39:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118728,'0000-00-00 00:00:00','2024-12-18 20:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118729,'0000-00-00 00:00:00','2024-12-18 20:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118730,'0000-00-00 00:00:00','2024-12-18 20:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:22','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118731,'0000-00-00 00:00:00','2024-12-18 20:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118732,'0000-00-00 00:00:00','2024-12-18 20:39:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118733,'0000-00-00 00:00:00','2024-12-18 20:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118734,'0000-00-00 00:00:00','2024-12-18 20:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118735,'0000-00-00 00:00:00','2024-12-18 20:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118736,'0000-00-00 00:00:00','2024-12-18 20:39:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118737,'0000-00-00 00:00:00','2024-12-18 20:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118738,'0000-00-00 00:00:00','2024-12-18 20:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118739,'0000-00-00 00:00:00','2024-12-18 20:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118740,'0000-00-00 00:00:00','2024-12-18 20:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:35','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118741,'0000-00-00 00:00:00','2024-12-18 20:39:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118742,'0000-00-00 00:00:00','2024-12-18 20:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118743,'0000-00-00 00:00:00','2024-12-18 20:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118744,'0000-00-00 00:00:00','2024-12-18 20:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118745,'0000-00-00 00:00:00','2024-12-18 20:39:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118746,'0000-00-00 00:00:00','2024-12-18 20:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118747,'0000-00-00 00:00:00','2024-12-18 20:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118748,'0000-00-00 00:00:00','2024-12-18 20:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118749,'0000-00-00 00:00:00','2024-12-18 20:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118750,'0000-00-00 00:00:00','2024-12-18 20:39:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118751,'0000-00-00 00:00:00','2024-12-18 20:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118752,'0000-00-00 00:00:00','2024-12-18 20:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118753,'0000-00-00 00:00:00','2024-12-18 20:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118754,'0000-00-00 00:00:00','2024-12-18 20:39:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118755,'0000-00-00 00:00:00','2024-12-18 20:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118756,'0000-00-00 00:00:00','2024-12-18 20:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118757,'0000-00-00 00:00:00','2024-12-18 20:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118758,'0000-00-00 00:00:00','2024-12-18 20:39:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118759,'0000-00-00 00:00:00','2024-12-18 20:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118760,'0000-00-00 00:00:00','2024-12-18 20:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:39:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118761,'0000-00-00 00:00:00','2024-12-18 20:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118762,'0000-00-00 00:00:00','2024-12-18 20:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118763,'0000-00-00 00:00:00','2024-12-18 20:40:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118764,'0000-00-00 00:00:00','2024-12-18 20:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118765,'0000-00-00 00:00:00','2024-12-18 20:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118766,'0000-00-00 00:00:00','2024-12-18 20:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118767,'0000-00-00 00:00:00','2024-12-18 20:40:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118768,'0000-00-00 00:00:00','2024-12-18 20:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118769,'0000-00-00 00:00:00','2024-12-18 20:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118770,'0000-00-00 00:00:00','2024-12-18 20:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118771,'0000-00-00 00:00:00','2024-12-18 20:40:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118772,'0000-00-00 00:00:00','2024-12-18 20:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118773,'0000-00-00 00:00:00','2024-12-18 20:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118774,'0000-00-00 00:00:00','2024-12-18 20:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118775,'0000-00-00 00:00:00','2024-12-18 20:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118776,'0000-00-00 00:00:00','2024-12-18 20:40:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118777,'0000-00-00 00:00:00','2024-12-18 20:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118778,'0000-00-00 00:00:00','2024-12-18 20:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118779,'0000-00-00 00:00:00','2024-12-18 20:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118780,'0000-00-00 00:00:00','2024-12-18 20:40:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118781,'0000-00-00 00:00:00','2024-12-18 20:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118782,'0000-00-00 00:00:00','2024-12-18 20:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118783,'0000-00-00 00:00:00','2024-12-18 20:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118784,'0000-00-00 00:00:00','2024-12-18 20:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118785,'0000-00-00 00:00:00','2024-12-18 20:40:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118786,'0000-00-00 00:00:00','2024-12-18 20:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118787,'0000-00-00 00:00:00','2024-12-18 20:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118788,'0000-00-00 00:00:00','2024-12-18 20:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118789,'0000-00-00 00:00:00','2024-12-18 20:40:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118790,'0000-00-00 00:00:00','2024-12-18 20:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118791,'0000-00-00 00:00:00','2024-12-18 20:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118792,'0000-00-00 00:00:00','2024-12-18 20:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118793,'0000-00-00 00:00:00','2024-12-18 20:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118794,'0000-00-00 00:00:00','2024-12-18 20:40:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118795,'0000-00-00 00:00:00','2024-12-18 20:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:42','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118796,'0000-00-00 00:00:00','2024-12-18 20:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118797,'0000-00-00 00:00:00','2024-12-18 20:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118798,'0000-00-00 00:00:00','2024-12-18 20:40:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118799,'0000-00-00 00:00:00','2024-12-18 20:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118800,'0000-00-00 00:00:00','2024-12-18 20:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118801,'0000-00-00 00:00:00','2024-12-18 20:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118802,'0000-00-00 00:00:00','2024-12-18 20:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118803,'0000-00-00 00:00:00','2024-12-18 20:40:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118804,'0000-00-00 00:00:00','2024-12-18 20:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118805,'0000-00-00 00:00:00','2024-12-18 20:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118806,'0000-00-00 00:00:00','2024-12-18 20:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118807,'0000-00-00 00:00:00','2024-12-18 20:40:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118808,'0000-00-00 00:00:00','2024-12-18 20:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118809,'0000-00-00 00:00:00','2024-12-18 20:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:40:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118810,'0000-00-00 00:00:00','2024-12-18 20:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118811,'0000-00-00 00:00:00','2024-12-18 20:41:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118812,'0000-00-00 00:00:00','2024-12-18 20:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118813,'0000-00-00 00:00:00','2024-12-18 20:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118814,'0000-00-00 00:00:00','2024-12-18 20:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118815,'0000-00-00 00:00:00','2024-12-18 20:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118816,'0000-00-00 00:00:00','2024-12-18 20:41:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118817,'0000-00-00 00:00:00','2024-12-18 20:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118818,'0000-00-00 00:00:00','2024-12-18 20:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118819,'0000-00-00 00:00:00','2024-12-18 20:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118820,'0000-00-00 00:00:00','2024-12-18 20:41:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118821,'0000-00-00 00:00:00','2024-12-18 20:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118822,'0000-00-00 00:00:00','2024-12-18 20:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118823,'0000-00-00 00:00:00','2024-12-18 20:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118824,'0000-00-00 00:00:00','2024-12-18 20:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:18','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118825,'0000-00-00 00:00:00','2024-12-18 20:41:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118826,'0000-00-00 00:00:00','2024-12-18 20:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118827,'0000-00-00 00:00:00','2024-12-18 20:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118828,'0000-00-00 00:00:00','2024-12-18 20:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118829,'0000-00-00 00:00:00','2024-12-18 20:41:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118830,'0000-00-00 00:00:00','2024-12-18 20:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118831,'0000-00-00 00:00:00','2024-12-18 20:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118832,'0000-00-00 00:00:00','2024-12-18 20:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118833,'0000-00-00 00:00:00','2024-12-18 20:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118834,'0000-00-00 00:00:00','2024-12-18 20:41:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118835,'0000-00-00 00:00:00','2024-12-18 20:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118836,'0000-00-00 00:00:00','2024-12-18 20:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118837,'0000-00-00 00:00:00','2024-12-18 20:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118838,'0000-00-00 00:00:00','2024-12-18 20:41:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118839,'0000-00-00 00:00:00','2024-12-18 20:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118840,'0000-00-00 00:00:00','2024-12-18 20:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118841,'0000-00-00 00:00:00','2024-12-18 20:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118842,'0000-00-00 00:00:00','2024-12-18 20:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:40','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118843,'0000-00-00 00:00:00','2024-12-18 20:41:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118844,'0000-00-00 00:00:00','2024-12-18 20:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118845,'0000-00-00 00:00:00','2024-12-18 20:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118846,'0000-00-00 00:00:00','2024-12-18 20:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118847,'0000-00-00 00:00:00','2024-12-18 20:41:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118848,'0000-00-00 00:00:00','2024-12-18 20:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118849,'0000-00-00 00:00:00','2024-12-18 20:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118850,'0000-00-00 00:00:00','2024-12-18 20:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118851,'0000-00-00 00:00:00','2024-12-18 20:41:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118852,'0000-00-00 00:00:00','2024-12-18 20:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118853,'0000-00-00 00:00:00','2024-12-18 20:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118854,'0000-00-00 00:00:00','2024-12-18 20:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118855,'0000-00-00 00:00:00','2024-12-18 20:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118856,'0000-00-00 00:00:00','2024-12-18 20:41:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118857,'0000-00-00 00:00:00','2024-12-18 20:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118858,'0000-00-00 00:00:00','2024-12-18 20:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:41:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118859,'0000-00-00 00:00:00','2024-12-18 20:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118860,'0000-00-00 00:00:00','2024-12-18 20:42:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118861,'0000-00-00 00:00:00','2024-12-18 20:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118862,'0000-00-00 00:00:00','2024-12-18 20:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118863,'0000-00-00 00:00:00','2024-12-18 20:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118864,'0000-00-00 00:00:00','2024-12-18 20:42:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118865,'0000-00-00 00:00:00','2024-12-18 20:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118866,'0000-00-00 00:00:00','2024-12-18 20:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118867,'0000-00-00 00:00:00','2024-12-18 20:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118868,'0000-00-00 00:00:00','2024-12-18 20:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:12','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118869,'0000-00-00 00:00:00','2024-12-18 20:42:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118870,'0000-00-00 00:00:00','2024-12-18 20:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118871,'0000-00-00 00:00:00','2024-12-18 20:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:15','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118872,'0000-00-00 00:00:00','2024-12-18 20:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118873,'0000-00-00 00:00:00','2024-12-18 20:42:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118874,'0000-00-00 00:00:00','2024-12-18 20:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118875,'0000-00-00 00:00:00','2024-12-18 20:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118876,'0000-00-00 00:00:00','2024-12-18 20:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118877,'0000-00-00 00:00:00','2024-12-18 20:42:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118878,'0000-00-00 00:00:00','2024-12-18 20:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118879,'0000-00-00 00:00:00','2024-12-18 20:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118880,'0000-00-00 00:00:00','2024-12-18 20:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118881,'0000-00-00 00:00:00','2024-12-18 20:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118882,'0000-00-00 00:00:00','2024-12-18 20:42:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118883,'0000-00-00 00:00:00','2024-12-18 20:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118884,'0000-00-00 00:00:00','2024-12-18 20:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118885,'0000-00-00 00:00:00','2024-12-18 20:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118886,'0000-00-00 00:00:00','2024-12-18 20:42:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118887,'0000-00-00 00:00:00','2024-12-18 20:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118888,'0000-00-00 00:00:00','2024-12-18 20:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118889,'0000-00-00 00:00:00','2024-12-18 20:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118890,'0000-00-00 00:00:00','2024-12-18 20:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118891,'0000-00-00 00:00:00','2024-12-18 20:42:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118892,'0000-00-00 00:00:00','2024-12-18 20:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118893,'0000-00-00 00:00:00','2024-12-18 20:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118894,'0000-00-00 00:00:00','2024-12-18 20:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118895,'0000-00-00 00:00:00','2024-12-18 20:42:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118896,'0000-00-00 00:00:00','2024-12-18 20:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118897,'0000-00-00 00:00:00','2024-12-18 20:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118898,'0000-00-00 00:00:00','2024-12-18 20:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118899,'0000-00-00 00:00:00','2024-12-18 20:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118900,'0000-00-00 00:00:00','2024-12-18 20:42:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118901,'0000-00-00 00:00:00','2024-12-18 20:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118902,'0000-00-00 00:00:00','2024-12-18 20:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118903,'0000-00-00 00:00:00','2024-12-18 20:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118904,'0000-00-00 00:00:00','2024-12-18 20:42:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118905,'0000-00-00 00:00:00','2024-12-18 20:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118906,'0000-00-00 00:00:00','2024-12-18 20:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:42:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118907,'0000-00-00 00:00:00','2024-12-18 20:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:00','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118908,'0000-00-00 00:00:00','2024-12-18 20:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118909,'0000-00-00 00:00:00','2024-12-18 20:43:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118910,'0000-00-00 00:00:00','2024-12-18 20:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118911,'0000-00-00 00:00:00','2024-12-18 20:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118912,'0000-00-00 00:00:00','2024-12-18 20:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118913,'0000-00-00 00:00:00','2024-12-18 20:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118914,'0000-00-00 00:00:00','2024-12-18 20:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118915,'0000-00-00 00:00:00','2024-12-18 20:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118916,'0000-00-00 00:00:00','2024-12-18 20:43:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118917,'0000-00-00 00:00:00','2024-12-18 20:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118918,'0000-00-00 00:00:00','2024-12-18 20:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118919,'0000-00-00 00:00:00','2024-12-18 20:43:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118920,'0000-00-00 00:00:00','2024-12-18 20:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118921,'0000-00-00 00:00:00','2024-12-18 20:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118922,'0000-00-00 00:00:00','2024-12-18 20:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118923,'0000-00-00 00:00:00','2024-12-18 20:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118924,'0000-00-00 00:00:00','2024-12-18 20:43:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118925,'0000-00-00 00:00:00','2024-12-18 20:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:22','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118926,'0000-00-00 00:00:00','2024-12-18 20:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118927,'0000-00-00 00:00:00','2024-12-18 20:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118928,'0000-00-00 00:00:00','2024-12-18 20:43:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118929,'0000-00-00 00:00:00','2024-12-18 20:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118930,'0000-00-00 00:00:00','2024-12-18 20:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118931,'0000-00-00 00:00:00','2024-12-18 20:43:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118932,'0000-00-00 00:00:00','2024-12-18 20:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118933,'0000-00-00 00:00:00','2024-12-18 20:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118934,'0000-00-00 00:00:00','2024-12-18 20:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118935,'0000-00-00 00:00:00','2024-12-18 20:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118936,'0000-00-00 00:00:00','2024-12-18 20:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:36','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118937,'0000-00-00 00:00:00','2024-12-18 20:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118938,'0000-00-00 00:00:00','2024-12-18 20:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118939,'0000-00-00 00:00:00','2024-12-18 20:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118940,'0000-00-00 00:00:00','2024-12-18 20:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118941,'0000-00-00 00:00:00','2024-12-18 20:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118942,'0000-00-00 00:00:00','2024-12-18 20:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118943,'0000-00-00 00:00:00','2024-12-18 20:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118944,'0000-00-00 00:00:00','2024-12-18 20:43:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118945,'0000-00-00 00:00:00','2024-12-18 20:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118946,'0000-00-00 00:00:00','2024-12-18 20:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118947,'0000-00-00 00:00:00','2024-12-18 20:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118948,'0000-00-00 00:00:00','2024-12-18 20:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118949,'0000-00-00 00:00:00','2024-12-18 20:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:52','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118950,'0000-00-00 00:00:00','2024-12-18 20:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118951,'0000-00-00 00:00:00','2024-12-18 20:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118952,'0000-00-00 00:00:00','2024-12-18 20:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118953,'0000-00-00 00:00:00','2024-12-18 20:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118954,'0000-00-00 00:00:00','2024-12-18 20:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118955,'0000-00-00 00:00:00','2024-12-18 20:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:43:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118956,'0000-00-00 00:00:00','2024-12-18 20:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118957,'0000-00-00 00:00:00','2024-12-18 20:44:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118958,'0000-00-00 00:00:00','2024-12-18 20:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118959,'0000-00-00 00:00:00','2024-12-18 20:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118960,'0000-00-00 00:00:00','2024-12-18 20:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118961,'0000-00-00 00:00:00','2024-12-18 20:44:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118962,'0000-00-00 00:00:00','2024-12-18 20:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118963,'0000-00-00 00:00:00','2024-12-18 20:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118964,'0000-00-00 00:00:00','2024-12-18 20:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118965,'0000-00-00 00:00:00','2024-12-18 20:44:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118966,'0000-00-00 00:00:00','2024-12-18 20:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:13','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118967,'0000-00-00 00:00:00','2024-12-18 20:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118968,'0000-00-00 00:00:00','2024-12-18 20:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118969,'0000-00-00 00:00:00','2024-12-18 20:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118970,'0000-00-00 00:00:00','2024-12-18 20:44:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118971,'0000-00-00 00:00:00','2024-12-18 20:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118972,'0000-00-00 00:00:00','2024-12-18 20:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118973,'0000-00-00 00:00:00','2024-12-18 20:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118974,'0000-00-00 00:00:00','2024-12-18 20:44:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118975,'0000-00-00 00:00:00','2024-12-18 20:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118976,'0000-00-00 00:00:00','2024-12-18 20:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118977,'0000-00-00 00:00:00','2024-12-18 20:44:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118978,'0000-00-00 00:00:00','2024-12-18 20:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118979,'0000-00-00 00:00:00','2024-12-18 20:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118980,'0000-00-00 00:00:00','2024-12-18 20:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118981,'0000-00-00 00:00:00','2024-12-18 20:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118982,'0000-00-00 00:00:00','2024-12-18 20:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118983,'0000-00-00 00:00:00','2024-12-18 20:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118984,'0000-00-00 00:00:00','2024-12-18 20:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118985,'0000-00-00 00:00:00','2024-12-18 20:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118986,'0000-00-00 00:00:00','2024-12-18 20:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118987,'0000-00-00 00:00:00','2024-12-18 20:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118988,'0000-00-00 00:00:00','2024-12-18 20:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118989,'0000-00-00 00:00:00','2024-12-18 20:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118990,'0000-00-00 00:00:00','2024-12-18 20:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118991,'0000-00-00 00:00:00','2024-12-18 20:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118992,'0000-00-00 00:00:00','2024-12-18 20:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118993,'0000-00-00 00:00:00','2024-12-18 20:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118994,'0000-00-00 00:00:00','2024-12-18 20:44:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118995,'0000-00-00 00:00:00','2024-12-18 20:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118996,'0000-00-00 00:00:00','2024-12-18 20:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118997,'0000-00-00 00:00:00','2024-12-18 20:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118998,'0000-00-00 00:00:00','2024-12-18 20:44:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(118999,'0000-00-00 00:00:00','2024-12-18 20:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119000,'0000-00-00 00:00:00','2024-12-18 20:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:55','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119001,'0000-00-00 00:00:00','2024-12-18 20:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119002,'0000-00-00 00:00:00','2024-12-18 20:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119003,'0000-00-00 00:00:00','2024-12-18 20:44:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:44:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119004,'0000-00-00 00:00:00','2024-12-18 20:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119005,'0000-00-00 00:00:00','2024-12-18 20:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119006,'0000-00-00 00:00:00','2024-12-18 20:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119007,'0000-00-00 00:00:00','2024-12-18 20:45:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119008,'0000-00-00 00:00:00','2024-12-18 20:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119009,'0000-00-00 00:00:00','2024-12-18 20:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119010,'0000-00-00 00:00:00','2024-12-18 20:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:08','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119011,'0000-00-00 00:00:00','2024-12-18 20:45:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119012,'0000-00-00 00:00:00','2024-12-18 20:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119013,'0000-00-00 00:00:00','2024-12-18 20:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119014,'0000-00-00 00:00:00','2024-12-18 20:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119015,'0000-00-00 00:00:00','2024-12-18 20:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119016,'0000-00-00 00:00:00','2024-12-18 20:45:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119017,'0000-00-00 00:00:00','2024-12-18 20:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119018,'0000-00-00 00:00:00','2024-12-18 20:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119019,'0000-00-00 00:00:00','2024-12-18 20:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119020,'0000-00-00 00:00:00','2024-12-18 20:45:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119021,'0000-00-00 00:00:00','2024-12-18 20:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119022,'0000-00-00 00:00:00','2024-12-18 20:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119023,'0000-00-00 00:00:00','2024-12-18 20:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119024,'0000-00-00 00:00:00','2024-12-18 20:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119025,'0000-00-00 00:00:00','2024-12-18 20:45:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119026,'0000-00-00 00:00:00','2024-12-18 20:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119027,'0000-00-00 00:00:00','2024-12-18 20:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119028,'0000-00-00 00:00:00','2024-12-18 20:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119029,'0000-00-00 00:00:00','2024-12-18 20:45:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119030,'0000-00-00 00:00:00','2024-12-18 20:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:32','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119031,'0000-00-00 00:00:00','2024-12-18 20:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119032,'0000-00-00 00:00:00','2024-12-18 20:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119033,'0000-00-00 00:00:00','2024-12-18 20:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119034,'0000-00-00 00:00:00','2024-12-18 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119035,'0000-00-00 00:00:00','2024-12-18 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:39','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119036,'0000-00-00 00:00:00','2024-12-18 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119037,'0000-00-00 00:00:00','2024-12-18 20:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:41','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119038,'0000-00-00 00:00:00','2024-12-18 20:45:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119039,'0000-00-00 00:00:00','2024-12-18 20:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119040,'0000-00-00 00:00:00','2024-12-18 20:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119041,'0000-00-00 00:00:00','2024-12-18 20:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:46','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119042,'0000-00-00 00:00:00','2024-12-18 20:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119043,'0000-00-00 00:00:00','2024-12-18 20:45:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119044,'0000-00-00 00:00:00','2024-12-18 20:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119045,'0000-00-00 00:00:00','2024-12-18 20:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119046,'0000-00-00 00:00:00','2024-12-18 20:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119047,'0000-00-00 00:00:00','2024-12-18 20:45:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119048,'0000-00-00 00:00:00','2024-12-18 20:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119049,'0000-00-00 00:00:00','2024-12-18 20:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119050,'0000-00-00 00:00:00','2024-12-18 20:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119051,'0000-00-00 00:00:00','2024-12-18 20:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119052,'0000-00-00 00:00:00','2024-12-18 20:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:45:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119053,'0000-00-00 00:00:00','2024-12-18 20:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:01','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119054,'0000-00-00 00:00:00','2024-12-18 20:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:02','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119055,'0000-00-00 00:00:00','2024-12-18 20:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119056,'0000-00-00 00:00:00','2024-12-18 20:46:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119057,'0000-00-00 00:00:00','2024-12-18 20:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119058,'0000-00-00 00:00:00','2024-12-18 20:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119059,'0000-00-00 00:00:00','2024-12-18 20:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119060,'0000-00-00 00:00:00','2024-12-18 20:46:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:09','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119061,'0000-00-00 00:00:00','2024-12-18 20:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119062,'0000-00-00 00:00:00','2024-12-18 20:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119063,'0000-00-00 00:00:00','2024-12-18 20:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119064,'0000-00-00 00:00:00','2024-12-18 20:46:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119065,'0000-00-00 00:00:00','2024-12-18 20:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119066,'0000-00-00 00:00:00','2024-12-18 20:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119067,'0000-00-00 00:00:00','2024-12-18 20:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119068,'0000-00-00 00:00:00','2024-12-18 20:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:19','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119069,'0000-00-00 00:00:00','2024-12-18 20:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119070,'0000-00-00 00:00:00','2024-12-18 20:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119071,'0000-00-00 00:00:00','2024-12-18 20:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:23','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119072,'0000-00-00 00:00:00','2024-12-18 20:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119073,'0000-00-00 00:00:00','2024-12-18 20:46:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119074,'0000-00-00 00:00:00','2024-12-18 20:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119075,'0000-00-00 00:00:00','2024-12-18 20:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119076,'0000-00-00 00:00:00','2024-12-18 20:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119077,'0000-00-00 00:00:00','2024-12-18 20:46:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119078,'0000-00-00 00:00:00','2024-12-18 20:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119079,'0000-00-00 00:00:00','2024-12-18 20:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119080,'0000-00-00 00:00:00','2024-12-18 20:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119081,'0000-00-00 00:00:00','2024-12-18 20:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119082,'0000-00-00 00:00:00','2024-12-18 20:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119083,'0000-00-00 00:00:00','2024-12-18 20:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:38','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119084,'0000-00-00 00:00:00','2024-12-18 20:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119085,'0000-00-00 00:00:00','2024-12-18 20:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119086,'0000-00-00 00:00:00','2024-12-18 20:46:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119087,'0000-00-00 00:00:00','2024-12-18 20:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119088,'0000-00-00 00:00:00','2024-12-18 20:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119089,'0000-00-00 00:00:00','2024-12-18 20:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119090,'0000-00-00 00:00:00','2024-12-18 20:46:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119091,'0000-00-00 00:00:00','2024-12-18 20:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119092,'0000-00-00 00:00:00','2024-12-18 20:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119093,'0000-00-00 00:00:00','2024-12-18 20:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:50','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119094,'0000-00-00 00:00:00','2024-12-18 20:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:51','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119095,'0000-00-00 00:00:00','2024-12-18 20:46:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119096,'0000-00-00 00:00:00','2024-12-18 20:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119097,'0000-00-00 00:00:00','2024-12-18 20:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119098,'0000-00-00 00:00:00','2024-12-18 20:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119099,'0000-00-00 00:00:00','2024-12-18 20:46:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119100,'0000-00-00 00:00:00','2024-12-18 20:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:46:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119101,'0000-00-00 00:00:00','2024-12-18 20:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119102,'0000-00-00 00:00:00','2024-12-18 20:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119103,'0000-00-00 00:00:00','2024-12-18 20:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119104,'0000-00-00 00:00:00','2024-12-18 20:47:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119105,'0000-00-00 00:00:00','2024-12-18 20:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119106,'0000-00-00 00:00:00','2024-12-18 20:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119107,'0000-00-00 00:00:00','2024-12-18 20:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:07','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119108,'0000-00-00 00:00:00','2024-12-18 20:47:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:08','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119109,'0000-00-00 00:00:00','2024-12-18 20:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119110,'0000-00-00 00:00:00','2024-12-18 20:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119111,'0000-00-00 00:00:00','2024-12-18 20:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119112,'0000-00-00 00:00:00','2024-12-18 20:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119113,'0000-00-00 00:00:00','2024-12-18 20:47:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119114,'0000-00-00 00:00:00','2024-12-18 20:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119115,'0000-00-00 00:00:00','2024-12-18 20:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119116,'0000-00-00 00:00:00','2024-12-18 20:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119117,'0000-00-00 00:00:00','2024-12-18 20:47:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119118,'0000-00-00 00:00:00','2024-12-18 20:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119119,'0000-00-00 00:00:00','2024-12-18 20:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119120,'0000-00-00 00:00:00','2024-12-18 20:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:23','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119121,'0000-00-00 00:00:00','2024-12-18 20:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119122,'0000-00-00 00:00:00','2024-12-18 20:47:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119123,'0000-00-00 00:00:00','2024-12-18 20:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119124,'0000-00-00 00:00:00','2024-12-18 20:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:28','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119125,'0000-00-00 00:00:00','2024-12-18 20:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119126,'0000-00-00 00:00:00','2024-12-18 20:47:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119127,'0000-00-00 00:00:00','2024-12-18 20:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:32','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119128,'0000-00-00 00:00:00','2024-12-18 20:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119129,'0000-00-00 00:00:00','2024-12-18 20:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119130,'0000-00-00 00:00:00','2024-12-18 20:47:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119131,'0000-00-00 00:00:00','2024-12-18 20:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119132,'0000-00-00 00:00:00','2024-12-18 20:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119133,'0000-00-00 00:00:00','2024-12-18 20:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119134,'0000-00-00 00:00:00','2024-12-18 20:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119135,'0000-00-00 00:00:00','2024-12-18 20:47:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119136,'0000-00-00 00:00:00','2024-12-18 20:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119137,'0000-00-00 00:00:00','2024-12-18 20:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119138,'0000-00-00 00:00:00','2024-12-18 20:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119139,'0000-00-00 00:00:00','2024-12-18 20:47:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119140,'0000-00-00 00:00:00','2024-12-18 20:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119141,'0000-00-00 00:00:00','2024-12-18 20:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119142,'0000-00-00 00:00:00','2024-12-18 20:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119143,'0000-00-00 00:00:00','2024-12-18 20:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119144,'0000-00-00 00:00:00','2024-12-18 20:47:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119145,'0000-00-00 00:00:00','2024-12-18 20:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119146,'0000-00-00 00:00:00','2024-12-18 20:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119147,'0000-00-00 00:00:00','2024-12-18 20:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119148,'0000-00-00 00:00:00','2024-12-18 20:47:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119149,'0000-00-00 00:00:00','2024-12-18 20:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:47:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119150,'0000-00-00 00:00:00','2024-12-18 20:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119151,'0000-00-00 00:00:00','2024-12-18 20:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119152,'0000-00-00 00:00:00','2024-12-18 20:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119153,'0000-00-00 00:00:00','2024-12-18 20:48:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119154,'0000-00-00 00:00:00','2024-12-18 20:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119155,'0000-00-00 00:00:00','2024-12-18 20:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119156,'0000-00-00 00:00:00','2024-12-18 20:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119157,'0000-00-00 00:00:00','2024-12-18 20:48:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119158,'0000-00-00 00:00:00','2024-12-18 20:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119159,'0000-00-00 00:00:00','2024-12-18 20:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119160,'0000-00-00 00:00:00','2024-12-18 20:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119161,'0000-00-00 00:00:00','2024-12-18 20:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119162,'0000-00-00 00:00:00','2024-12-18 20:48:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119163,'0000-00-00 00:00:00','2024-12-18 20:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119164,'0000-00-00 00:00:00','2024-12-18 20:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119165,'0000-00-00 00:00:00','2024-12-18 20:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:18','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119166,'0000-00-00 00:00:00','2024-12-18 20:48:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119167,'0000-00-00 00:00:00','2024-12-18 20:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:21','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119168,'0000-00-00 00:00:00','2024-12-18 20:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119169,'0000-00-00 00:00:00','2024-12-18 20:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119170,'0000-00-00 00:00:00','2024-12-18 20:48:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119171,'0000-00-00 00:00:00','2024-12-18 20:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119172,'0000-00-00 00:00:00','2024-12-18 20:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119173,'0000-00-00 00:00:00','2024-12-18 20:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119174,'0000-00-00 00:00:00','2024-12-18 20:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119175,'0000-00-00 00:00:00','2024-12-18 20:48:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119176,'0000-00-00 00:00:00','2024-12-18 20:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119177,'0000-00-00 00:00:00','2024-12-18 20:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119178,'0000-00-00 00:00:00','2024-12-18 20:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119179,'0000-00-00 00:00:00','2024-12-18 20:48:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119180,'0000-00-00 00:00:00','2024-12-18 20:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119181,'0000-00-00 00:00:00','2024-12-18 20:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119182,'0000-00-00 00:00:00','2024-12-18 20:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119183,'0000-00-00 00:00:00','2024-12-18 20:48:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119184,'0000-00-00 00:00:00','2024-12-18 20:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119185,'0000-00-00 00:00:00','2024-12-18 20:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119186,'0000-00-00 00:00:00','2024-12-18 20:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119187,'0000-00-00 00:00:00','2024-12-18 20:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119188,'0000-00-00 00:00:00','2024-12-18 20:48:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119189,'0000-00-00 00:00:00','2024-12-18 20:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119190,'0000-00-00 00:00:00','2024-12-18 20:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119191,'0000-00-00 00:00:00','2024-12-18 20:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119192,'0000-00-00 00:00:00','2024-12-18 20:48:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119193,'0000-00-00 00:00:00','2024-12-18 20:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119194,'0000-00-00 00:00:00','2024-12-18 20:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119195,'0000-00-00 00:00:00','2024-12-18 20:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119196,'0000-00-00 00:00:00','2024-12-18 20:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119197,'0000-00-00 00:00:00','2024-12-18 20:48:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:48:58','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119198,'0000-00-00 00:00:00','2024-12-18 20:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:00','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119199,'0000-00-00 00:00:00','2024-12-18 20:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119200,'0000-00-00 00:00:00','2024-12-18 20:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:02','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119201,'0000-00-00 00:00:00','2024-12-18 20:49:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119202,'0000-00-00 00:00:00','2024-12-18 20:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:04','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119203,'0000-00-00 00:00:00','2024-12-18 20:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:06','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119204,'0000-00-00 00:00:00','2024-12-18 20:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:07','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119205,'0000-00-00 00:00:00','2024-12-18 20:49:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119206,'0000-00-00 00:00:00','2024-12-18 20:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119207,'0000-00-00 00:00:00','2024-12-18 20:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:11','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119208,'0000-00-00 00:00:00','2024-12-18 20:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:12','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119209,'0000-00-00 00:00:00','2024-12-18 20:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:13','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119210,'0000-00-00 00:00:00','2024-12-18 20:49:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119211,'0000-00-00 00:00:00','2024-12-18 20:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119212,'0000-00-00 00:00:00','2024-12-18 20:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119213,'0000-00-00 00:00:00','2024-12-18 20:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119214,'0000-00-00 00:00:00','2024-12-18 20:49:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119215,'0000-00-00 00:00:00','2024-12-18 20:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:20','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119216,'0000-00-00 00:00:00','2024-12-18 20:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:22','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119217,'0000-00-00 00:00:00','2024-12-18 20:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:23','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119218,'0000-00-00 00:00:00','2024-12-18 20:49:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119219,'0000-00-00 00:00:00','2024-12-18 20:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119220,'0000-00-00 00:00:00','2024-12-18 20:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119221,'0000-00-00 00:00:00','2024-12-18 20:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119222,'0000-00-00 00:00:00','2024-12-18 20:49:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:29','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119223,'0000-00-00 00:00:00','2024-12-18 20:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119224,'0000-00-00 00:00:00','2024-12-18 20:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119225,'0000-00-00 00:00:00','2024-12-18 20:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119226,'0000-00-00 00:00:00','2024-12-18 20:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119227,'0000-00-00 00:00:00','2024-12-18 20:49:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119228,'0000-00-00 00:00:00','2024-12-18 20:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119229,'0000-00-00 00:00:00','2024-12-18 20:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:37','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119230,'0000-00-00 00:00:00','2024-12-18 20:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119231,'0000-00-00 00:00:00','2024-12-18 20:49:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119232,'0000-00-00 00:00:00','2024-12-18 20:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119233,'0000-00-00 00:00:00','2024-12-18 20:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:42','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119234,'0000-00-00 00:00:00','2024-12-18 20:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119235,'0000-00-00 00:00:00','2024-12-18 20:49:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119236,'0000-00-00 00:00:00','2024-12-18 20:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119237,'0000-00-00 00:00:00','2024-12-18 20:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119238,'0000-00-00 00:00:00','2024-12-18 20:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119239,'0000-00-00 00:00:00','2024-12-18 20:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119240,'0000-00-00 00:00:00','2024-12-18 20:49:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119241,'0000-00-00 00:00:00','2024-12-18 20:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119242,'0000-00-00 00:00:00','2024-12-18 20:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119243,'0000-00-00 00:00:00','2024-12-18 20:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119244,'0000-00-00 00:00:00','2024-12-18 20:49:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119245,'0000-00-00 00:00:00','2024-12-18 20:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119246,'0000-00-00 00:00:00','2024-12-18 20:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119247,'0000-00-00 00:00:00','2024-12-18 20:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:49:59','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119248,'0000-00-00 00:00:00','2024-12-18 20:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119249,'0000-00-00 00:00:00','2024-12-18 20:50:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119250,'0000-00-00 00:00:00','2024-12-18 20:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119251,'0000-00-00 00:00:00','2024-12-18 20:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119252,'0000-00-00 00:00:00','2024-12-18 20:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119253,'0000-00-00 00:00:00','2024-12-18 20:50:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:07','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119254,'0000-00-00 00:00:00','2024-12-18 20:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119255,'0000-00-00 00:00:00','2024-12-18 20:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119256,'0000-00-00 00:00:00','2024-12-18 20:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119257,'0000-00-00 00:00:00','2024-12-18 20:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119258,'0000-00-00 00:00:00','2024-12-18 20:50:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119259,'0000-00-00 00:00:00','2024-12-18 20:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119260,'0000-00-00 00:00:00','2024-12-18 20:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119261,'0000-00-00 00:00:00','2024-12-18 20:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119262,'0000-00-00 00:00:00','2024-12-18 20:50:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119263,'0000-00-00 00:00:00','2024-12-18 20:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119264,'0000-00-00 00:00:00','2024-12-18 20:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119265,'0000-00-00 00:00:00','2024-12-18 20:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119266,'0000-00-00 00:00:00','2024-12-18 20:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119267,'0000-00-00 00:00:00','2024-12-18 20:50:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119268,'0000-00-00 00:00:00','2024-12-18 20:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119269,'0000-00-00 00:00:00','2024-12-18 20:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119270,'0000-00-00 00:00:00','2024-12-18 20:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119271,'0000-00-00 00:00:00','2024-12-18 20:50:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119272,'0000-00-00 00:00:00','2024-12-18 20:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119273,'0000-00-00 00:00:00','2024-12-18 20:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119274,'0000-00-00 00:00:00','2024-12-18 20:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119275,'0000-00-00 00:00:00','2024-12-18 20:50:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119276,'0000-00-00 00:00:00','2024-12-18 20:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119277,'0000-00-00 00:00:00','2024-12-18 20:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119278,'0000-00-00 00:00:00','2024-12-18 20:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119279,'0000-00-00 00:00:00','2024-12-18 20:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119280,'0000-00-00 00:00:00','2024-12-18 20:50:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119281,'0000-00-00 00:00:00','2024-12-18 20:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119282,'0000-00-00 00:00:00','2024-12-18 20:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:43','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119283,'0000-00-00 00:00:00','2024-12-18 20:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119284,'0000-00-00 00:00:00','2024-12-18 20:50:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119285,'0000-00-00 00:00:00','2024-12-18 20:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119286,'0000-00-00 00:00:00','2024-12-18 20:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119287,'0000-00-00 00:00:00','2024-12-18 20:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119288,'0000-00-00 00:00:00','2024-12-18 20:50:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119289,'0000-00-00 00:00:00','2024-12-18 20:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119290,'0000-00-00 00:00:00','2024-12-18 20:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:52','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119291,'0000-00-00 00:00:00','2024-12-18 20:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119292,'0000-00-00 00:00:00','2024-12-18 20:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119293,'0000-00-00 00:00:00','2024-12-18 20:50:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119294,'0000-00-00 00:00:00','2024-12-18 20:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119295,'0000-00-00 00:00:00','2024-12-18 20:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:50:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119296,'0000-00-00 00:00:00','2024-12-18 20:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119297,'0000-00-00 00:00:00','2024-12-18 20:51:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119298,'0000-00-00 00:00:00','2024-12-18 20:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119299,'0000-00-00 00:00:00','2024-12-18 20:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119300,'0000-00-00 00:00:00','2024-12-18 20:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:05','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119301,'0000-00-00 00:00:00','2024-12-18 20:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119302,'0000-00-00 00:00:00','2024-12-18 20:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119303,'0000-00-00 00:00:00','2024-12-18 20:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119304,'0000-00-00 00:00:00','2024-12-18 20:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119305,'0000-00-00 00:00:00','2024-12-18 20:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:11','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119306,'0000-00-00 00:00:00','2024-12-18 20:51:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119307,'0000-00-00 00:00:00','2024-12-18 20:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119308,'0000-00-00 00:00:00','2024-12-18 20:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119309,'0000-00-00 00:00:00','2024-12-18 20:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:16','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119310,'0000-00-00 00:00:00','2024-12-18 20:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119311,'0000-00-00 00:00:00','2024-12-18 20:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119312,'0000-00-00 00:00:00','2024-12-18 20:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119313,'0000-00-00 00:00:00','2024-12-18 20:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119314,'0000-00-00 00:00:00','2024-12-18 20:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119315,'0000-00-00 00:00:00','2024-12-18 20:51:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119316,'0000-00-00 00:00:00','2024-12-18 20:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119317,'0000-00-00 00:00:00','2024-12-18 20:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119318,'0000-00-00 00:00:00','2024-12-18 20:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119319,'0000-00-00 00:00:00','2024-12-18 20:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:28','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119320,'0000-00-00 00:00:00','2024-12-18 20:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:29','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119321,'0000-00-00 00:00:00','2024-12-18 20:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:31','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119322,'0000-00-00 00:00:00','2024-12-18 20:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:32','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119323,'0000-00-00 00:00:00','2024-12-18 20:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:33','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119324,'0000-00-00 00:00:00','2024-12-18 20:51:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:34','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119325,'0000-00-00 00:00:00','2024-12-18 20:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:36','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119326,'0000-00-00 00:00:00','2024-12-18 20:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:37','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119327,'0000-00-00 00:00:00','2024-12-18 20:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:38','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119328,'0000-00-00 00:00:00','2024-12-18 20:51:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119329,'0000-00-00 00:00:00','2024-12-18 20:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119330,'0000-00-00 00:00:00','2024-12-18 20:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:42','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119331,'0000-00-00 00:00:00','2024-12-18 20:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:43','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119332,'0000-00-00 00:00:00','2024-12-18 20:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119333,'0000-00-00 00:00:00','2024-12-18 20:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:45','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119334,'0000-00-00 00:00:00','2024-12-18 20:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119335,'0000-00-00 00:00:00','2024-12-18 20:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119336,'0000-00-00 00:00:00','2024-12-18 20:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119337,'0000-00-00 00:00:00','2024-12-18 20:51:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:50','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119338,'0000-00-00 00:00:00','2024-12-18 20:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:52','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119339,'0000-00-00 00:00:00','2024-12-18 20:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119340,'0000-00-00 00:00:00','2024-12-18 20:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119341,'0000-00-00 00:00:00','2024-12-18 20:51:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:55','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119342,'0000-00-00 00:00:00','2024-12-18 20:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119343,'0000-00-00 00:00:00','2024-12-18 20:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:58','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119344,'0000-00-00 00:00:00','2024-12-18 20:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:51:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119345,'0000-00-00 00:00:00','2024-12-18 20:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119346,'0000-00-00 00:00:00','2024-12-18 20:52:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119347,'0000-00-00 00:00:00','2024-12-18 20:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119348,'0000-00-00 00:00:00','2024-12-18 20:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:04','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119349,'0000-00-00 00:00:00','2024-12-18 20:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119350,'0000-00-00 00:00:00','2024-12-18 20:52:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119351,'0000-00-00 00:00:00','2024-12-18 20:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119352,'0000-00-00 00:00:00','2024-12-18 20:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119353,'0000-00-00 00:00:00','2024-12-18 20:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119354,'0000-00-00 00:00:00','2024-12-18 20:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119355,'0000-00-00 00:00:00','2024-12-18 20:52:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119356,'0000-00-00 00:00:00','2024-12-18 20:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119357,'0000-00-00 00:00:00','2024-12-18 20:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119358,'0000-00-00 00:00:00','2024-12-18 20:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119359,'0000-00-00 00:00:00','2024-12-18 20:52:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119360,'0000-00-00 00:00:00','2024-12-18 20:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119361,'0000-00-00 00:00:00','2024-12-18 20:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119362,'0000-00-00 00:00:00','2024-12-18 20:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:21','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119363,'0000-00-00 00:00:00','2024-12-18 20:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119364,'0000-00-00 00:00:00','2024-12-18 20:52:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119365,'0000-00-00 00:00:00','2024-12-18 20:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119366,'0000-00-00 00:00:00','2024-12-18 20:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119367,'0000-00-00 00:00:00','2024-12-18 20:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119368,'0000-00-00 00:00:00','2024-12-18 20:52:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119369,'0000-00-00 00:00:00','2024-12-18 20:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119370,'0000-00-00 00:00:00','2024-12-18 20:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119371,'0000-00-00 00:00:00','2024-12-18 20:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119372,'0000-00-00 00:00:00','2024-12-18 20:52:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119373,'0000-00-00 00:00:00','2024-12-18 20:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119374,'0000-00-00 00:00:00','2024-12-18 20:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119375,'0000-00-00 00:00:00','2024-12-18 20:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119376,'0000-00-00 00:00:00','2024-12-18 20:52:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119377,'0000-00-00 00:00:00','2024-12-18 20:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119378,'0000-00-00 00:00:00','2024-12-18 20:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:41','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119379,'0000-00-00 00:00:00','2024-12-18 20:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119380,'0000-00-00 00:00:00','2024-12-18 20:52:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119381,'0000-00-00 00:00:00','2024-12-18 20:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119382,'0000-00-00 00:00:00','2024-12-18 20:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119383,'0000-00-00 00:00:00','2024-12-18 20:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119384,'0000-00-00 00:00:00','2024-12-18 20:52:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119385,'0000-00-00 00:00:00','2024-12-18 20:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119386,'0000-00-00 00:00:00','2024-12-18 20:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119387,'0000-00-00 00:00:00','2024-12-18 20:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119388,'0000-00-00 00:00:00','2024-12-18 20:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119389,'0000-00-00 00:00:00','2024-12-18 20:52:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119390,'0000-00-00 00:00:00','2024-12-18 20:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119391,'0000-00-00 00:00:00','2024-12-18 20:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119392,'0000-00-00 00:00:00','2024-12-18 20:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:52:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119393,'0000-00-00 00:00:00','2024-12-18 20:53:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:00','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119394,'0000-00-00 00:00:00','2024-12-18 20:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119395,'0000-00-00 00:00:00','2024-12-18 20:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119396,'0000-00-00 00:00:00','2024-12-18 20:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119397,'0000-00-00 00:00:00','2024-12-18 20:53:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119398,'0000-00-00 00:00:00','2024-12-18 20:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119399,'0000-00-00 00:00:00','2024-12-18 20:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119400,'0000-00-00 00:00:00','2024-12-18 20:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119401,'0000-00-00 00:00:00','2024-12-18 20:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119402,'0000-00-00 00:00:00','2024-12-18 20:53:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119403,'0000-00-00 00:00:00','2024-12-18 20:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119404,'0000-00-00 00:00:00','2024-12-18 20:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119405,'0000-00-00 00:00:00','2024-12-18 20:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119406,'0000-00-00 00:00:00','2024-12-18 20:53:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119407,'0000-00-00 00:00:00','2024-12-18 20:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119408,'0000-00-00 00:00:00','2024-12-18 20:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119409,'0000-00-00 00:00:00','2024-12-18 20:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119410,'0000-00-00 00:00:00','2024-12-18 20:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119411,'0000-00-00 00:00:00','2024-12-18 20:53:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119412,'0000-00-00 00:00:00','2024-12-18 20:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119413,'0000-00-00 00:00:00','2024-12-18 20:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119414,'0000-00-00 00:00:00','2024-12-18 20:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119415,'0000-00-00 00:00:00','2024-12-18 20:53:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119416,'0000-00-00 00:00:00','2024-12-18 20:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119417,'0000-00-00 00:00:00','2024-12-18 20:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119418,'0000-00-00 00:00:00','2024-12-18 20:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119419,'0000-00-00 00:00:00','2024-12-18 20:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119420,'0000-00-00 00:00:00','2024-12-18 20:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119421,'0000-00-00 00:00:00','2024-12-18 20:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119422,'0000-00-00 00:00:00','2024-12-18 20:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119423,'0000-00-00 00:00:00','2024-12-18 20:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119424,'0000-00-00 00:00:00','2024-12-18 20:53:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119425,'0000-00-00 00:00:00','2024-12-18 20:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119426,'0000-00-00 00:00:00','2024-12-18 20:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119427,'0000-00-00 00:00:00','2024-12-18 20:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119428,'0000-00-00 00:00:00','2024-12-18 20:53:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:43','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119429,'0000-00-00 00:00:00','2024-12-18 20:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119430,'0000-00-00 00:00:00','2024-12-18 20:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119431,'0000-00-00 00:00:00','2024-12-18 20:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119432,'0000-00-00 00:00:00','2024-12-18 20:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119433,'0000-00-00 00:00:00','2024-12-18 20:53:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:49','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119434,'0000-00-00 00:00:00','2024-12-18 20:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119435,'0000-00-00 00:00:00','2024-12-18 20:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119436,'0000-00-00 00:00:00','2024-12-18 20:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119437,'0000-00-00 00:00:00','2024-12-18 20:53:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119438,'0000-00-00 00:00:00','2024-12-18 20:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:55','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119439,'0000-00-00 00:00:00','2024-12-18 20:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:56','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119440,'0000-00-00 00:00:00','2024-12-18 20:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119441,'0000-00-00 00:00:00','2024-12-18 20:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:53:59','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119442,'0000-00-00 00:00:00','2024-12-18 20:54:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119443,'0000-00-00 00:00:00','2024-12-18 20:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119444,'0000-00-00 00:00:00','2024-12-18 20:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119445,'0000-00-00 00:00:00','2024-12-18 20:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119446,'0000-00-00 00:00:00','2024-12-18 20:54:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119447,'0000-00-00 00:00:00','2024-12-18 20:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119448,'0000-00-00 00:00:00','2024-12-18 20:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:07','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119449,'0000-00-00 00:00:00','2024-12-18 20:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119450,'0000-00-00 00:00:00','2024-12-18 20:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119451,'0000-00-00 00:00:00','2024-12-18 20:54:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119452,'0000-00-00 00:00:00','2024-12-18 20:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119453,'0000-00-00 00:00:00','2024-12-18 20:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119454,'0000-00-00 00:00:00','2024-12-18 20:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119455,'0000-00-00 00:00:00','2024-12-18 20:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119456,'0000-00-00 00:00:00','2024-12-18 20:54:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119457,'0000-00-00 00:00:00','2024-12-18 20:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119458,'0000-00-00 00:00:00','2024-12-18 20:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119459,'0000-00-00 00:00:00','2024-12-18 20:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119460,'0000-00-00 00:00:00','2024-12-18 20:54:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119461,'0000-00-00 00:00:00','2024-12-18 20:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:23','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119462,'0000-00-00 00:00:00','2024-12-18 20:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119463,'0000-00-00 00:00:00','2024-12-18 20:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119464,'0000-00-00 00:00:00','2024-12-18 20:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119465,'0000-00-00 00:00:00','2024-12-18 20:54:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119466,'0000-00-00 00:00:00','2024-12-18 20:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119467,'0000-00-00 00:00:00','2024-12-18 20:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119468,'0000-00-00 00:00:00','2024-12-18 20:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:32','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119469,'0000-00-00 00:00:00','2024-12-18 20:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119470,'0000-00-00 00:00:00','2024-12-18 20:54:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119471,'0000-00-00 00:00:00','2024-12-18 20:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119472,'0000-00-00 00:00:00','2024-12-18 20:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119473,'0000-00-00 00:00:00','2024-12-18 20:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119474,'0000-00-00 00:00:00','2024-12-18 20:54:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119475,'0000-00-00 00:00:00','2024-12-18 20:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119476,'0000-00-00 00:00:00','2024-12-18 20:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119477,'0000-00-00 00:00:00','2024-12-18 20:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119478,'0000-00-00 00:00:00','2024-12-18 20:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119479,'0000-00-00 00:00:00','2024-12-18 20:54:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119480,'0000-00-00 00:00:00','2024-12-18 20:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:46','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119481,'0000-00-00 00:00:00','2024-12-18 20:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119482,'0000-00-00 00:00:00','2024-12-18 20:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119483,'0000-00-00 00:00:00','2024-12-18 20:54:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:50','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119484,'0000-00-00 00:00:00','2024-12-18 20:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119485,'0000-00-00 00:00:00','2024-12-18 20:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:52','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119486,'0000-00-00 00:00:00','2024-12-18 20:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119487,'0000-00-00 00:00:00','2024-12-18 20:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119488,'0000-00-00 00:00:00','2024-12-18 20:54:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:56','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119489,'0000-00-00 00:00:00','2024-12-18 20:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119490,'0000-00-00 00:00:00','2024-12-18 20:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:54:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119491,'0000-00-00 00:00:00','2024-12-18 20:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119492,'0000-00-00 00:00:00','2024-12-18 20:55:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119493,'0000-00-00 00:00:00','2024-12-18 20:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119494,'0000-00-00 00:00:00','2024-12-18 20:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119495,'0000-00-00 00:00:00','2024-12-18 20:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119496,'0000-00-00 00:00:00','2024-12-18 20:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119497,'0000-00-00 00:00:00','2024-12-18 20:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119498,'0000-00-00 00:00:00','2024-12-18 20:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119499,'0000-00-00 00:00:00','2024-12-18 20:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119500,'0000-00-00 00:00:00','2024-12-18 20:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119501,'0000-00-00 00:00:00','2024-12-18 20:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119502,'0000-00-00 00:00:00','2024-12-18 20:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119503,'0000-00-00 00:00:00','2024-12-18 20:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119504,'0000-00-00 00:00:00','2024-12-18 20:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119505,'0000-00-00 00:00:00','2024-12-18 20:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119506,'0000-00-00 00:00:00','2024-12-18 20:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119507,'0000-00-00 00:00:00','2024-12-18 20:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119508,'0000-00-00 00:00:00','2024-12-18 20:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119509,'0000-00-00 00:00:00','2024-12-18 20:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119510,'0000-00-00 00:00:00','2024-12-18 20:55:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119511,'0000-00-00 00:00:00','2024-12-18 20:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119512,'0000-00-00 00:00:00','2024-12-18 20:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119513,'0000-00-00 00:00:00','2024-12-18 20:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119514,'0000-00-00 00:00:00','2024-12-18 20:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119515,'0000-00-00 00:00:00','2024-12-18 20:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119516,'0000-00-00 00:00:00','2024-12-18 20:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119517,'0000-00-00 00:00:00','2024-12-18 20:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119518,'0000-00-00 00:00:00','2024-12-18 20:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119519,'0000-00-00 00:00:00','2024-12-18 20:55:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119520,'0000-00-00 00:00:00','2024-12-18 20:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119521,'0000-00-00 00:00:00','2024-12-18 20:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119522,'0000-00-00 00:00:00','2024-12-18 20:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119523,'0000-00-00 00:00:00','2024-12-18 20:55:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119524,'0000-00-00 00:00:00','2024-12-18 20:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119525,'0000-00-00 00:00:00','2024-12-18 20:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119526,'0000-00-00 00:00:00','2024-12-18 20:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119527,'0000-00-00 00:00:00','2024-12-18 20:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119528,'0000-00-00 00:00:00','2024-12-18 20:55:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119529,'0000-00-00 00:00:00','2024-12-18 20:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:47','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119530,'0000-00-00 00:00:00','2024-12-18 20:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119531,'0000-00-00 00:00:00','2024-12-18 20:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119532,'0000-00-00 00:00:00','2024-12-18 20:55:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119533,'0000-00-00 00:00:00','2024-12-18 20:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119534,'0000-00-00 00:00:00','2024-12-18 20:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119535,'0000-00-00 00:00:00','2024-12-18 20:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119536,'0000-00-00 00:00:00','2024-12-18 20:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119537,'0000-00-00 00:00:00','2024-12-18 20:55:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119538,'0000-00-00 00:00:00','2024-12-18 20:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119539,'0000-00-00 00:00:00','2024-12-18 20:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:55:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119540,'0000-00-00 00:00:00','2024-12-18 20:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119541,'0000-00-00 00:00:00','2024-12-18 20:56:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:01','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119542,'0000-00-00 00:00:00','2024-12-18 20:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119543,'0000-00-00 00:00:00','2024-12-18 20:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119544,'0000-00-00 00:00:00','2024-12-18 20:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119545,'0000-00-00 00:00:00','2024-12-18 20:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119546,'0000-00-00 00:00:00','2024-12-18 20:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119547,'0000-00-00 00:00:00','2024-12-18 20:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119548,'0000-00-00 00:00:00','2024-12-18 20:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119549,'0000-00-00 00:00:00','2024-12-18 20:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:11','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119550,'0000-00-00 00:00:00','2024-12-18 20:56:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119551,'0000-00-00 00:00:00','2024-12-18 20:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119552,'0000-00-00 00:00:00','2024-12-18 20:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119553,'0000-00-00 00:00:00','2024-12-18 20:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119554,'0000-00-00 00:00:00','2024-12-18 20:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119555,'0000-00-00 00:00:00','2024-12-18 20:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119556,'0000-00-00 00:00:00','2024-12-18 20:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119557,'0000-00-00 00:00:00','2024-12-18 20:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119558,'0000-00-00 00:00:00','2024-12-18 20:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119559,'0000-00-00 00:00:00','2024-12-18 20:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:23','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119560,'0000-00-00 00:00:00','2024-12-18 20:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119561,'0000-00-00 00:00:00','2024-12-18 20:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119562,'0000-00-00 00:00:00','2024-12-18 20:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119563,'0000-00-00 00:00:00','2024-12-18 20:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119564,'0000-00-00 00:00:00','2024-12-18 20:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119565,'0000-00-00 00:00:00','2024-12-18 20:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119566,'0000-00-00 00:00:00','2024-12-18 20:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119567,'0000-00-00 00:00:00','2024-12-18 20:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119568,'0000-00-00 00:00:00','2024-12-18 20:56:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119569,'0000-00-00 00:00:00','2024-12-18 20:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119570,'0000-00-00 00:00:00','2024-12-18 20:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119571,'0000-00-00 00:00:00','2024-12-18 20:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119572,'0000-00-00 00:00:00','2024-12-18 20:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119573,'0000-00-00 00:00:00','2024-12-18 20:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119574,'0000-00-00 00:00:00','2024-12-18 20:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119575,'0000-00-00 00:00:00','2024-12-18 20:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119576,'0000-00-00 00:00:00','2024-12-18 20:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119577,'0000-00-00 00:00:00','2024-12-18 20:56:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119578,'0000-00-00 00:00:00','2024-12-18 20:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119579,'0000-00-00 00:00:00','2024-12-18 20:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119580,'0000-00-00 00:00:00','2024-12-18 20:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119581,'0000-00-00 00:00:00','2024-12-18 20:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119582,'0000-00-00 00:00:00','2024-12-18 20:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119583,'0000-00-00 00:00:00','2024-12-18 20:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119584,'0000-00-00 00:00:00','2024-12-18 20:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119585,'0000-00-00 00:00:00','2024-12-18 20:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119586,'0000-00-00 00:00:00','2024-12-18 20:56:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119587,'0000-00-00 00:00:00','2024-12-18 20:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119588,'0000-00-00 00:00:00','2024-12-18 20:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:56:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119589,'0000-00-00 00:00:00','2024-12-18 20:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119590,'0000-00-00 00:00:00','2024-12-18 20:57:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119591,'0000-00-00 00:00:00','2024-12-18 20:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119592,'0000-00-00 00:00:00','2024-12-18 20:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119593,'0000-00-00 00:00:00','2024-12-18 20:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119594,'0000-00-00 00:00:00','2024-12-18 20:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119595,'0000-00-00 00:00:00','2024-12-18 20:57:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119596,'0000-00-00 00:00:00','2024-12-18 20:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119597,'0000-00-00 00:00:00','2024-12-18 20:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:10','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119598,'0000-00-00 00:00:00','2024-12-18 20:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:11','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119599,'0000-00-00 00:00:00','2024-12-18 20:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119600,'0000-00-00 00:00:00','2024-12-18 20:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119601,'0000-00-00 00:00:00','2024-12-18 20:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119602,'0000-00-00 00:00:00','2024-12-18 20:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:16','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119603,'0000-00-00 00:00:00','2024-12-18 20:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119604,'0000-00-00 00:00:00','2024-12-18 20:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119605,'0000-00-00 00:00:00','2024-12-18 20:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119606,'0000-00-00 00:00:00','2024-12-18 20:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119607,'0000-00-00 00:00:00','2024-12-18 20:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:22','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119608,'0000-00-00 00:00:00','2024-12-18 20:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119609,'0000-00-00 00:00:00','2024-12-18 20:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119610,'0000-00-00 00:00:00','2024-12-18 20:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119611,'0000-00-00 00:00:00','2024-12-18 20:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:26','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119612,'0000-00-00 00:00:00','2024-12-18 20:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119613,'0000-00-00 00:00:00','2024-12-18 20:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119614,'0000-00-00 00:00:00','2024-12-18 20:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119615,'0000-00-00 00:00:00','2024-12-18 20:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119616,'0000-00-00 00:00:00','2024-12-18 20:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119617,'0000-00-00 00:00:00','2024-12-18 20:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:34','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119618,'0000-00-00 00:00:00','2024-12-18 20:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119619,'0000-00-00 00:00:00','2024-12-18 20:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119620,'0000-00-00 00:00:00','2024-12-18 20:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119621,'0000-00-00 00:00:00','2024-12-18 20:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:39','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119622,'0000-00-00 00:00:00','2024-12-18 20:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:40','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119623,'0000-00-00 00:00:00','2024-12-18 20:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:41','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119624,'0000-00-00 00:00:00','2024-12-18 20:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119625,'0000-00-00 00:00:00','2024-12-18 20:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119626,'0000-00-00 00:00:00','2024-12-18 20:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:45','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119627,'0000-00-00 00:00:00','2024-12-18 20:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119628,'0000-00-00 00:00:00','2024-12-18 20:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119629,'0000-00-00 00:00:00','2024-12-18 20:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119630,'0000-00-00 00:00:00','2024-12-18 20:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119631,'0000-00-00 00:00:00','2024-12-18 20:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119632,'0000-00-00 00:00:00','2024-12-18 20:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119633,'0000-00-00 00:00:00','2024-12-18 20:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119634,'0000-00-00 00:00:00','2024-12-18 20:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119635,'0000-00-00 00:00:00','2024-12-18 20:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:56','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119636,'0000-00-00 00:00:00','2024-12-18 20:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119637,'0000-00-00 00:00:00','2024-12-18 20:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:57:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119638,'0000-00-00 00:00:00','2024-12-18 20:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119639,'0000-00-00 00:00:00','2024-12-18 20:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119640,'0000-00-00 00:00:00','2024-12-18 20:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:02','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119641,'0000-00-00 00:00:00','2024-12-18 20:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119642,'0000-00-00 00:00:00','2024-12-18 20:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:04','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119643,'0000-00-00 00:00:00','2024-12-18 20:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:06','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119644,'0000-00-00 00:00:00','2024-12-18 20:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119645,'0000-00-00 00:00:00','2024-12-18 20:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119646,'0000-00-00 00:00:00','2024-12-18 20:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119647,'0000-00-00 00:00:00','2024-12-18 20:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119648,'0000-00-00 00:00:00','2024-12-18 20:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119649,'0000-00-00 00:00:00','2024-12-18 20:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119650,'0000-00-00 00:00:00','2024-12-18 20:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119651,'0000-00-00 00:00:00','2024-12-18 20:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119652,'0000-00-00 00:00:00','2024-12-18 20:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119653,'0000-00-00 00:00:00','2024-12-18 20:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119654,'0000-00-00 00:00:00','2024-12-18 20:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119655,'0000-00-00 00:00:00','2024-12-18 20:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119656,'0000-00-00 00:00:00','2024-12-18 20:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119657,'0000-00-00 00:00:00','2024-12-18 20:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119658,'0000-00-00 00:00:00','2024-12-18 20:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119659,'0000-00-00 00:00:00','2024-12-18 20:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119660,'0000-00-00 00:00:00','2024-12-18 20:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:26','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119661,'0000-00-00 00:00:00','2024-12-18 20:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119662,'0000-00-00 00:00:00','2024-12-18 20:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:29','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119663,'0000-00-00 00:00:00','2024-12-18 20:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119664,'0000-00-00 00:00:00','2024-12-18 20:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:31','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119665,'0000-00-00 00:00:00','2024-12-18 20:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:33','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119666,'0000-00-00 00:00:00','2024-12-18 20:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:34','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119667,'0000-00-00 00:00:00','2024-12-18 20:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:35','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119668,'0000-00-00 00:00:00','2024-12-18 20:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119669,'0000-00-00 00:00:00','2024-12-18 20:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:37','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119670,'0000-00-00 00:00:00','2024-12-18 20:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:39','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119671,'0000-00-00 00:00:00','2024-12-18 20:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:40','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119672,'0000-00-00 00:00:00','2024-12-18 20:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:41','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119673,'0000-00-00 00:00:00','2024-12-18 20:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:42','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119674,'0000-00-00 00:00:00','2024-12-18 20:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:44','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119675,'0000-00-00 00:00:00','2024-12-18 20:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:45','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119676,'0000-00-00 00:00:00','2024-12-18 20:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:46','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119677,'0000-00-00 00:00:00','2024-12-18 20:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:47','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119678,'0000-00-00 00:00:00','2024-12-18 20:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119679,'0000-00-00 00:00:00','2024-12-18 20:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119680,'0000-00-00 00:00:00','2024-12-18 20:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:51','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119681,'0000-00-00 00:00:00','2024-12-18 20:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119682,'0000-00-00 00:00:00','2024-12-18 20:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119683,'0000-00-00 00:00:00','2024-12-18 20:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119684,'0000-00-00 00:00:00','2024-12-18 20:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:56','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119685,'0000-00-00 00:00:00','2024-12-18 20:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119686,'0000-00-00 00:00:00','2024-12-18 20:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:58:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119687,'0000-00-00 00:00:00','2024-12-18 20:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119688,'0000-00-00 00:00:00','2024-12-18 20:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119689,'0000-00-00 00:00:00','2024-12-18 20:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119690,'0000-00-00 00:00:00','2024-12-18 20:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119691,'0000-00-00 00:00:00','2024-12-18 20:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119692,'0000-00-00 00:00:00','2024-12-18 20:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119693,'0000-00-00 00:00:00','2024-12-18 20:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119694,'0000-00-00 00:00:00','2024-12-18 20:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:08','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119695,'0000-00-00 00:00:00','2024-12-18 20:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119696,'0000-00-00 00:00:00','2024-12-18 20:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:11','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119697,'0000-00-00 00:00:00','2024-12-18 20:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119698,'0000-00-00 00:00:00','2024-12-18 20:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119699,'0000-00-00 00:00:00','2024-12-18 20:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119700,'0000-00-00 00:00:00','2024-12-18 20:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119701,'0000-00-00 00:00:00','2024-12-18 20:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119702,'0000-00-00 00:00:00','2024-12-18 20:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119703,'0000-00-00 00:00:00','2024-12-18 20:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119704,'0000-00-00 00:00:00','2024-12-18 20:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:20','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119705,'0000-00-00 00:00:00','2024-12-18 20:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119706,'0000-00-00 00:00:00','2024-12-18 20:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119707,'0000-00-00 00:00:00','2024-12-18 20:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119708,'0000-00-00 00:00:00','2024-12-18 20:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119709,'0000-00-00 00:00:00','2024-12-18 20:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119710,'0000-00-00 00:00:00','2024-12-18 20:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119711,'0000-00-00 00:00:00','2024-12-18 20:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119712,'0000-00-00 00:00:00','2024-12-18 20:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119713,'0000-00-00 00:00:00','2024-12-18 20:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119714,'0000-00-00 00:00:00','2024-12-18 20:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119715,'0000-00-00 00:00:00','2024-12-18 20:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119716,'0000-00-00 00:00:00','2024-12-18 20:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119717,'0000-00-00 00:00:00','2024-12-18 20:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119718,'0000-00-00 00:00:00','2024-12-18 20:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119719,'0000-00-00 00:00:00','2024-12-18 20:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119720,'0000-00-00 00:00:00','2024-12-18 20:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119721,'0000-00-00 00:00:00','2024-12-18 20:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119722,'0000-00-00 00:00:00','2024-12-18 20:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119723,'0000-00-00 00:00:00','2024-12-18 20:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119724,'0000-00-00 00:00:00','2024-12-18 20:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119725,'0000-00-00 00:00:00','2024-12-18 20:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119726,'0000-00-00 00:00:00','2024-12-18 20:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119727,'0000-00-00 00:00:00','2024-12-18 20:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:49','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119728,'0000-00-00 00:00:00','2024-12-18 20:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119729,'0000-00-00 00:00:00','2024-12-18 20:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119730,'0000-00-00 00:00:00','2024-12-18 20:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119731,'0000-00-00 00:00:00','2024-12-18 20:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119732,'0000-00-00 00:00:00','2024-12-18 20:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119733,'0000-00-00 00:00:00','2024-12-18 20:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119734,'0000-00-00 00:00:00','2024-12-18 20:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:57','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119735,'0000-00-00 00:00:00','2024-12-18 20:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 20:59:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119736,'0000-00-00 00:00:00','2024-12-18 21:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119737,'0000-00-00 00:00:00','2024-12-18 21:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119738,'0000-00-00 00:00:00','2024-12-18 21:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119739,'0000-00-00 00:00:00','2024-12-18 21:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119740,'0000-00-00 00:00:00','2024-12-18 21:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:05','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119741,'0000-00-00 00:00:00','2024-12-18 21:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119742,'0000-00-00 00:00:00','2024-12-18 21:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:07','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119743,'0000-00-00 00:00:00','2024-12-18 21:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119744,'0000-00-00 00:00:00','2024-12-18 21:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119745,'0000-00-00 00:00:00','2024-12-18 21:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:11','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119746,'0000-00-00 00:00:00','2024-12-18 21:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119747,'0000-00-00 00:00:00','2024-12-18 21:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119748,'0000-00-00 00:00:00','2024-12-18 21:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119749,'0000-00-00 00:00:00','2024-12-18 21:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119750,'0000-00-00 00:00:00','2024-12-18 21:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119751,'0000-00-00 00:00:00','2024-12-18 21:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119752,'0000-00-00 00:00:00','2024-12-18 21:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119753,'0000-00-00 00:00:00','2024-12-18 21:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119754,'0000-00-00 00:00:00','2024-12-18 21:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119755,'0000-00-00 00:00:00','2024-12-18 21:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:23','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119756,'0000-00-00 00:00:00','2024-12-18 21:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119757,'0000-00-00 00:00:00','2024-12-18 21:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119758,'0000-00-00 00:00:00','2024-12-18 21:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119759,'0000-00-00 00:00:00','2024-12-18 21:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119760,'0000-00-00 00:00:00','2024-12-18 21:00:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119761,'0000-00-00 00:00:00','2024-12-18 21:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:30','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119762,'0000-00-00 00:00:00','2024-12-18 21:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:31','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119763,'0000-00-00 00:00:00','2024-12-18 21:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119764,'0000-00-00 00:00:00','2024-12-18 21:00:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119765,'0000-00-00 00:00:00','2024-12-18 21:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119766,'0000-00-00 00:00:00','2024-12-18 21:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119767,'0000-00-00 00:00:00','2024-12-18 21:00:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119768,'0000-00-00 00:00:00','2024-12-18 21:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119769,'0000-00-00 00:00:00','2024-12-18 21:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119770,'0000-00-00 00:00:00','2024-12-18 21:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:41','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119771,'0000-00-00 00:00:00','2024-12-18 21:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:42','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119772,'0000-00-00 00:00:00','2024-12-18 21:00:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:44','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119773,'0000-00-00 00:00:00','2024-12-18 21:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119774,'0000-00-00 00:00:00','2024-12-18 21:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:46','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119775,'0000-00-00 00:00:00','2024-12-18 21:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:47','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119776,'0000-00-00 00:00:00','2024-12-18 21:00:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119777,'0000-00-00 00:00:00','2024-12-18 21:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:50','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119778,'0000-00-00 00:00:00','2024-12-18 21:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:51','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119779,'0000-00-00 00:00:00','2024-12-18 21:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:52','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119780,'0000-00-00 00:00:00','2024-12-18 21:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119781,'0000-00-00 00:00:00','2024-12-18 21:00:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119782,'0000-00-00 00:00:00','2024-12-18 21:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119783,'0000-00-00 00:00:00','2024-12-18 21:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119784,'0000-00-00 00:00:00','2024-12-18 21:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:00:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119785,'0000-00-00 00:00:00','2024-12-18 21:01:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119786,'0000-00-00 00:00:00','2024-12-18 21:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:01','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119787,'0000-00-00 00:00:00','2024-12-18 21:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119788,'0000-00-00 00:00:00','2024-12-18 21:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119789,'0000-00-00 00:00:00','2024-12-18 21:01:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119790,'0000-00-00 00:00:00','2024-12-18 21:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:06','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119791,'0000-00-00 00:00:00','2024-12-18 21:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:07','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119792,'0000-00-00 00:00:00','2024-12-18 21:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:08','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119793,'0000-00-00 00:00:00','2024-12-18 21:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119794,'0000-00-00 00:00:00','2024-12-18 21:01:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119795,'0000-00-00 00:00:00','2024-12-18 21:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119796,'0000-00-00 00:00:00','2024-12-18 21:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119797,'0000-00-00 00:00:00','2024-12-18 21:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119798,'0000-00-00 00:00:00','2024-12-18 21:01:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119799,'0000-00-00 00:00:00','2024-12-18 21:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119800,'0000-00-00 00:00:00','2024-12-18 21:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119801,'0000-00-00 00:00:00','2024-12-18 21:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119802,'0000-00-00 00:00:00','2024-12-18 21:01:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119803,'0000-00-00 00:00:00','2024-12-18 21:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119804,'0000-00-00 00:00:00','2024-12-18 21:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119805,'0000-00-00 00:00:00','2024-12-18 21:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119806,'0000-00-00 00:00:00','2024-12-18 21:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119807,'0000-00-00 00:00:00','2024-12-18 21:01:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119808,'0000-00-00 00:00:00','2024-12-18 21:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119809,'0000-00-00 00:00:00','2024-12-18 21:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119810,'0000-00-00 00:00:00','2024-12-18 21:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119811,'0000-00-00 00:00:00','2024-12-18 21:01:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119812,'0000-00-00 00:00:00','2024-12-18 21:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119813,'0000-00-00 00:00:00','2024-12-18 21:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119814,'0000-00-00 00:00:00','2024-12-18 21:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119815,'0000-00-00 00:00:00','2024-12-18 21:01:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119816,'0000-00-00 00:00:00','2024-12-18 21:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119817,'0000-00-00 00:00:00','2024-12-18 21:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119818,'0000-00-00 00:00:00','2024-12-18 21:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119819,'0000-00-00 00:00:00','2024-12-18 21:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119820,'0000-00-00 00:00:00','2024-12-18 21:01:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119821,'0000-00-00 00:00:00','2024-12-18 21:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119822,'0000-00-00 00:00:00','2024-12-18 21:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:45','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119823,'0000-00-00 00:00:00','2024-12-18 21:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119824,'0000-00-00 00:00:00','2024-12-18 21:01:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119825,'0000-00-00 00:00:00','2024-12-18 21:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119826,'0000-00-00 00:00:00','2024-12-18 21:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119827,'0000-00-00 00:00:00','2024-12-18 21:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119828,'0000-00-00 00:00:00','2024-12-18 21:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119829,'0000-00-00 00:00:00','2024-12-18 21:01:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119830,'0000-00-00 00:00:00','2024-12-18 21:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119831,'0000-00-00 00:00:00','2024-12-18 21:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119832,'0000-00-00 00:00:00','2024-12-18 21:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119833,'0000-00-00 00:00:00','2024-12-18 21:01:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:01:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119834,'0000-00-00 00:00:00','2024-12-18 21:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119835,'0000-00-00 00:00:00','2024-12-18 21:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119836,'0000-00-00 00:00:00','2024-12-18 21:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119837,'0000-00-00 00:00:00','2024-12-18 21:02:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119838,'0000-00-00 00:00:00','2024-12-18 21:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119839,'0000-00-00 00:00:00','2024-12-18 21:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119840,'0000-00-00 00:00:00','2024-12-18 21:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119841,'0000-00-00 00:00:00','2024-12-18 21:02:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119842,'0000-00-00 00:00:00','2024-12-18 21:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119843,'0000-00-00 00:00:00','2024-12-18 21:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119844,'0000-00-00 00:00:00','2024-12-18 21:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:13','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119845,'0000-00-00 00:00:00','2024-12-18 21:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119846,'0000-00-00 00:00:00','2024-12-18 21:02:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119847,'0000-00-00 00:00:00','2024-12-18 21:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119848,'0000-00-00 00:00:00','2024-12-18 21:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119849,'0000-00-00 00:00:00','2024-12-18 21:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119850,'0000-00-00 00:00:00','2024-12-18 21:02:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119851,'0000-00-00 00:00:00','2024-12-18 21:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:21','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119852,'0000-00-00 00:00:00','2024-12-18 21:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119853,'0000-00-00 00:00:00','2024-12-18 21:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119854,'0000-00-00 00:00:00','2024-12-18 21:02:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119855,'0000-00-00 00:00:00','2024-12-18 21:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:26','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119856,'0000-00-00 00:00:00','2024-12-18 21:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119857,'0000-00-00 00:00:00','2024-12-18 21:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119858,'0000-00-00 00:00:00','2024-12-18 21:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119859,'0000-00-00 00:00:00','2024-12-18 21:02:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119860,'0000-00-00 00:00:00','2024-12-18 21:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119861,'0000-00-00 00:00:00','2024-12-18 21:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119862,'0000-00-00 00:00:00','2024-12-18 21:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119863,'0000-00-00 00:00:00','2024-12-18 21:02:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119864,'0000-00-00 00:00:00','2024-12-18 21:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119865,'0000-00-00 00:00:00','2024-12-18 21:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119866,'0000-00-00 00:00:00','2024-12-18 21:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119867,'0000-00-00 00:00:00','2024-12-18 21:02:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119868,'0000-00-00 00:00:00','2024-12-18 21:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119869,'0000-00-00 00:00:00','2024-12-18 21:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119870,'0000-00-00 00:00:00','2024-12-18 21:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119871,'0000-00-00 00:00:00','2024-12-18 21:02:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119872,'0000-00-00 00:00:00','2024-12-18 21:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119873,'0000-00-00 00:00:00','2024-12-18 21:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119874,'0000-00-00 00:00:00','2024-12-18 21:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119875,'0000-00-00 00:00:00','2024-12-18 21:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119876,'0000-00-00 00:00:00','2024-12-18 21:02:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119877,'0000-00-00 00:00:00','2024-12-18 21:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119878,'0000-00-00 00:00:00','2024-12-18 21:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119879,'0000-00-00 00:00:00','2024-12-18 21:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119880,'0000-00-00 00:00:00','2024-12-18 21:02:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119881,'0000-00-00 00:00:00','2024-12-18 21:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:58','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119882,'0000-00-00 00:00:00','2024-12-18 21:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:02:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119883,'0000-00-00 00:00:00','2024-12-18 21:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119884,'0000-00-00 00:00:00','2024-12-18 21:03:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119885,'0000-00-00 00:00:00','2024-12-18 21:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119886,'0000-00-00 00:00:00','2024-12-18 21:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119887,'0000-00-00 00:00:00','2024-12-18 21:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119888,'0000-00-00 00:00:00','2024-12-18 21:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119889,'0000-00-00 00:00:00','2024-12-18 21:03:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119890,'0000-00-00 00:00:00','2024-12-18 21:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:09','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119891,'0000-00-00 00:00:00','2024-12-18 21:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119892,'0000-00-00 00:00:00','2024-12-18 21:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119893,'0000-00-00 00:00:00','2024-12-18 21:03:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119894,'0000-00-00 00:00:00','2024-12-18 21:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119895,'0000-00-00 00:00:00','2024-12-18 21:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119896,'0000-00-00 00:00:00','2024-12-18 21:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119897,'0000-00-00 00:00:00','2024-12-18 21:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119898,'0000-00-00 00:00:00','2024-12-18 21:03:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119899,'0000-00-00 00:00:00','2024-12-18 21:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119900,'0000-00-00 00:00:00','2024-12-18 21:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119901,'0000-00-00 00:00:00','2024-12-18 21:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119902,'0000-00-00 00:00:00','2024-12-18 21:03:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119903,'0000-00-00 00:00:00','2024-12-18 21:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119904,'0000-00-00 00:00:00','2024-12-18 21:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119905,'0000-00-00 00:00:00','2024-12-18 21:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119906,'0000-00-00 00:00:00','2024-12-18 21:03:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119907,'0000-00-00 00:00:00','2024-12-18 21:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119908,'0000-00-00 00:00:00','2024-12-18 21:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119909,'0000-00-00 00:00:00','2024-12-18 21:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119910,'0000-00-00 00:00:00','2024-12-18 21:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119911,'0000-00-00 00:00:00','2024-12-18 21:03:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119912,'0000-00-00 00:00:00','2024-12-18 21:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119913,'0000-00-00 00:00:00','2024-12-18 21:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119914,'0000-00-00 00:00:00','2024-12-18 21:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119915,'0000-00-00 00:00:00','2024-12-18 21:03:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119916,'0000-00-00 00:00:00','2024-12-18 21:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119917,'0000-00-00 00:00:00','2024-12-18 21:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119918,'0000-00-00 00:00:00','2024-12-18 21:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119919,'0000-00-00 00:00:00','2024-12-18 21:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119920,'0000-00-00 00:00:00','2024-12-18 21:03:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119921,'0000-00-00 00:00:00','2024-12-18 21:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119922,'0000-00-00 00:00:00','2024-12-18 21:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119923,'0000-00-00 00:00:00','2024-12-18 21:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:49','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119924,'0000-00-00 00:00:00','2024-12-18 21:03:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119925,'0000-00-00 00:00:00','2024-12-18 21:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119926,'0000-00-00 00:00:00','2024-12-18 21:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119927,'0000-00-00 00:00:00','2024-12-18 21:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119928,'0000-00-00 00:00:00','2024-12-18 21:03:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:55','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119929,'0000-00-00 00:00:00','2024-12-18 21:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119930,'0000-00-00 00:00:00','2024-12-18 21:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119931,'0000-00-00 00:00:00','2024-12-18 21:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:03:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119932,'0000-00-00 00:00:00','2024-12-18 21:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119933,'0000-00-00 00:00:00','2024-12-18 21:04:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119934,'0000-00-00 00:00:00','2024-12-18 21:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119935,'0000-00-00 00:00:00','2024-12-18 21:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119936,'0000-00-00 00:00:00','2024-12-18 21:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119937,'0000-00-00 00:00:00','2024-12-18 21:04:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119938,'0000-00-00 00:00:00','2024-12-18 21:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119939,'0000-00-00 00:00:00','2024-12-18 21:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119940,'0000-00-00 00:00:00','2024-12-18 21:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119941,'0000-00-00 00:00:00','2024-12-18 21:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119942,'0000-00-00 00:00:00','2024-12-18 21:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119943,'0000-00-00 00:00:00','2024-12-18 21:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:14','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119944,'0000-00-00 00:00:00','2024-12-18 21:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119945,'0000-00-00 00:00:00','2024-12-18 21:04:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119946,'0000-00-00 00:00:00','2024-12-18 21:04:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119947,'0000-00-00 00:00:00','2024-12-18 21:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119948,'0000-00-00 00:00:00','2024-12-18 21:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119949,'0000-00-00 00:00:00','2024-12-18 21:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119950,'0000-00-00 00:00:00','2024-12-18 21:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119951,'0000-00-00 00:00:00','2024-12-18 21:04:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119952,'0000-00-00 00:00:00','2024-12-18 21:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119953,'0000-00-00 00:00:00','2024-12-18 21:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119954,'0000-00-00 00:00:00','2024-12-18 21:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119955,'0000-00-00 00:00:00','2024-12-18 21:04:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119956,'0000-00-00 00:00:00','2024-12-18 21:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119957,'0000-00-00 00:00:00','2024-12-18 21:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119958,'0000-00-00 00:00:00','2024-12-18 21:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119959,'0000-00-00 00:00:00','2024-12-18 21:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119960,'0000-00-00 00:00:00','2024-12-18 21:04:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119961,'0000-00-00 00:00:00','2024-12-18 21:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119962,'0000-00-00 00:00:00','2024-12-18 21:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119963,'0000-00-00 00:00:00','2024-12-18 21:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119964,'0000-00-00 00:00:00','2024-12-18 21:04:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119965,'0000-00-00 00:00:00','2024-12-18 21:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119966,'0000-00-00 00:00:00','2024-12-18 21:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119967,'0000-00-00 00:00:00','2024-12-18 21:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119968,'0000-00-00 00:00:00','2024-12-18 21:04:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119969,'0000-00-00 00:00:00','2024-12-18 21:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:46','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119970,'0000-00-00 00:00:00','2024-12-18 21:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119971,'0000-00-00 00:00:00','2024-12-18 21:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119972,'0000-00-00 00:00:00','2024-12-18 21:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119973,'0000-00-00 00:00:00','2024-12-18 21:04:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:51','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119974,'0000-00-00 00:00:00','2024-12-18 21:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119975,'0000-00-00 00:00:00','2024-12-18 21:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119976,'0000-00-00 00:00:00','2024-12-18 21:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119977,'0000-00-00 00:00:00','2024-12-18 21:04:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119978,'0000-00-00 00:00:00','2024-12-18 21:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119979,'0000-00-00 00:00:00','2024-12-18 21:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119980,'0000-00-00 00:00:00','2024-12-18 21:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:04:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119981,'0000-00-00 00:00:00','2024-12-18 21:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119982,'0000-00-00 00:00:00','2024-12-18 21:05:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119983,'0000-00-00 00:00:00','2024-12-18 21:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119984,'0000-00-00 00:00:00','2024-12-18 21:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119985,'0000-00-00 00:00:00','2024-12-18 21:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:10','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119986,'0000-00-00 00:00:00','2024-12-18 21:05:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119987,'0000-00-00 00:00:00','2024-12-18 21:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:13','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119988,'0000-00-00 00:00:00','2024-12-18 21:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119989,'0000-00-00 00:00:00','2024-12-18 21:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119990,'0000-00-00 00:00:00','2024-12-18 21:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119991,'0000-00-00 00:00:00','2024-12-18 21:05:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119992,'0000-00-00 00:00:00','2024-12-18 21:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119993,'0000-00-00 00:00:00','2024-12-18 21:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119994,'0000-00-00 00:00:00','2024-12-18 21:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119995,'0000-00-00 00:00:00','2024-12-18 21:05:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119996,'0000-00-00 00:00:00','2024-12-18 21:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119997,'0000-00-00 00:00:00','2024-12-18 21:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119998,'0000-00-00 00:00:00','2024-12-18 21:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:26','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(119999,'0000-00-00 00:00:00','2024-12-18 21:05:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120000,'0000-00-00 00:00:00','2024-12-18 21:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120001,'0000-00-00 00:00:00','2024-12-18 21:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120002,'0000-00-00 00:00:00','2024-12-18 21:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120003,'0000-00-00 00:00:00','2024-12-18 21:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120004,'0000-00-00 00:00:00','2024-12-18 21:05:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120005,'0000-00-00 00:00:00','2024-12-18 21:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120006,'0000-00-00 00:00:00','2024-12-18 21:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120007,'0000-00-00 00:00:00','2024-12-18 21:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120008,'0000-00-00 00:00:00','2024-12-18 21:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120009,'0000-00-00 00:00:00','2024-12-18 21:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120010,'0000-00-00 00:00:00','2024-12-18 21:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:41','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120011,'0000-00-00 00:00:00','2024-12-18 21:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120012,'0000-00-00 00:00:00','2024-12-18 21:05:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120013,'0000-00-00 00:00:00','2024-12-18 21:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120014,'0000-00-00 00:00:00','2024-12-18 21:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120015,'0000-00-00 00:00:00','2024-12-18 21:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120016,'0000-00-00 00:00:00','2024-12-18 21:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:48','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120017,'0000-00-00 00:00:00','2024-12-18 21:05:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120018,'0000-00-00 00:00:00','2024-12-18 21:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120019,'0000-00-00 00:00:00','2024-12-18 21:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120020,'0000-00-00 00:00:00','2024-12-18 21:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:53','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120021,'0000-00-00 00:00:00','2024-12-18 21:05:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120022,'0000-00-00 00:00:00','2024-12-18 21:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120023,'0000-00-00 00:00:00','2024-12-18 21:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120024,'0000-00-00 00:00:00','2024-12-18 21:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120025,'0000-00-00 00:00:00','2024-12-18 21:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:05:59','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120026,'0000-00-00 00:00:00','2024-12-18 21:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120027,'0000-00-00 00:00:00','2024-12-18 21:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120028,'0000-00-00 00:00:00','2024-12-18 21:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120029,'0000-00-00 00:00:00','2024-12-18 21:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120030,'0000-00-00 00:00:00','2024-12-18 21:06:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120031,'0000-00-00 00:00:00','2024-12-18 21:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120032,'0000-00-00 00:00:00','2024-12-18 21:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:08','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120033,'0000-00-00 00:00:00','2024-12-18 21:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120034,'0000-00-00 00:00:00','2024-12-18 21:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120035,'0000-00-00 00:00:00','2024-12-18 21:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120036,'0000-00-00 00:00:00','2024-12-18 21:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120037,'0000-00-00 00:00:00','2024-12-18 21:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:14','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120038,'0000-00-00 00:00:00','2024-12-18 21:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120039,'0000-00-00 00:00:00','2024-12-18 21:06:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120040,'0000-00-00 00:00:00','2024-12-18 21:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120041,'0000-00-00 00:00:00','2024-12-18 21:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120042,'0000-00-00 00:00:00','2024-12-18 21:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120043,'0000-00-00 00:00:00','2024-12-18 21:06:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120044,'0000-00-00 00:00:00','2024-12-18 21:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120045,'0000-00-00 00:00:00','2024-12-18 21:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120046,'0000-00-00 00:00:00','2024-12-18 21:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120047,'0000-00-00 00:00:00','2024-12-18 21:06:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120048,'0000-00-00 00:00:00','2024-12-18 21:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120049,'0000-00-00 00:00:00','2024-12-18 21:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:29','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120050,'0000-00-00 00:00:00','2024-12-18 21:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120051,'0000-00-00 00:00:00','2024-12-18 21:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120052,'0000-00-00 00:00:00','2024-12-18 21:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120053,'0000-00-00 00:00:00','2024-12-18 21:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120054,'0000-00-00 00:00:00','2024-12-18 21:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120055,'0000-00-00 00:00:00','2024-12-18 21:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120056,'0000-00-00 00:00:00','2024-12-18 21:06:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120057,'0000-00-00 00:00:00','2024-12-18 21:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120058,'0000-00-00 00:00:00','2024-12-18 21:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120059,'0000-00-00 00:00:00','2024-12-18 21:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120060,'0000-00-00 00:00:00','2024-12-18 21:06:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120061,'0000-00-00 00:00:00','2024-12-18 21:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120062,'0000-00-00 00:00:00','2024-12-18 21:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:45','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120063,'0000-00-00 00:00:00','2024-12-18 21:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120064,'0000-00-00 00:00:00','2024-12-18 21:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120065,'0000-00-00 00:00:00','2024-12-18 21:06:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120066,'0000-00-00 00:00:00','2024-12-18 21:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120067,'0000-00-00 00:00:00','2024-12-18 21:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120068,'0000-00-00 00:00:00','2024-12-18 21:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120069,'0000-00-00 00:00:00','2024-12-18 21:06:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120070,'0000-00-00 00:00:00','2024-12-18 21:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120071,'0000-00-00 00:00:00','2024-12-18 21:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120072,'0000-00-00 00:00:00','2024-12-18 21:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120073,'0000-00-00 00:00:00','2024-12-18 21:06:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120074,'0000-00-00 00:00:00','2024-12-18 21:07:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:06:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120075,'0000-00-00 00:00:00','2024-12-18 21:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120076,'0000-00-00 00:00:00','2024-12-18 21:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120077,'0000-00-00 00:00:00','2024-12-18 21:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120078,'0000-00-00 00:00:00','2024-12-18 21:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120079,'0000-00-00 00:00:00','2024-12-18 21:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120080,'0000-00-00 00:00:00','2024-12-18 21:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120081,'0000-00-00 00:00:00','2024-12-18 21:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120082,'0000-00-00 00:00:00','2024-12-18 21:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120083,'0000-00-00 00:00:00','2024-12-18 21:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120084,'0000-00-00 00:00:00','2024-12-18 21:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120085,'0000-00-00 00:00:00','2024-12-18 21:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120086,'0000-00-00 00:00:00','2024-12-18 21:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120087,'0000-00-00 00:00:00','2024-12-18 21:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120088,'0000-00-00 00:00:00','2024-12-18 21:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120089,'0000-00-00 00:00:00','2024-12-18 21:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120090,'0000-00-00 00:00:00','2024-12-18 21:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:19','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120091,'0000-00-00 00:00:00','2024-12-18 21:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120092,'0000-00-00 00:00:00','2024-12-18 21:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120093,'0000-00-00 00:00:00','2024-12-18 21:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120094,'0000-00-00 00:00:00','2024-12-18 21:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120095,'0000-00-00 00:00:00','2024-12-18 21:07:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120096,'0000-00-00 00:00:00','2024-12-18 21:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120097,'0000-00-00 00:00:00','2024-12-18 21:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120098,'0000-00-00 00:00:00','2024-12-18 21:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120099,'0000-00-00 00:00:00','2024-12-18 21:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120100,'0000-00-00 00:00:00','2024-12-18 21:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120101,'0000-00-00 00:00:00','2024-12-18 21:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120102,'0000-00-00 00:00:00','2024-12-18 21:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120103,'0000-00-00 00:00:00','2024-12-18 21:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120104,'0000-00-00 00:00:00','2024-12-18 21:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120105,'0000-00-00 00:00:00','2024-12-18 21:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120106,'0000-00-00 00:00:00','2024-12-18 21:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:39','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120107,'0000-00-00 00:00:00','2024-12-18 21:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120108,'0000-00-00 00:00:00','2024-12-18 21:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120109,'0000-00-00 00:00:00','2024-12-18 21:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120110,'0000-00-00 00:00:00','2024-12-18 21:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120111,'0000-00-00 00:00:00','2024-12-18 21:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120112,'0000-00-00 00:00:00','2024-12-18 21:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120113,'0000-00-00 00:00:00','2024-12-18 21:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:48','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120114,'0000-00-00 00:00:00','2024-12-18 21:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120115,'0000-00-00 00:00:00','2024-12-18 21:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120116,'0000-00-00 00:00:00','2024-12-18 21:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120117,'0000-00-00 00:00:00','2024-12-18 21:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120118,'0000-00-00 00:00:00','2024-12-18 21:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120119,'0000-00-00 00:00:00','2024-12-18 21:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120120,'0000-00-00 00:00:00','2024-12-18 21:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120121,'0000-00-00 00:00:00','2024-12-18 21:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120122,'0000-00-00 00:00:00','2024-12-18 21:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:07:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120123,'0000-00-00 00:00:00','2024-12-18 21:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:00','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120124,'0000-00-00 00:00:00','2024-12-18 21:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120125,'0000-00-00 00:00:00','2024-12-18 21:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120126,'0000-00-00 00:00:00','2024-12-18 21:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120127,'0000-00-00 00:00:00','2024-12-18 21:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120128,'0000-00-00 00:00:00','2024-12-18 21:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:06','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120129,'0000-00-00 00:00:00','2024-12-18 21:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120130,'0000-00-00 00:00:00','2024-12-18 21:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:09','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120131,'0000-00-00 00:00:00','2024-12-18 21:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120132,'0000-00-00 00:00:00','2024-12-18 21:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120133,'0000-00-00 00:00:00','2024-12-18 21:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120134,'0000-00-00 00:00:00','2024-12-18 21:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:14','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120135,'0000-00-00 00:00:00','2024-12-18 21:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120136,'0000-00-00 00:00:00','2024-12-18 21:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120137,'0000-00-00 00:00:00','2024-12-18 21:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120138,'0000-00-00 00:00:00','2024-12-18 21:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120139,'0000-00-00 00:00:00','2024-12-18 21:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120140,'0000-00-00 00:00:00','2024-12-18 21:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120141,'0000-00-00 00:00:00','2024-12-18 21:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120142,'0000-00-00 00:00:00','2024-12-18 21:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120143,'0000-00-00 00:00:00','2024-12-18 21:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:25','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120144,'0000-00-00 00:00:00','2024-12-18 21:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120145,'0000-00-00 00:00:00','2024-12-18 21:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120146,'0000-00-00 00:00:00','2024-12-18 21:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120147,'0000-00-00 00:00:00','2024-12-18 21:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120148,'0000-00-00 00:00:00','2024-12-18 21:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120149,'0000-00-00 00:00:00','2024-12-18 21:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120150,'0000-00-00 00:00:00','2024-12-18 21:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120151,'0000-00-00 00:00:00','2024-12-18 21:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120152,'0000-00-00 00:00:00','2024-12-18 21:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:37','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120153,'0000-00-00 00:00:00','2024-12-18 21:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120154,'0000-00-00 00:00:00','2024-12-18 21:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120155,'0000-00-00 00:00:00','2024-12-18 21:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120156,'0000-00-00 00:00:00','2024-12-18 21:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120157,'0000-00-00 00:00:00','2024-12-18 21:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120158,'0000-00-00 00:00:00','2024-12-18 21:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120159,'0000-00-00 00:00:00','2024-12-18 21:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120160,'0000-00-00 00:00:00','2024-12-18 21:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120161,'0000-00-00 00:00:00','2024-12-18 21:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120162,'0000-00-00 00:00:00','2024-12-18 21:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120163,'0000-00-00 00:00:00','2024-12-18 21:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120164,'0000-00-00 00:00:00','2024-12-18 21:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120165,'0000-00-00 00:00:00','2024-12-18 21:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120166,'0000-00-00 00:00:00','2024-12-18 21:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120167,'0000-00-00 00:00:00','2024-12-18 21:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120168,'0000-00-00 00:00:00','2024-12-18 21:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120169,'0000-00-00 00:00:00','2024-12-18 21:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120170,'0000-00-00 00:00:00','2024-12-18 21:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:08:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120171,'0000-00-00 00:00:00','2024-12-18 21:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120172,'0000-00-00 00:00:00','2024-12-18 21:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:01','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120173,'0000-00-00 00:00:00','2024-12-18 21:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:03','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120174,'0000-00-00 00:00:00','2024-12-18 21:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120175,'0000-00-00 00:00:00','2024-12-18 21:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120176,'0000-00-00 00:00:00','2024-12-18 21:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120177,'0000-00-00 00:00:00','2024-12-18 21:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120178,'0000-00-00 00:00:00','2024-12-18 21:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120179,'0000-00-00 00:00:00','2024-12-18 21:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120180,'0000-00-00 00:00:00','2024-12-18 21:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120181,'0000-00-00 00:00:00','2024-12-18 21:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120182,'0000-00-00 00:00:00','2024-12-18 21:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120183,'0000-00-00 00:00:00','2024-12-18 21:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120184,'0000-00-00 00:00:00','2024-12-18 21:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120185,'0000-00-00 00:00:00','2024-12-18 21:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120186,'0000-00-00 00:00:00','2024-12-18 21:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:19','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120187,'0000-00-00 00:00:00','2024-12-18 21:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:20','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120188,'0000-00-00 00:00:00','2024-12-18 21:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:21','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120189,'0000-00-00 00:00:00','2024-12-18 21:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120190,'0000-00-00 00:00:00','2024-12-18 21:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120191,'0000-00-00 00:00:00','2024-12-18 21:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120192,'0000-00-00 00:00:00','2024-12-18 21:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120193,'0000-00-00 00:00:00','2024-12-18 21:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:27','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120194,'0000-00-00 00:00:00','2024-12-18 21:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:29','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120195,'0000-00-00 00:00:00','2024-12-18 21:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120196,'0000-00-00 00:00:00','2024-12-18 21:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120197,'0000-00-00 00:00:00','2024-12-18 21:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:32','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120198,'0000-00-00 00:00:00','2024-12-18 21:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120199,'0000-00-00 00:00:00','2024-12-18 21:09:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120200,'0000-00-00 00:00:00','2024-12-18 21:09:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120201,'0000-00-00 00:00:00','2024-12-18 21:09:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120202,'0000-00-00 00:00:00','2024-12-18 21:09:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120203,'0000-00-00 00:00:00','2024-12-18 21:09:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120204,'0000-00-00 00:00:00','2024-12-18 21:09:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120205,'0000-00-00 00:00:00','2024-12-18 21:09:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120206,'0000-00-00 00:00:00','2024-12-18 21:09:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120207,'0000-00-00 00:00:00','2024-12-18 21:09:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120208,'0000-00-00 00:00:00','2024-12-18 21:09:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120209,'0000-00-00 00:00:00','2024-12-18 21:09:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:47','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120210,'0000-00-00 00:00:00','2024-12-18 21:09:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120211,'0000-00-00 00:00:00','2024-12-18 21:09:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120212,'0000-00-00 00:00:00','2024-12-18 21:09:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120213,'0000-00-00 00:00:00','2024-12-18 21:09:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120214,'0000-00-00 00:00:00','2024-12-18 21:09:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120215,'0000-00-00 00:00:00','2024-12-18 21:09:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120216,'0000-00-00 00:00:00','2024-12-18 21:09:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120217,'0000-00-00 00:00:00','2024-12-18 21:09:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120218,'0000-00-00 00:00:00','2024-12-18 21:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120219,'0000-00-00 00:00:00','2024-12-18 21:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:09:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120220,'0000-00-00 00:00:00','2024-12-18 21:10:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:01','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120221,'0000-00-00 00:00:00','2024-12-18 21:10:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:02','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120222,'0000-00-00 00:00:00','2024-12-18 21:10:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120223,'0000-00-00 00:00:00','2024-12-18 21:10:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:04','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120224,'0000-00-00 00:00:00','2024-12-18 21:10:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120225,'0000-00-00 00:00:00','2024-12-18 21:10:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120226,'0000-00-00 00:00:00','2024-12-18 21:10:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120227,'0000-00-00 00:00:00','2024-12-18 21:10:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120228,'0000-00-00 00:00:00','2024-12-18 21:10:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120229,'0000-00-00 00:00:00','2024-12-18 21:10:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120230,'0000-00-00 00:00:00','2024-12-18 21:10:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:13','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120231,'0000-00-00 00:00:00','2024-12-18 21:10:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120232,'0000-00-00 00:00:00','2024-12-18 21:10:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120233,'0000-00-00 00:00:00','2024-12-18 21:10:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120234,'0000-00-00 00:00:00','2024-12-18 21:10:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:18','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120235,'0000-00-00 00:00:00','2024-12-18 21:10:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120236,'0000-00-00 00:00:00','2024-12-18 21:10:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120237,'0000-00-00 00:00:00','2024-12-18 21:10:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120238,'0000-00-00 00:00:00','2024-12-18 21:10:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120239,'0000-00-00 00:00:00','2024-12-18 21:10:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:24','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120240,'0000-00-00 00:00:00','2024-12-18 21:10:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120241,'0000-00-00 00:00:00','2024-12-18 21:10:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120242,'0000-00-00 00:00:00','2024-12-18 21:10:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120243,'0000-00-00 00:00:00','2024-12-18 21:10:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120244,'0000-00-00 00:00:00','2024-12-18 21:10:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120245,'0000-00-00 00:00:00','2024-12-18 21:10:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120246,'0000-00-00 00:00:00','2024-12-18 21:10:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120247,'0000-00-00 00:00:00','2024-12-18 21:10:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120248,'0000-00-00 00:00:00','2024-12-18 21:10:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:35','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120249,'0000-00-00 00:00:00','2024-12-18 21:10:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120250,'0000-00-00 00:00:00','2024-12-18 21:10:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:38','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120251,'0000-00-00 00:00:00','2024-12-18 21:10:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120252,'0000-00-00 00:00:00','2024-12-18 21:10:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120253,'0000-00-00 00:00:00','2024-12-18 21:10:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:41','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120254,'0000-00-00 00:00:00','2024-12-18 21:10:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:43','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120255,'0000-00-00 00:00:00','2024-12-18 21:10:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:44','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120256,'0000-00-00 00:00:00','2024-12-18 21:10:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120257,'0000-00-00 00:00:00','2024-12-18 21:10:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120258,'0000-00-00 00:00:00','2024-12-18 21:10:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120259,'0000-00-00 00:00:00','2024-12-18 21:10:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:49','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120260,'0000-00-00 00:00:00','2024-12-18 21:10:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120261,'0000-00-00 00:00:00','2024-12-18 21:10:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:51','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120262,'0000-00-00 00:00:00','2024-12-18 21:10:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120263,'0000-00-00 00:00:00','2024-12-18 21:10:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120264,'0000-00-00 00:00:00','2024-12-18 21:10:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120265,'0000-00-00 00:00:00','2024-12-18 21:10:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120266,'0000-00-00 00:00:00','2024-12-18 21:10:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120267,'0000-00-00 00:00:00','2024-12-18 21:10:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:10:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120268,'0000-00-00 00:00:00','2024-12-18 21:11:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120269,'0000-00-00 00:00:00','2024-12-18 21:11:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:01','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120270,'0000-00-00 00:00:00','2024-12-18 21:11:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120271,'0000-00-00 00:00:00','2024-12-18 21:11:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120272,'0000-00-00 00:00:00','2024-12-18 21:11:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120273,'0000-00-00 00:00:00','2024-12-18 21:11:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120274,'0000-00-00 00:00:00','2024-12-18 21:11:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:07','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120275,'0000-00-00 00:00:00','2024-12-18 21:11:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120276,'0000-00-00 00:00:00','2024-12-18 21:11:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120277,'0000-00-00 00:00:00','2024-12-18 21:11:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120278,'0000-00-00 00:00:00','2024-12-18 21:11:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120279,'0000-00-00 00:00:00','2024-12-18 21:11:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120280,'0000-00-00 00:00:00','2024-12-18 21:11:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120281,'0000-00-00 00:00:00','2024-12-18 21:11:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120282,'0000-00-00 00:00:00','2024-12-18 21:11:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:17','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120283,'0000-00-00 00:00:00','2024-12-18 21:11:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120284,'0000-00-00 00:00:00','2024-12-18 21:11:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120285,'0000-00-00 00:00:00','2024-12-18 21:11:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120286,'0000-00-00 00:00:00','2024-12-18 21:11:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:22','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120287,'0000-00-00 00:00:00','2024-12-18 21:11:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:23','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120288,'0000-00-00 00:00:00','2024-12-18 21:11:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:25','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120289,'0000-00-00 00:00:00','2024-12-18 21:11:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120290,'0000-00-00 00:00:00','2024-12-18 21:11:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:27','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120291,'0000-00-00 00:00:00','2024-12-18 21:11:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120292,'0000-00-00 00:00:00','2024-12-18 21:11:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120293,'0000-00-00 00:00:00','2024-12-18 21:11:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:31','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120294,'0000-00-00 00:00:00','2024-12-18 21:11:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120295,'0000-00-00 00:00:00','2024-12-18 21:11:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120296,'0000-00-00 00:00:00','2024-12-18 21:11:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120297,'0000-00-00 00:00:00','2024-12-18 21:11:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120298,'0000-00-00 00:00:00','2024-12-18 21:11:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120299,'0000-00-00 00:00:00','2024-12-18 21:11:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120300,'0000-00-00 00:00:00','2024-12-18 21:11:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120301,'0000-00-00 00:00:00','2024-12-18 21:11:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120302,'0000-00-00 00:00:00','2024-12-18 21:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120303,'0000-00-00 00:00:00','2024-12-18 21:11:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120304,'0000-00-00 00:00:00','2024-12-18 21:11:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120305,'0000-00-00 00:00:00','2024-12-18 21:11:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120306,'0000-00-00 00:00:00','2024-12-18 21:11:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120307,'0000-00-00 00:00:00','2024-12-18 21:11:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120308,'0000-00-00 00:00:00','2024-12-18 21:11:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120309,'0000-00-00 00:00:00','2024-12-18 21:11:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120310,'0000-00-00 00:00:00','2024-12-18 21:11:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120311,'0000-00-00 00:00:00','2024-12-18 21:11:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120312,'0000-00-00 00:00:00','2024-12-18 21:11:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120313,'0000-00-00 00:00:00','2024-12-18 21:11:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120314,'0000-00-00 00:00:00','2024-12-18 21:11:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120315,'0000-00-00 00:00:00','2024-12-18 21:11:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120316,'0000-00-00 00:00:00','2024-12-18 21:11:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:11:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120317,'0000-00-00 00:00:00','2024-12-18 21:12:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120318,'0000-00-00 00:00:00','2024-12-18 21:12:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120319,'0000-00-00 00:00:00','2024-12-18 21:12:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:03','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120320,'0000-00-00 00:00:00','2024-12-18 21:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120321,'0000-00-00 00:00:00','2024-12-18 21:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120322,'0000-00-00 00:00:00','2024-12-18 21:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:06','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120323,'0000-00-00 00:00:00','2024-12-18 21:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120324,'0000-00-00 00:00:00','2024-12-18 21:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120325,'0000-00-00 00:00:00','2024-12-18 21:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120326,'0000-00-00 00:00:00','2024-12-18 21:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120327,'0000-00-00 00:00:00','2024-12-18 21:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120328,'0000-00-00 00:00:00','2024-12-18 21:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120329,'0000-00-00 00:00:00','2024-12-18 21:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120330,'0000-00-00 00:00:00','2024-12-18 21:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120331,'0000-00-00 00:00:00','2024-12-18 21:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:17','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120332,'0000-00-00 00:00:00','2024-12-18 21:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:18','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120333,'0000-00-00 00:00:00','2024-12-18 21:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120334,'0000-00-00 00:00:00','2024-12-18 21:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120335,'0000-00-00 00:00:00','2024-12-18 21:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120336,'0000-00-00 00:00:00','2024-12-18 21:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120337,'0000-00-00 00:00:00','2024-12-18 21:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120338,'0000-00-00 00:00:00','2024-12-18 21:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120339,'0000-00-00 00:00:00','2024-12-18 21:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120340,'0000-00-00 00:00:00','2024-12-18 21:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120341,'0000-00-00 00:00:00','2024-12-18 21:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:30','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120342,'0000-00-00 00:00:00','2024-12-18 21:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120343,'0000-00-00 00:00:00','2024-12-18 21:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:32','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120344,'0000-00-00 00:00:00','2024-12-18 21:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120345,'0000-00-00 00:00:00','2024-12-18 21:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:34','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120346,'0000-00-00 00:00:00','2024-12-18 21:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120347,'0000-00-00 00:00:00','2024-12-18 21:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120348,'0000-00-00 00:00:00','2024-12-18 21:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120349,'0000-00-00 00:00:00','2024-12-18 21:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120350,'0000-00-00 00:00:00','2024-12-18 21:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120351,'0000-00-00 00:00:00','2024-12-18 21:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120352,'0000-00-00 00:00:00','2024-12-18 21:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:43','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120353,'0000-00-00 00:00:00','2024-12-18 21:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120354,'0000-00-00 00:00:00','2024-12-18 21:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:46','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120355,'0000-00-00 00:00:00','2024-12-18 21:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120356,'0000-00-00 00:00:00','2024-12-18 21:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120357,'0000-00-00 00:00:00','2024-12-18 21:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120358,'0000-00-00 00:00:00','2024-12-18 21:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120359,'0000-00-00 00:00:00','2024-12-18 21:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120360,'0000-00-00 00:00:00','2024-12-18 21:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120361,'0000-00-00 00:00:00','2024-12-18 21:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120362,'0000-00-00 00:00:00','2024-12-18 21:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120363,'0000-00-00 00:00:00','2024-12-18 21:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120364,'0000-00-00 00:00:00','2024-12-18 21:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120365,'0000-00-00 00:00:00','2024-12-18 21:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:12:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120366,'0000-00-00 00:00:00','2024-12-18 21:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120367,'0000-00-00 00:00:00','2024-12-18 21:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120368,'0000-00-00 00:00:00','2024-12-18 21:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:03','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120369,'0000-00-00 00:00:00','2024-12-18 21:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120370,'0000-00-00 00:00:00','2024-12-18 21:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120371,'0000-00-00 00:00:00','2024-12-18 21:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120372,'0000-00-00 00:00:00','2024-12-18 21:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120373,'0000-00-00 00:00:00','2024-12-18 21:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120374,'0000-00-00 00:00:00','2024-12-18 21:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:10','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120375,'0000-00-00 00:00:00','2024-12-18 21:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120376,'0000-00-00 00:00:00','2024-12-18 21:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120377,'0000-00-00 00:00:00','2024-12-18 21:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:14','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120378,'0000-00-00 00:00:00','2024-12-18 21:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:15','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120379,'0000-00-00 00:00:00','2024-12-18 21:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120380,'0000-00-00 00:00:00','2024-12-18 21:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120381,'0000-00-00 00:00:00','2024-12-18 21:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120382,'0000-00-00 00:00:00','2024-12-18 21:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120383,'0000-00-00 00:00:00','2024-12-18 21:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120384,'0000-00-00 00:00:00','2024-12-18 21:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120385,'0000-00-00 00:00:00','2024-12-18 21:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120386,'0000-00-00 00:00:00','2024-12-18 21:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120387,'0000-00-00 00:00:00','2024-12-18 21:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120388,'0000-00-00 00:00:00','2024-12-18 21:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120389,'0000-00-00 00:00:00','2024-12-18 21:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120390,'0000-00-00 00:00:00','2024-12-18 21:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120391,'0000-00-00 00:00:00','2024-12-18 21:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120392,'0000-00-00 00:00:00','2024-12-18 21:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120393,'0000-00-00 00:00:00','2024-12-18 21:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120394,'0000-00-00 00:00:00','2024-12-18 21:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120395,'0000-00-00 00:00:00','2024-12-18 21:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120396,'0000-00-00 00:00:00','2024-12-18 21:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120397,'0000-00-00 00:00:00','2024-12-18 21:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120398,'0000-00-00 00:00:00','2024-12-18 21:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120399,'0000-00-00 00:00:00','2024-12-18 21:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120400,'0000-00-00 00:00:00','2024-12-18 21:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120401,'0000-00-00 00:00:00','2024-12-18 21:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120402,'0000-00-00 00:00:00','2024-12-18 21:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:44','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120403,'0000-00-00 00:00:00','2024-12-18 21:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120404,'0000-00-00 00:00:00','2024-12-18 21:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120405,'0000-00-00 00:00:00','2024-12-18 21:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120406,'0000-00-00 00:00:00','2024-12-18 21:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120407,'0000-00-00 00:00:00','2024-12-18 21:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120408,'0000-00-00 00:00:00','2024-12-18 21:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120409,'0000-00-00 00:00:00','2024-12-18 21:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120410,'0000-00-00 00:00:00','2024-12-18 21:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120411,'0000-00-00 00:00:00','2024-12-18 21:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120412,'0000-00-00 00:00:00','2024-12-18 21:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120413,'0000-00-00 00:00:00','2024-12-18 21:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120414,'0000-00-00 00:00:00','2024-12-18 21:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:13:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120415,'0000-00-00 00:00:00','2024-12-18 21:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:00','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120416,'0000-00-00 00:00:00','2024-12-18 21:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120417,'0000-00-00 00:00:00','2024-12-18 21:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120418,'0000-00-00 00:00:00','2024-12-18 21:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120419,'0000-00-00 00:00:00','2024-12-18 21:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120420,'0000-00-00 00:00:00','2024-12-18 21:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120421,'0000-00-00 00:00:00','2024-12-18 21:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120422,'0000-00-00 00:00:00','2024-12-18 21:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120423,'0000-00-00 00:00:00','2024-12-18 21:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120424,'0000-00-00 00:00:00','2024-12-18 21:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120425,'0000-00-00 00:00:00','2024-12-18 21:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:13','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120426,'0000-00-00 00:00:00','2024-12-18 21:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120427,'0000-00-00 00:00:00','2024-12-18 21:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120428,'0000-00-00 00:00:00','2024-12-18 21:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120429,'0000-00-00 00:00:00','2024-12-18 21:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:18','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120430,'0000-00-00 00:00:00','2024-12-18 21:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120431,'0000-00-00 00:00:00','2024-12-18 21:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120432,'0000-00-00 00:00:00','2024-12-18 21:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120433,'0000-00-00 00:00:00','2024-12-18 21:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120434,'0000-00-00 00:00:00','2024-12-18 21:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120435,'0000-00-00 00:00:00','2024-12-18 21:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120436,'0000-00-00 00:00:00','2024-12-18 21:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120437,'0000-00-00 00:00:00','2024-12-18 21:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120438,'0000-00-00 00:00:00','2024-12-18 21:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120439,'0000-00-00 00:00:00','2024-12-18 21:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120440,'0000-00-00 00:00:00','2024-12-18 21:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120441,'0000-00-00 00:00:00','2024-12-18 21:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120442,'0000-00-00 00:00:00','2024-12-18 21:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120443,'0000-00-00 00:00:00','2024-12-18 21:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120444,'0000-00-00 00:00:00','2024-12-18 21:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:36','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120445,'0000-00-00 00:00:00','2024-12-18 21:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120446,'0000-00-00 00:00:00','2024-12-18 21:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120447,'0000-00-00 00:00:00','2024-12-18 21:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:40','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120448,'0000-00-00 00:00:00','2024-12-18 21:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120449,'0000-00-00 00:00:00','2024-12-18 21:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:42','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120450,'0000-00-00 00:00:00','2024-12-18 21:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120451,'0000-00-00 00:00:00','2024-12-18 21:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120452,'0000-00-00 00:00:00','2024-12-18 21:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120453,'0000-00-00 00:00:00','2024-12-18 21:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120454,'0000-00-00 00:00:00','2024-12-18 21:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:48','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120455,'0000-00-00 00:00:00','2024-12-18 21:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120456,'0000-00-00 00:00:00','2024-12-18 21:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:51','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120457,'0000-00-00 00:00:00','2024-12-18 21:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120458,'0000-00-00 00:00:00','2024-12-18 21:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120459,'0000-00-00 00:00:00','2024-12-18 21:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120460,'0000-00-00 00:00:00','2024-12-18 21:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120461,'0000-00-00 00:00:00','2024-12-18 21:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120462,'0000-00-00 00:00:00','2024-12-18 21:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120463,'0000-00-00 00:00:00','2024-12-18 21:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:14:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120464,'0000-00-00 00:00:00','2024-12-18 21:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120465,'0000-00-00 00:00:00','2024-12-18 21:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:02','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120466,'0000-00-00 00:00:00','2024-12-18 21:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120467,'0000-00-00 00:00:00','2024-12-18 21:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:04','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120468,'0000-00-00 00:00:00','2024-12-18 21:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120469,'0000-00-00 00:00:00','2024-12-18 21:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120470,'0000-00-00 00:00:00','2024-12-18 21:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120471,'0000-00-00 00:00:00','2024-12-18 21:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120472,'0000-00-00 00:00:00','2024-12-18 21:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120473,'0000-00-00 00:00:00','2024-12-18 21:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120474,'0000-00-00 00:00:00','2024-12-18 21:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120475,'0000-00-00 00:00:00','2024-12-18 21:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120476,'0000-00-00 00:00:00','2024-12-18 21:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120477,'0000-00-00 00:00:00','2024-12-18 21:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120478,'0000-00-00 00:00:00','2024-12-18 21:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120479,'0000-00-00 00:00:00','2024-12-18 21:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120480,'0000-00-00 00:00:00','2024-12-18 21:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120481,'0000-00-00 00:00:00','2024-12-18 21:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120482,'0000-00-00 00:00:00','2024-12-18 21:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120483,'0000-00-00 00:00:00','2024-12-18 21:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:24','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120484,'0000-00-00 00:00:00','2024-12-18 21:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120485,'0000-00-00 00:00:00','2024-12-18 21:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120486,'0000-00-00 00:00:00','2024-12-18 21:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120487,'0000-00-00 00:00:00','2024-12-18 21:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:29','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120488,'0000-00-00 00:00:00','2024-12-18 21:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120489,'0000-00-00 00:00:00','2024-12-18 21:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120490,'0000-00-00 00:00:00','2024-12-18 21:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120491,'0000-00-00 00:00:00','2024-12-18 21:15:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120492,'0000-00-00 00:00:00','2024-12-18 21:15:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120493,'0000-00-00 00:00:00','2024-12-18 21:15:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:36','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120494,'0000-00-00 00:00:00','2024-12-18 21:15:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:37','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120495,'0000-00-00 00:00:00','2024-12-18 21:15:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120496,'0000-00-00 00:00:00','2024-12-18 21:15:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:40','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120497,'0000-00-00 00:00:00','2024-12-18 21:15:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120498,'0000-00-00 00:00:00','2024-12-18 21:15:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120499,'0000-00-00 00:00:00','2024-12-18 21:15:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120500,'0000-00-00 00:00:00','2024-12-18 21:15:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120501,'0000-00-00 00:00:00','2024-12-18 21:15:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120502,'0000-00-00 00:00:00','2024-12-18 21:15:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120503,'0000-00-00 00:00:00','2024-12-18 21:15:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120504,'0000-00-00 00:00:00','2024-12-18 21:15:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120505,'0000-00-00 00:00:00','2024-12-18 21:15:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120506,'0000-00-00 00:00:00','2024-12-18 21:15:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120507,'0000-00-00 00:00:00','2024-12-18 21:15:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120508,'0000-00-00 00:00:00','2024-12-18 21:15:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120509,'0000-00-00 00:00:00','2024-12-18 21:15:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120510,'0000-00-00 00:00:00','2024-12-18 21:15:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120511,'0000-00-00 00:00:00','2024-12-18 21:15:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120512,'0000-00-00 00:00:00','2024-12-18 21:16:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:15:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120513,'0000-00-00 00:00:00','2024-12-18 21:16:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120514,'0000-00-00 00:00:00','2024-12-18 21:16:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120515,'0000-00-00 00:00:00','2024-12-18 21:16:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120516,'0000-00-00 00:00:00','2024-12-18 21:16:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120517,'0000-00-00 00:00:00','2024-12-18 21:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120518,'0000-00-00 00:00:00','2024-12-18 21:16:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120519,'0000-00-00 00:00:00','2024-12-18 21:16:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:08','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120520,'0000-00-00 00:00:00','2024-12-18 21:16:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120521,'0000-00-00 00:00:00','2024-12-18 21:16:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120522,'0000-00-00 00:00:00','2024-12-18 21:16:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120523,'0000-00-00 00:00:00','2024-12-18 21:16:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120524,'0000-00-00 00:00:00','2024-12-18 21:16:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120525,'0000-00-00 00:00:00','2024-12-18 21:16:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120526,'0000-00-00 00:00:00','2024-12-18 21:16:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120527,'0000-00-00 00:00:00','2024-12-18 21:16:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120528,'0000-00-00 00:00:00','2024-12-18 21:16:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120529,'0000-00-00 00:00:00','2024-12-18 21:16:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:20','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120530,'0000-00-00 00:00:00','2024-12-18 21:16:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120531,'0000-00-00 00:00:00','2024-12-18 21:16:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120532,'0000-00-00 00:00:00','2024-12-18 21:16:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:24','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120533,'0000-00-00 00:00:00','2024-12-18 21:16:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120534,'0000-00-00 00:00:00','2024-12-18 21:16:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:26','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120535,'0000-00-00 00:00:00','2024-12-18 21:16:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120536,'0000-00-00 00:00:00','2024-12-18 21:16:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120537,'0000-00-00 00:00:00','2024-12-18 21:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120538,'0000-00-00 00:00:00','2024-12-18 21:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120539,'0000-00-00 00:00:00','2024-12-18 21:16:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:32','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120540,'0000-00-00 00:00:00','2024-12-18 21:16:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120541,'0000-00-00 00:00:00','2024-12-18 21:16:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120542,'0000-00-00 00:00:00','2024-12-18 21:16:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120543,'0000-00-00 00:00:00','2024-12-18 21:16:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:37','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120544,'0000-00-00 00:00:00','2024-12-18 21:16:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:38','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120545,'0000-00-00 00:00:00','2024-12-18 21:16:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120546,'0000-00-00 00:00:00','2024-12-18 21:16:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:41','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120547,'0000-00-00 00:00:00','2024-12-18 21:16:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:42','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120548,'0000-00-00 00:00:00','2024-12-18 21:16:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:43','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120549,'0000-00-00 00:00:00','2024-12-18 21:16:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:45','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120550,'0000-00-00 00:00:00','2024-12-18 21:16:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:46','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120551,'0000-00-00 00:00:00','2024-12-18 21:16:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:47','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120552,'0000-00-00 00:00:00','2024-12-18 21:16:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120553,'0000-00-00 00:00:00','2024-12-18 21:16:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120554,'0000-00-00 00:00:00','2024-12-18 21:16:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120555,'0000-00-00 00:00:00','2024-12-18 21:16:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120556,'0000-00-00 00:00:00','2024-12-18 21:16:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120557,'0000-00-00 00:00:00','2024-12-18 21:16:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:54','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120558,'0000-00-00 00:00:00','2024-12-18 21:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120559,'0000-00-00 00:00:00','2024-12-18 21:16:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:57','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120560,'0000-00-00 00:00:00','2024-12-18 21:16:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120561,'0000-00-00 00:00:00','2024-12-18 21:16:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:16:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120562,'0000-00-00 00:00:00','2024-12-18 21:17:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:00','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120563,'0000-00-00 00:00:00','2024-12-18 21:17:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:02','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120564,'0000-00-00 00:00:00','2024-12-18 21:17:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120565,'0000-00-00 00:00:00','2024-12-18 21:17:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:04','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120566,'0000-00-00 00:00:00','2024-12-18 21:17:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120567,'0000-00-00 00:00:00','2024-12-18 21:17:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:07','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120568,'0000-00-00 00:00:00','2024-12-18 21:17:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120569,'0000-00-00 00:00:00','2024-12-18 21:17:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:10','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120570,'0000-00-00 00:00:00','2024-12-18 21:17:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:11','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120571,'0000-00-00 00:00:00','2024-12-18 21:17:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:12','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120572,'0000-00-00 00:00:00','2024-12-18 21:17:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120573,'0000-00-00 00:00:00','2024-12-18 21:17:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120574,'0000-00-00 00:00:00','2024-12-18 21:17:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:16','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120575,'0000-00-00 00:00:00','2024-12-18 21:17:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120576,'0000-00-00 00:00:00','2024-12-18 21:17:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120577,'0000-00-00 00:00:00','2024-12-18 21:17:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120578,'0000-00-00 00:00:00','2024-12-18 21:17:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120579,'0000-00-00 00:00:00','2024-12-18 21:17:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:22','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120580,'0000-00-00 00:00:00','2024-12-18 21:17:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120581,'0000-00-00 00:00:00','2024-12-18 21:17:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120582,'0000-00-00 00:00:00','2024-12-18 21:17:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120583,'0000-00-00 00:00:00','2024-12-18 21:17:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120584,'0000-00-00 00:00:00','2024-12-18 21:17:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:28','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120585,'0000-00-00 00:00:00','2024-12-18 21:17:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:29','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120586,'0000-00-00 00:00:00','2024-12-18 21:17:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:30','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120587,'0000-00-00 00:00:00','2024-12-18 21:17:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:32','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120588,'0000-00-00 00:00:00','2024-12-18 21:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:33','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120589,'0000-00-00 00:00:00','2024-12-18 21:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:34','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120590,'0000-00-00 00:00:00','2024-12-18 21:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:35','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120591,'0000-00-00 00:00:00','2024-12-18 21:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120592,'0000-00-00 00:00:00','2024-12-18 21:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120593,'0000-00-00 00:00:00','2024-12-18 21:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120594,'0000-00-00 00:00:00','2024-12-18 21:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120595,'0000-00-00 00:00:00','2024-12-18 21:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120596,'0000-00-00 00:00:00','2024-12-18 21:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120597,'0000-00-00 00:00:00','2024-12-18 21:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:44','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120598,'0000-00-00 00:00:00','2024-12-18 21:17:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120599,'0000-00-00 00:00:00','2024-12-18 21:17:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:46','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120600,'0000-00-00 00:00:00','2024-12-18 21:17:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:48','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120601,'0000-00-00 00:00:00','2024-12-18 21:17:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:49','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120602,'0000-00-00 00:00:00','2024-12-18 21:17:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120603,'0000-00-00 00:00:00','2024-12-18 21:17:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:51','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120604,'0000-00-00 00:00:00','2024-12-18 21:17:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120605,'0000-00-00 00:00:00','2024-12-18 21:17:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120606,'0000-00-00 00:00:00','2024-12-18 21:17:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120607,'0000-00-00 00:00:00','2024-12-18 21:17:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:56','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120608,'0000-00-00 00:00:00','2024-12-18 21:17:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120609,'0000-00-00 00:00:00','2024-12-18 21:17:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:17:59','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120610,'0000-00-00 00:00:00','2024-12-18 21:18:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120611,'0000-00-00 00:00:00','2024-12-18 21:18:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120612,'0000-00-00 00:00:00','2024-12-18 21:18:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120613,'0000-00-00 00:00:00','2024-12-18 21:18:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120614,'0000-00-00 00:00:00','2024-12-18 21:18:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:05','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120615,'0000-00-00 00:00:00','2024-12-18 21:18:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120616,'0000-00-00 00:00:00','2024-12-18 21:18:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:07','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120617,'0000-00-00 00:00:00','2024-12-18 21:18:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120618,'0000-00-00 00:00:00','2024-12-18 21:18:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120619,'0000-00-00 00:00:00','2024-12-18 21:18:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120620,'0000-00-00 00:00:00','2024-12-18 21:18:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120621,'0000-00-00 00:00:00','2024-12-18 21:18:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120622,'0000-00-00 00:00:00','2024-12-18 21:18:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120623,'0000-00-00 00:00:00','2024-12-18 21:18:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:16','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120624,'0000-00-00 00:00:00','2024-12-18 21:18:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120625,'0000-00-00 00:00:00','2024-12-18 21:18:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120626,'0000-00-00 00:00:00','2024-12-18 21:18:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:19','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120627,'0000-00-00 00:00:00','2024-12-18 21:18:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:21','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120628,'0000-00-00 00:00:00','2024-12-18 21:18:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120629,'0000-00-00 00:00:00','2024-12-18 21:18:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:23','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120630,'0000-00-00 00:00:00','2024-12-18 21:18:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120631,'0000-00-00 00:00:00','2024-12-18 21:18:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120632,'0000-00-00 00:00:00','2024-12-18 21:18:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120633,'0000-00-00 00:00:00','2024-12-18 21:18:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120634,'0000-00-00 00:00:00','2024-12-18 21:18:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:29','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120635,'0000-00-00 00:00:00','2024-12-18 21:18:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120636,'0000-00-00 00:00:00','2024-12-18 21:18:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120637,'0000-00-00 00:00:00','2024-12-18 21:18:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:33','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120638,'0000-00-00 00:00:00','2024-12-18 21:18:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120639,'0000-00-00 00:00:00','2024-12-18 21:18:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120640,'0000-00-00 00:00:00','2024-12-18 21:18:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:36','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120641,'0000-00-00 00:00:00','2024-12-18 21:18:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120642,'0000-00-00 00:00:00','2024-12-18 21:18:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120643,'0000-00-00 00:00:00','2024-12-18 21:18:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120644,'0000-00-00 00:00:00','2024-12-18 21:18:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:41','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120645,'0000-00-00 00:00:00','2024-12-18 21:18:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120646,'0000-00-00 00:00:00','2024-12-18 21:18:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120647,'0000-00-00 00:00:00','2024-12-18 21:18:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120648,'0000-00-00 00:00:00','2024-12-18 21:18:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:46','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120649,'0000-00-00 00:00:00','2024-12-18 21:18:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120650,'0000-00-00 00:00:00','2024-12-18 21:18:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:49','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120651,'0000-00-00 00:00:00','2024-12-18 21:18:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:50','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120652,'0000-00-00 00:00:00','2024-12-18 21:18:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120653,'0000-00-00 00:00:00','2024-12-18 21:18:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:53','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120654,'0000-00-00 00:00:00','2024-12-18 21:18:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120655,'0000-00-00 00:00:00','2024-12-18 21:18:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:55','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120656,'0000-00-00 00:00:00','2024-12-18 21:18:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:56','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120657,'0000-00-00 00:00:00','2024-12-18 21:18:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120658,'0000-00-00 00:00:00','2024-12-18 21:18:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:18:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120659,'0000-00-00 00:00:00','2024-12-18 21:19:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:00','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120660,'0000-00-00 00:00:00','2024-12-18 21:19:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:01','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120661,'0000-00-00 00:00:00','2024-12-18 21:19:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:03','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120662,'0000-00-00 00:00:00','2024-12-18 21:19:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:04','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120663,'0000-00-00 00:00:00','2024-12-18 21:19:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:05','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120664,'0000-00-00 00:00:00','2024-12-18 21:19:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120665,'0000-00-00 00:00:00','2024-12-18 21:19:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:07','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120666,'0000-00-00 00:00:00','2024-12-18 21:19:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:09','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120667,'0000-00-00 00:00:00','2024-12-18 21:19:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:10','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120668,'0000-00-00 00:00:00','2024-12-18 21:19:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:11','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120669,'0000-00-00 00:00:00','2024-12-18 21:19:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:12','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120670,'0000-00-00 00:00:00','2024-12-18 21:19:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:14','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120671,'0000-00-00 00:00:00','2024-12-18 21:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:15','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120672,'0000-00-00 00:00:00','2024-12-18 21:19:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:16','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120673,'0000-00-00 00:00:00','2024-12-18 21:19:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120674,'0000-00-00 00:00:00','2024-12-18 21:19:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120675,'0000-00-00 00:00:00','2024-12-18 21:19:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120676,'0000-00-00 00:00:00','2024-12-18 21:19:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:21','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120677,'0000-00-00 00:00:00','2024-12-18 21:19:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120678,'0000-00-00 00:00:00','2024-12-18 21:19:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120679,'0000-00-00 00:00:00','2024-12-18 21:19:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120680,'0000-00-00 00:00:00','2024-12-18 21:19:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120681,'0000-00-00 00:00:00','2024-12-18 21:19:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120682,'0000-00-00 00:00:00','2024-12-18 21:19:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120683,'0000-00-00 00:00:00','2024-12-18 21:19:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:30','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120684,'0000-00-00 00:00:00','2024-12-18 21:19:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120685,'0000-00-00 00:00:00','2024-12-18 21:19:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:32','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120686,'0000-00-00 00:00:00','2024-12-18 21:19:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120687,'0000-00-00 00:00:00','2024-12-18 21:19:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120688,'0000-00-00 00:00:00','2024-12-18 21:19:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:36','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120689,'0000-00-00 00:00:00','2024-12-18 21:19:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120690,'0000-00-00 00:00:00','2024-12-18 21:19:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:38','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120691,'0000-00-00 00:00:00','2024-12-18 21:19:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120692,'0000-00-00 00:00:00','2024-12-18 21:19:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120693,'0000-00-00 00:00:00','2024-12-18 21:19:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120694,'0000-00-00 00:00:00','2024-12-18 21:19:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120695,'0000-00-00 00:00:00','2024-12-18 21:19:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120696,'0000-00-00 00:00:00','2024-12-18 21:19:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120697,'0000-00-00 00:00:00','2024-12-18 21:19:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:47','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120698,'0000-00-00 00:00:00','2024-12-18 21:19:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120699,'0000-00-00 00:00:00','2024-12-18 21:19:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120700,'0000-00-00 00:00:00','2024-12-18 21:19:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120701,'0000-00-00 00:00:00','2024-12-18 21:19:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120702,'0000-00-00 00:00:00','2024-12-18 21:19:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:53','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120703,'0000-00-00 00:00:00','2024-12-18 21:19:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120704,'0000-00-00 00:00:00','2024-12-18 21:19:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120705,'0000-00-00 00:00:00','2024-12-18 21:19:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120706,'0000-00-00 00:00:00','2024-12-18 21:19:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:58','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120707,'0000-00-00 00:00:00','2024-12-18 21:19:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:19:59','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120708,'0000-00-00 00:00:00','2024-12-18 21:20:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120709,'0000-00-00 00:00:00','2024-12-18 21:20:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:01','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120710,'0000-00-00 00:00:00','2024-12-18 21:20:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120711,'0000-00-00 00:00:00','2024-12-18 21:20:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120712,'0000-00-00 00:00:00','2024-12-18 21:20:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:05','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120713,'0000-00-00 00:00:00','2024-12-18 21:20:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120714,'0000-00-00 00:00:00','2024-12-18 21:20:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:07','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120715,'0000-00-00 00:00:00','2024-12-18 21:20:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120716,'0000-00-00 00:00:00','2024-12-18 21:20:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120717,'0000-00-00 00:00:00','2024-12-18 21:20:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120718,'0000-00-00 00:00:00','2024-12-18 21:20:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120719,'0000-00-00 00:00:00','2024-12-18 21:20:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120720,'0000-00-00 00:00:00','2024-12-18 21:20:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120721,'0000-00-00 00:00:00','2024-12-18 21:20:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:16','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120722,'0000-00-00 00:00:00','2024-12-18 21:20:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:17','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120723,'0000-00-00 00:00:00','2024-12-18 21:20:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120724,'0000-00-00 00:00:00','2024-12-18 21:20:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:20','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120725,'0000-00-00 00:00:00','2024-12-18 21:20:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120726,'0000-00-00 00:00:00','2024-12-18 21:20:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:22','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120727,'0000-00-00 00:00:00','2024-12-18 21:20:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:23','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120728,'0000-00-00 00:00:00','2024-12-18 21:20:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120729,'0000-00-00 00:00:00','2024-12-18 21:20:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:26','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120730,'0000-00-00 00:00:00','2024-12-18 21:20:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120731,'0000-00-00 00:00:00','2024-12-18 21:20:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:28','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120732,'0000-00-00 00:00:00','2024-12-18 21:20:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120733,'0000-00-00 00:00:00','2024-12-18 21:20:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120734,'0000-00-00 00:00:00','2024-12-18 21:20:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:32','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120735,'0000-00-00 00:00:00','2024-12-18 21:20:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120736,'0000-00-00 00:00:00','2024-12-18 21:20:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:34','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120737,'0000-00-00 00:00:00','2024-12-18 21:20:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:36','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120738,'0000-00-00 00:00:00','2024-12-18 21:20:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:37','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120739,'0000-00-00 00:00:00','2024-12-18 21:20:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:38','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120740,'0000-00-00 00:00:00','2024-12-18 21:20:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:39','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120741,'0000-00-00 00:00:00','2024-12-18 21:20:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:40','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120742,'0000-00-00 00:00:00','2024-12-18 21:20:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:42','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120743,'0000-00-00 00:00:00','2024-12-18 21:20:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:43','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120744,'0000-00-00 00:00:00','2024-12-18 21:20:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:44','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120745,'0000-00-00 00:00:00','2024-12-18 21:20:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:45','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120746,'0000-00-00 00:00:00','2024-12-18 21:20:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:47','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120747,'0000-00-00 00:00:00','2024-12-18 21:20:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:48','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120748,'0000-00-00 00:00:00','2024-12-18 21:20:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:49','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120749,'0000-00-00 00:00:00','2024-12-18 21:20:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:50','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120750,'0000-00-00 00:00:00','2024-12-18 21:20:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:52','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120751,'0000-00-00 00:00:00','2024-12-18 21:20:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:53','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120752,'0000-00-00 00:00:00','2024-12-18 21:20:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120753,'0000-00-00 00:00:00','2024-12-18 21:20:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:55','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120754,'0000-00-00 00:00:00','2024-12-18 21:20:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:56','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120755,'0000-00-00 00:00:00','2024-12-18 21:20:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:58','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120756,'0000-00-00 00:00:00','2024-12-18 21:20:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:20:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120757,'0000-00-00 00:00:00','2024-12-18 21:21:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:00','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120758,'0000-00-00 00:00:00','2024-12-18 21:21:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:01','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120759,'0000-00-00 00:00:00','2024-12-18 21:21:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:03','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120760,'0000-00-00 00:00:00','2024-12-18 21:21:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:04','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120761,'0000-00-00 00:00:00','2024-12-18 21:21:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:05','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120762,'0000-00-00 00:00:00','2024-12-18 21:21:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120763,'0000-00-00 00:00:00','2024-12-18 21:21:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:07','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120764,'0000-00-00 00:00:00','2024-12-18 21:21:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:09','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120765,'0000-00-00 00:00:00','2024-12-18 21:21:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:10','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120766,'0000-00-00 00:00:00','2024-12-18 21:21:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:11','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120767,'0000-00-00 00:00:00','2024-12-18 21:21:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:12','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120768,'0000-00-00 00:00:00','2024-12-18 21:21:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:14','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120769,'0000-00-00 00:00:00','2024-12-18 21:21:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:15','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120770,'0000-00-00 00:00:00','2024-12-18 21:21:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:16','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120771,'0000-00-00 00:00:00','2024-12-18 21:21:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:17','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120772,'0000-00-00 00:00:00','2024-12-18 21:21:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120773,'0000-00-00 00:00:00','2024-12-18 21:21:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:20','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120774,'0000-00-00 00:00:00','2024-12-18 21:21:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:21','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120775,'0000-00-00 00:00:00','2024-12-18 21:21:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:22','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120776,'0000-00-00 00:00:00','2024-12-18 21:21:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120777,'0000-00-00 00:00:00','2024-12-18 21:21:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120778,'0000-00-00 00:00:00','2024-12-18 21:21:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:26','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120779,'0000-00-00 00:00:00','2024-12-18 21:21:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120780,'0000-00-00 00:00:00','2024-12-18 21:21:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:28','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120781,'0000-00-00 00:00:00','2024-12-18 21:21:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:30','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120782,'0000-00-00 00:00:00','2024-12-18 21:21:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120783,'0000-00-00 00:00:00','2024-12-18 21:21:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:32','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120784,'0000-00-00 00:00:00','2024-12-18 21:21:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:33','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120785,'0000-00-00 00:00:00','2024-12-18 21:21:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120786,'0000-00-00 00:00:00','2024-12-18 21:21:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120787,'0000-00-00 00:00:00','2024-12-18 21:21:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:37','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120788,'0000-00-00 00:00:00','2024-12-18 21:21:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120789,'0000-00-00 00:00:00','2024-12-18 21:21:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120790,'0000-00-00 00:00:00','2024-12-18 21:21:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120791,'0000-00-00 00:00:00','2024-12-18 21:21:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:42','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120792,'0000-00-00 00:00:00','2024-12-18 21:21:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:43','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120793,'0000-00-00 00:00:00','2024-12-18 21:21:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120794,'0000-00-00 00:00:00','2024-12-18 21:21:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120795,'0000-00-00 00:00:00','2024-12-18 21:21:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:47','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120796,'0000-00-00 00:00:00','2024-12-18 21:21:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120797,'0000-00-00 00:00:00','2024-12-18 21:21:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120798,'0000-00-00 00:00:00','2024-12-18 21:21:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120799,'0000-00-00 00:00:00','2024-12-18 21:21:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120800,'0000-00-00 00:00:00','2024-12-18 21:21:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120801,'0000-00-00 00:00:00','2024-12-18 21:21:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:54','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120802,'0000-00-00 00:00:00','2024-12-18 21:21:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:55','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120803,'0000-00-00 00:00:00','2024-12-18 21:21:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120804,'0000-00-00 00:00:00','2024-12-18 21:21:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:58','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120805,'0000-00-00 00:00:00','2024-12-18 21:21:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:21:59','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120806,'0000-00-00 00:00:00','2024-12-18 21:22:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120807,'0000-00-00 00:00:00','2024-12-18 21:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120808,'0000-00-00 00:00:00','2024-12-18 21:22:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120809,'0000-00-00 00:00:00','2024-12-18 21:22:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120810,'0000-00-00 00:00:00','2024-12-18 21:22:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120811,'0000-00-00 00:00:00','2024-12-18 21:22:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120812,'0000-00-00 00:00:00','2024-12-18 21:22:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:08','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120813,'0000-00-00 00:00:00','2024-12-18 21:22:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:09','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120814,'0000-00-00 00:00:00','2024-12-18 21:22:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:10','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120815,'0000-00-00 00:00:00','2024-12-18 21:22:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:11','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120816,'0000-00-00 00:00:00','2024-12-18 21:22:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120817,'0000-00-00 00:00:00','2024-12-18 21:22:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120818,'0000-00-00 00:00:00','2024-12-18 21:22:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:15','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120819,'0000-00-00 00:00:00','2024-12-18 21:22:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:16','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120820,'0000-00-00 00:00:00','2024-12-18 21:22:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:17','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120821,'0000-00-00 00:00:00','2024-12-18 21:22:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120822,'0000-00-00 00:00:00','2024-12-18 21:22:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:20','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120823,'0000-00-00 00:00:00','2024-12-18 21:22:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120824,'0000-00-00 00:00:00','2024-12-18 21:22:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120825,'0000-00-00 00:00:00','2024-12-18 21:22:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120826,'0000-00-00 00:00:00','2024-12-18 21:22:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120827,'0000-00-00 00:00:00','2024-12-18 21:22:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120828,'0000-00-00 00:00:00','2024-12-18 21:22:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:27','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120829,'0000-00-00 00:00:00','2024-12-18 21:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120830,'0000-00-00 00:00:00','2024-12-18 21:22:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120831,'0000-00-00 00:00:00','2024-12-18 21:22:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120832,'0000-00-00 00:00:00','2024-12-18 21:22:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:32','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120833,'0000-00-00 00:00:00','2024-12-18 21:22:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120834,'0000-00-00 00:00:00','2024-12-18 21:22:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120835,'0000-00-00 00:00:00','2024-12-18 21:22:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120836,'0000-00-00 00:00:00','2024-12-18 21:22:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:37','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120837,'0000-00-00 00:00:00','2024-12-18 21:22:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120838,'0000-00-00 00:00:00','2024-12-18 21:22:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120839,'0000-00-00 00:00:00','2024-12-18 21:22:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120840,'0000-00-00 00:00:00','2024-12-18 21:22:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120841,'0000-00-00 00:00:00','2024-12-18 21:22:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120842,'0000-00-00 00:00:00','2024-12-18 21:22:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120843,'0000-00-00 00:00:00','2024-12-18 21:22:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120844,'0000-00-00 00:00:00','2024-12-18 21:22:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:47','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120845,'0000-00-00 00:00:00','2024-12-18 21:22:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120846,'0000-00-00 00:00:00','2024-12-18 21:22:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120847,'0000-00-00 00:00:00','2024-12-18 21:22:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120848,'0000-00-00 00:00:00','2024-12-18 21:22:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:52','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120849,'0000-00-00 00:00:00','2024-12-18 21:22:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:53','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120850,'0000-00-00 00:00:00','2024-12-18 21:22:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120851,'0000-00-00 00:00:00','2024-12-18 21:22:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:55','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120852,'0000-00-00 00:00:00','2024-12-18 21:22:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:57','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120853,'0000-00-00 00:00:00','2024-12-18 21:22:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:58','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120854,'0000-00-00 00:00:00','2024-12-18 21:22:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:22:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120855,'0000-00-00 00:00:00','2024-12-18 21:23:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120856,'0000-00-00 00:00:00','2024-12-18 21:23:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120857,'0000-00-00 00:00:00','2024-12-18 21:23:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120858,'0000-00-00 00:00:00','2024-12-18 21:23:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:04','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120859,'0000-00-00 00:00:00','2024-12-18 21:23:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120860,'0000-00-00 00:00:00','2024-12-18 21:23:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120861,'0000-00-00 00:00:00','2024-12-18 21:23:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120862,'0000-00-00 00:00:00','2024-12-18 21:23:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120863,'0000-00-00 00:00:00','2024-12-18 21:23:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120864,'0000-00-00 00:00:00','2024-12-18 21:23:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:11','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120865,'0000-00-00 00:00:00','2024-12-18 21:23:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120866,'0000-00-00 00:00:00','2024-12-18 21:23:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120867,'0000-00-00 00:00:00','2024-12-18 21:23:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:15','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120868,'0000-00-00 00:00:00','2024-12-18 21:23:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:16','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120869,'0000-00-00 00:00:00','2024-12-18 21:23:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120870,'0000-00-00 00:00:00','2024-12-18 21:23:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120871,'0000-00-00 00:00:00','2024-12-18 21:23:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120872,'0000-00-00 00:00:00','2024-12-18 21:23:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120873,'0000-00-00 00:00:00','2024-12-18 21:23:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120874,'0000-00-00 00:00:00','2024-12-18 21:23:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:24','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120875,'0000-00-00 00:00:00','2024-12-18 21:23:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120876,'0000-00-00 00:00:00','2024-12-18 21:23:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120877,'0000-00-00 00:00:00','2024-12-18 21:23:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120878,'0000-00-00 00:00:00','2024-12-18 21:23:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120879,'0000-00-00 00:00:00','2024-12-18 21:23:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120880,'0000-00-00 00:00:00','2024-12-18 21:23:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:31','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120881,'0000-00-00 00:00:00','2024-12-18 21:23:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:32','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120882,'0000-00-00 00:00:00','2024-12-18 21:23:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120883,'0000-00-00 00:00:00','2024-12-18 21:23:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120884,'0000-00-00 00:00:00','2024-12-18 21:23:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120885,'0000-00-00 00:00:00','2024-12-18 21:23:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120886,'0000-00-00 00:00:00','2024-12-18 21:23:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120887,'0000-00-00 00:00:00','2024-12-18 21:23:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120888,'0000-00-00 00:00:00','2024-12-18 21:23:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:41','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120889,'0000-00-00 00:00:00','2024-12-18 21:23:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120890,'0000-00-00 00:00:00','2024-12-18 21:23:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120891,'0000-00-00 00:00:00','2024-12-18 21:23:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120892,'0000-00-00 00:00:00','2024-12-18 21:23:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120893,'0000-00-00 00:00:00','2024-12-18 21:23:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:47','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120894,'0000-00-00 00:00:00','2024-12-18 21:23:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120895,'0000-00-00 00:00:00','2024-12-18 21:23:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120896,'0000-00-00 00:00:00','2024-12-18 21:23:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120897,'0000-00-00 00:00:00','2024-12-18 21:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120898,'0000-00-00 00:00:00','2024-12-18 21:23:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120899,'0000-00-00 00:00:00','2024-12-18 21:23:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120900,'0000-00-00 00:00:00','2024-12-18 21:23:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120901,'0000-00-00 00:00:00','2024-12-18 21:23:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:57','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120902,'0000-00-00 00:00:00','2024-12-18 21:23:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:58','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120903,'0000-00-00 00:00:00','2024-12-18 21:24:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:23:59','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120904,'0000-00-00 00:00:00','2024-12-18 21:24:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:01','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120905,'0000-00-00 00:00:00','2024-12-18 21:24:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120906,'0000-00-00 00:00:00','2024-12-18 21:24:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120907,'0000-00-00 00:00:00','2024-12-18 21:24:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120908,'0000-00-00 00:00:00','2024-12-18 21:24:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120909,'0000-00-00 00:00:00','2024-12-18 21:24:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:07','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120910,'0000-00-00 00:00:00','2024-12-18 21:24:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120911,'0000-00-00 00:00:00','2024-12-18 21:24:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:09','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120912,'0000-00-00 00:00:00','2024-12-18 21:24:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:10','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120913,'0000-00-00 00:00:00','2024-12-18 21:24:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120914,'0000-00-00 00:00:00','2024-12-18 21:24:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120915,'0000-00-00 00:00:00','2024-12-18 21:24:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:14','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120916,'0000-00-00 00:00:00','2024-12-18 21:24:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:15','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120917,'0000-00-00 00:00:00','2024-12-18 21:24:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120918,'0000-00-00 00:00:00','2024-12-18 21:24:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120919,'0000-00-00 00:00:00','2024-12-18 21:24:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120920,'0000-00-00 00:00:00','2024-12-18 21:24:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120921,'0000-00-00 00:00:00','2024-12-18 21:24:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:21','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120922,'0000-00-00 00:00:00','2024-12-18 21:24:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:23','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120923,'0000-00-00 00:00:00','2024-12-18 21:24:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:24','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120924,'0000-00-00 00:00:00','2024-12-18 21:24:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:25','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120925,'0000-00-00 00:00:00','2024-12-18 21:24:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120926,'0000-00-00 00:00:00','2024-12-18 21:24:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120927,'0000-00-00 00:00:00','2024-12-18 21:24:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120928,'0000-00-00 00:00:00','2024-12-18 21:24:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:31','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120929,'0000-00-00 00:00:00','2024-12-18 21:24:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120930,'0000-00-00 00:00:00','2024-12-18 21:24:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120931,'0000-00-00 00:00:00','2024-12-18 21:24:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120932,'0000-00-00 00:00:00','2024-12-18 21:24:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120933,'0000-00-00 00:00:00','2024-12-18 21:24:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:38','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120934,'0000-00-00 00:00:00','2024-12-18 21:24:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:39','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120935,'0000-00-00 00:00:00','2024-12-18 21:24:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:40','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120936,'0000-00-00 00:00:00','2024-12-18 21:24:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120937,'0000-00-00 00:00:00','2024-12-18 21:24:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120938,'0000-00-00 00:00:00','2024-12-18 21:24:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120939,'0000-00-00 00:00:00','2024-12-18 21:24:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120940,'0000-00-00 00:00:00','2024-12-18 21:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120941,'0000-00-00 00:00:00','2024-12-18 21:24:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:47','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120942,'0000-00-00 00:00:00','2024-12-18 21:24:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120943,'0000-00-00 00:00:00','2024-12-18 21:24:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120944,'0000-00-00 00:00:00','2024-12-18 21:24:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120945,'0000-00-00 00:00:00','2024-12-18 21:24:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:52','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120946,'0000-00-00 00:00:00','2024-12-18 21:24:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120947,'0000-00-00 00:00:00','2024-12-18 21:24:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120948,'0000-00-00 00:00:00','2024-12-18 21:24:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120949,'0000-00-00 00:00:00','2024-12-18 21:24:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120950,'0000-00-00 00:00:00','2024-12-18 21:24:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:24:59','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120951,'0000-00-00 00:00:00','2024-12-18 21:25:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120952,'0000-00-00 00:00:00','2024-12-18 21:25:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120953,'0000-00-00 00:00:00','2024-12-18 21:25:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:02','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120954,'0000-00-00 00:00:00','2024-12-18 21:25:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120955,'0000-00-00 00:00:00','2024-12-18 21:25:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120956,'0000-00-00 00:00:00','2024-12-18 21:25:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120957,'0000-00-00 00:00:00','2024-12-18 21:25:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120958,'0000-00-00 00:00:00','2024-12-18 21:25:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120959,'0000-00-00 00:00:00','2024-12-18 21:25:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120960,'0000-00-00 00:00:00','2024-12-18 21:25:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120961,'0000-00-00 00:00:00','2024-12-18 21:25:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120962,'0000-00-00 00:00:00','2024-12-18 21:25:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120963,'0000-00-00 00:00:00','2024-12-18 21:25:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120964,'0000-00-00 00:00:00','2024-12-18 21:25:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120965,'0000-00-00 00:00:00','2024-12-18 21:25:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120966,'0000-00-00 00:00:00','2024-12-18 21:25:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:18','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120967,'0000-00-00 00:00:00','2024-12-18 21:25:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120968,'0000-00-00 00:00:00','2024-12-18 21:25:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120969,'0000-00-00 00:00:00','2024-12-18 21:25:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:22','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120970,'0000-00-00 00:00:00','2024-12-18 21:25:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:23','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120971,'0000-00-00 00:00:00','2024-12-18 21:25:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120972,'0000-00-00 00:00:00','2024-12-18 21:25:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120973,'0000-00-00 00:00:00','2024-12-18 21:25:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120974,'0000-00-00 00:00:00','2024-12-18 21:25:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:28','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120975,'0000-00-00 00:00:00','2024-12-18 21:25:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:29','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120976,'0000-00-00 00:00:00','2024-12-18 21:25:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:30','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120977,'0000-00-00 00:00:00','2024-12-18 21:25:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:32','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120978,'0000-00-00 00:00:00','2024-12-18 21:25:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:33','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120979,'0000-00-00 00:00:00','2024-12-18 21:25:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:34','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120980,'0000-00-00 00:00:00','2024-12-18 21:25:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120981,'0000-00-00 00:00:00','2024-12-18 21:25:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:36','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120982,'0000-00-00 00:00:00','2024-12-18 21:25:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120983,'0000-00-00 00:00:00','2024-12-18 21:25:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120984,'0000-00-00 00:00:00','2024-12-18 21:25:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:40','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120985,'0000-00-00 00:00:00','2024-12-18 21:25:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:41','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120986,'0000-00-00 00:00:00','2024-12-18 21:25:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120987,'0000-00-00 00:00:00','2024-12-18 21:25:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120988,'0000-00-00 00:00:00','2024-12-18 21:25:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120989,'0000-00-00 00:00:00','2024-12-18 21:25:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120990,'0000-00-00 00:00:00','2024-12-18 21:25:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:47','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120991,'0000-00-00 00:00:00','2024-12-18 21:25:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120992,'0000-00-00 00:00:00','2024-12-18 21:25:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:50','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120993,'0000-00-00 00:00:00','2024-12-18 21:25:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120994,'0000-00-00 00:00:00','2024-12-18 21:25:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120995,'0000-00-00 00:00:00','2024-12-18 21:25:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:54','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120996,'0000-00-00 00:00:00','2024-12-18 21:25:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120997,'0000-00-00 00:00:00','2024-12-18 21:25:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120998,'0000-00-00 00:00:00','2024-12-18 21:25:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(120999,'0000-00-00 00:00:00','2024-12-18 21:25:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:25:59','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121000,'0000-00-00 00:00:00','2024-12-18 21:26:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:00','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121001,'0000-00-00 00:00:00','2024-12-18 21:26:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121002,'0000-00-00 00:00:00','2024-12-18 21:26:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:02','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121003,'0000-00-00 00:00:00','2024-12-18 21:26:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121004,'0000-00-00 00:00:00','2024-12-18 21:26:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121005,'0000-00-00 00:00:00','2024-12-18 21:26:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121006,'0000-00-00 00:00:00','2024-12-18 21:26:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:07','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121007,'0000-00-00 00:00:00','2024-12-18 21:26:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:08','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121008,'0000-00-00 00:00:00','2024-12-18 21:26:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121009,'0000-00-00 00:00:00','2024-12-18 21:26:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121010,'0000-00-00 00:00:00','2024-12-18 21:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121011,'0000-00-00 00:00:00','2024-12-18 21:26:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121012,'0000-00-00 00:00:00','2024-12-18 21:26:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:14','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121013,'0000-00-00 00:00:00','2024-12-18 21:26:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:16','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121014,'0000-00-00 00:00:00','2024-12-18 21:26:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121015,'0000-00-00 00:00:00','2024-12-18 21:26:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:18','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121016,'0000-00-00 00:00:00','2024-12-18 21:26:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:19','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121017,'0000-00-00 00:00:00','2024-12-18 21:26:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121018,'0000-00-00 00:00:00','2024-12-18 21:26:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:22','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121019,'0000-00-00 00:00:00','2024-12-18 21:26:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:23','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121020,'0000-00-00 00:00:00','2024-12-18 21:26:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:24','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121021,'0000-00-00 00:00:00','2024-12-18 21:26:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:26','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121022,'0000-00-00 00:00:00','2024-12-18 21:26:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:27','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121023,'0000-00-00 00:00:00','2024-12-18 21:26:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121024,'0000-00-00 00:00:00','2024-12-18 21:26:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:29','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121025,'0000-00-00 00:00:00','2024-12-18 21:26:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:30','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121026,'0000-00-00 00:00:00','2024-12-18 21:26:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:32','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121027,'0000-00-00 00:00:00','2024-12-18 21:26:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:33','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121028,'0000-00-00 00:00:00','2024-12-18 21:26:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:34','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121029,'0000-00-00 00:00:00','2024-12-18 21:26:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121030,'0000-00-00 00:00:00','2024-12-18 21:26:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121031,'0000-00-00 00:00:00','2024-12-18 21:26:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:38','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121032,'0000-00-00 00:00:00','2024-12-18 21:26:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:39','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121033,'0000-00-00 00:00:00','2024-12-18 21:26:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121034,'0000-00-00 00:00:00','2024-12-18 21:26:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:41','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121035,'0000-00-00 00:00:00','2024-12-18 21:26:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121036,'0000-00-00 00:00:00','2024-12-18 21:26:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121037,'0000-00-00 00:00:00','2024-12-18 21:26:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:45','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121038,'0000-00-00 00:00:00','2024-12-18 21:26:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:46','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121039,'0000-00-00 00:00:00','2024-12-18 21:26:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121040,'0000-00-00 00:00:00','2024-12-18 21:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121041,'0000-00-00 00:00:00','2024-12-18 21:26:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:50','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121042,'0000-00-00 00:00:00','2024-12-18 21:26:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:51','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121043,'0000-00-00 00:00:00','2024-12-18 21:26:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:52','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121044,'0000-00-00 00:00:00','2024-12-18 21:26:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:54','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121045,'0000-00-00 00:00:00','2024-12-18 21:26:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121046,'0000-00-00 00:00:00','2024-12-18 21:26:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:56','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121047,'0000-00-00 00:00:00','2024-12-18 21:26:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121048,'0000-00-00 00:00:00','2024-12-18 21:26:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:26:58','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121049,'0000-00-00 00:00:00','2024-12-18 21:27:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:00','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121050,'0000-00-00 00:00:00','2024-12-18 21:27:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121051,'0000-00-00 00:00:00','2024-12-18 21:27:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:02','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121052,'0000-00-00 00:00:00','2024-12-18 21:27:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:03','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121053,'0000-00-00 00:00:00','2024-12-18 21:27:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:05','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121054,'0000-00-00 00:00:00','2024-12-18 21:27:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:06','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121055,'0000-00-00 00:00:00','2024-12-18 21:27:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121056,'0000-00-00 00:00:00','2024-12-18 21:27:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121057,'0000-00-00 00:00:00','2024-12-18 21:27:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121058,'0000-00-00 00:00:00','2024-12-18 21:27:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121059,'0000-00-00 00:00:00','2024-12-18 21:27:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121060,'0000-00-00 00:00:00','2024-12-18 21:27:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:13','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121061,'0000-00-00 00:00:00','2024-12-18 21:27:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121062,'0000-00-00 00:00:00','2024-12-18 21:27:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:16','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121063,'0000-00-00 00:00:00','2024-12-18 21:27:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121064,'0000-00-00 00:00:00','2024-12-18 21:27:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121065,'0000-00-00 00:00:00','2024-12-18 21:27:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121066,'0000-00-00 00:00:00','2024-12-18 21:27:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121067,'0000-00-00 00:00:00','2024-12-18 21:27:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121068,'0000-00-00 00:00:00','2024-12-18 21:27:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121069,'0000-00-00 00:00:00','2024-12-18 21:27:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121070,'0000-00-00 00:00:00','2024-12-18 21:27:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:25','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121071,'0000-00-00 00:00:00','2024-12-18 21:27:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121072,'0000-00-00 00:00:00','2024-12-18 21:27:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:28','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121073,'0000-00-00 00:00:00','2024-12-18 21:27:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121074,'0000-00-00 00:00:00','2024-12-18 21:27:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:30','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121075,'0000-00-00 00:00:00','2024-12-18 21:27:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:32','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121076,'0000-00-00 00:00:00','2024-12-18 21:27:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121077,'0000-00-00 00:00:00','2024-12-18 21:27:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121078,'0000-00-00 00:00:00','2024-12-18 21:27:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:35','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121079,'0000-00-00 00:00:00','2024-12-18 21:27:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121080,'0000-00-00 00:00:00','2024-12-18 21:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121081,'0000-00-00 00:00:00','2024-12-18 21:27:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121082,'0000-00-00 00:00:00','2024-12-18 21:27:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121083,'0000-00-00 00:00:00','2024-12-18 21:27:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121084,'0000-00-00 00:00:00','2024-12-18 21:27:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121085,'0000-00-00 00:00:00','2024-12-18 21:27:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121086,'0000-00-00 00:00:00','2024-12-18 21:27:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121087,'0000-00-00 00:00:00','2024-12-18 21:27:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:46','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121088,'0000-00-00 00:00:00','2024-12-18 21:27:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:48','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121089,'0000-00-00 00:00:00','2024-12-18 21:27:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121090,'0000-00-00 00:00:00','2024-12-18 21:27:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121091,'0000-00-00 00:00:00','2024-12-18 21:27:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121092,'0000-00-00 00:00:00','2024-12-18 21:27:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121093,'0000-00-00 00:00:00','2024-12-18 21:27:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:54','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121094,'0000-00-00 00:00:00','2024-12-18 21:27:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:55','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121095,'0000-00-00 00:00:00','2024-12-18 21:27:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:56','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121096,'0000-00-00 00:00:00','2024-12-18 21:27:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121097,'0000-00-00 00:00:00','2024-12-18 21:27:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:27:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121098,'0000-00-00 00:00:00','2024-12-18 21:28:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121099,'0000-00-00 00:00:00','2024-12-18 21:28:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121100,'0000-00-00 00:00:00','2024-12-18 21:28:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:02','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121101,'0000-00-00 00:00:00','2024-12-18 21:28:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121102,'0000-00-00 00:00:00','2024-12-18 21:28:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121103,'0000-00-00 00:00:00','2024-12-18 21:28:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121104,'0000-00-00 00:00:00','2024-12-18 21:28:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121105,'0000-00-00 00:00:00','2024-12-18 21:28:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:09','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121106,'0000-00-00 00:00:00','2024-12-18 21:28:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:10','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121107,'0000-00-00 00:00:00','2024-12-18 21:28:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121108,'0000-00-00 00:00:00','2024-12-18 21:28:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:12','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121109,'0000-00-00 00:00:00','2024-12-18 21:28:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121110,'0000-00-00 00:00:00','2024-12-18 21:28:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:15','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121111,'0000-00-00 00:00:00','2024-12-18 21:28:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:16','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121112,'0000-00-00 00:00:00','2024-12-18 21:28:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121113,'0000-00-00 00:00:00','2024-12-18 21:28:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121114,'0000-00-00 00:00:00','2024-12-18 21:28:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121115,'0000-00-00 00:00:00','2024-12-18 21:28:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121116,'0000-00-00 00:00:00','2024-12-18 21:28:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121117,'0000-00-00 00:00:00','2024-12-18 21:28:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121118,'0000-00-00 00:00:00','2024-12-18 21:28:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:25','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121119,'0000-00-00 00:00:00','2024-12-18 21:28:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121120,'0000-00-00 00:00:00','2024-12-18 21:28:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121121,'0000-00-00 00:00:00','2024-12-18 21:28:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121122,'0000-00-00 00:00:00','2024-12-18 21:28:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121123,'0000-00-00 00:00:00','2024-12-18 21:28:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121124,'0000-00-00 00:00:00','2024-12-18 21:28:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121125,'0000-00-00 00:00:00','2024-12-18 21:28:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121126,'0000-00-00 00:00:00','2024-12-18 21:28:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:35','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121127,'0000-00-00 00:00:00','2024-12-18 21:28:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121128,'0000-00-00 00:00:00','2024-12-18 21:28:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:37','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121129,'0000-00-00 00:00:00','2024-12-18 21:28:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121130,'0000-00-00 00:00:00','2024-12-18 21:28:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121131,'0000-00-00 00:00:00','2024-12-18 21:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:41','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121132,'0000-00-00 00:00:00','2024-12-18 21:28:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121133,'0000-00-00 00:00:00','2024-12-18 21:28:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:43','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121134,'0000-00-00 00:00:00','2024-12-18 21:28:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121135,'0000-00-00 00:00:00','2024-12-18 21:28:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:46','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121136,'0000-00-00 00:00:00','2024-12-18 21:28:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:47','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121137,'0000-00-00 00:00:00','2024-12-18 21:28:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:48','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121138,'0000-00-00 00:00:00','2024-12-18 21:28:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:49','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121139,'0000-00-00 00:00:00','2024-12-18 21:28:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:51','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121140,'0000-00-00 00:00:00','2024-12-18 21:28:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:52','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121141,'0000-00-00 00:00:00','2024-12-18 21:28:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:53','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121142,'0000-00-00 00:00:00','2024-12-18 21:28:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121143,'0000-00-00 00:00:00','2024-12-18 21:28:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:56','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121144,'0000-00-00 00:00:00','2024-12-18 21:28:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121145,'0000-00-00 00:00:00','2024-12-18 21:28:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:58','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121146,'0000-00-00 00:00:00','2024-12-18 21:28:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:28:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121147,'0000-00-00 00:00:00','2024-12-18 21:29:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:00','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121148,'0000-00-00 00:00:00','2024-12-18 21:29:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:02','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121149,'0000-00-00 00:00:00','2024-12-18 21:29:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121150,'0000-00-00 00:00:00','2024-12-18 21:29:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:04','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121151,'0000-00-00 00:00:00','2024-12-18 21:29:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:05','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121152,'0000-00-00 00:00:00','2024-12-18 21:29:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121153,'0000-00-00 00:00:00','2024-12-18 21:29:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:08','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121154,'0000-00-00 00:00:00','2024-12-18 21:29:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121155,'0000-00-00 00:00:00','2024-12-18 21:29:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:11','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121156,'0000-00-00 00:00:00','2024-12-18 21:29:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:12','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121157,'0000-00-00 00:00:00','2024-12-18 21:29:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:13','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121158,'0000-00-00 00:00:00','2024-12-18 21:29:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:14','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121159,'0000-00-00 00:00:00','2024-12-18 21:29:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:16','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121160,'0000-00-00 00:00:00','2024-12-18 21:29:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:17','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121161,'0000-00-00 00:00:00','2024-12-18 21:29:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:18','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121162,'0000-00-00 00:00:00','2024-12-18 21:29:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121163,'0000-00-00 00:00:00','2024-12-18 21:29:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:21','ShengKuoMiTo','test','levebio02',1,223.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121164,'0000-00-00 00:00:00','2024-12-18 21:29:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:22','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121165,'0000-00-00 00:00:00','2024-12-18 21:29:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:23','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121166,'0000-00-00 00:00:00','2024-12-18 21:29:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:24','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121167,'0000-00-00 00:00:00','2024-12-18 21:29:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:26','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121168,'0000-00-00 00:00:00','2024-12-18 21:29:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121169,'0000-00-00 00:00:00','2024-12-18 21:29:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:28','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121170,'0000-00-00 00:00:00','2024-12-18 21:29:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121171,'0000-00-00 00:00:00','2024-12-18 21:29:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:31','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121172,'0000-00-00 00:00:00','2024-12-18 21:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:32','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121173,'0000-00-00 00:00:00','2024-12-18 21:29:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121174,'0000-00-00 00:00:00','2024-12-18 21:29:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:34','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121175,'0000-00-00 00:00:00','2024-12-18 21:29:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121176,'0000-00-00 00:00:00','2024-12-18 21:29:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121177,'0000-00-00 00:00:00','2024-12-18 21:29:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121178,'0000-00-00 00:00:00','2024-12-18 21:29:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121179,'0000-00-00 00:00:00','2024-12-18 21:29:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121180,'0000-00-00 00:00:00','2024-12-18 21:29:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:42','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121181,'0000-00-00 00:00:00','2024-12-18 21:29:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121182,'0000-00-00 00:00:00','2024-12-18 21:29:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121183,'0000-00-00 00:00:00','2024-12-18 21:29:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121184,'0000-00-00 00:00:00','2024-12-18 21:29:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121185,'0000-00-00 00:00:00','2024-12-18 21:29:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121186,'0000-00-00 00:00:00','2024-12-18 21:29:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121187,'0000-00-00 00:00:00','2024-12-18 21:29:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121188,'0000-00-00 00:00:00','2024-12-18 21:29:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:51','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121189,'0000-00-00 00:00:00','2024-12-18 21:29:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:53','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121190,'0000-00-00 00:00:00','2024-12-18 21:29:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:54','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121191,'0000-00-00 00:00:00','2024-12-18 21:29:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121192,'0000-00-00 00:00:00','2024-12-18 21:29:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121193,'0000-00-00 00:00:00','2024-12-18 21:29:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:58','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121194,'0000-00-00 00:00:00','2024-12-18 21:29:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:29:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121195,'0000-00-00 00:00:00','2024-12-18 21:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121196,'0000-00-00 00:00:00','2024-12-18 21:30:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121197,'0000-00-00 00:00:00','2024-12-18 21:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121198,'0000-00-00 00:00:00','2024-12-18 21:30:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:04','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121199,'0000-00-00 00:00:00','2024-12-18 21:30:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121200,'0000-00-00 00:00:00','2024-12-18 21:30:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:06','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121201,'0000-00-00 00:00:00','2024-12-18 21:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121202,'0000-00-00 00:00:00','2024-12-18 21:30:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121203,'0000-00-00 00:00:00','2024-12-18 21:30:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121204,'0000-00-00 00:00:00','2024-12-18 21:30:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121205,'0000-00-00 00:00:00','2024-12-18 21:30:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121206,'0000-00-00 00:00:00','2024-12-18 21:30:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121207,'0000-00-00 00:00:00','2024-12-18 21:30:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:15','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121208,'0000-00-00 00:00:00','2024-12-18 21:30:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121209,'0000-00-00 00:00:00','2024-12-18 21:30:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:17','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121210,'0000-00-00 00:00:00','2024-12-18 21:30:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:18','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121211,'0000-00-00 00:00:00','2024-12-18 21:30:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121212,'0000-00-00 00:00:00','2024-12-18 21:30:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121213,'0000-00-00 00:00:00','2024-12-18 21:30:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:22','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121214,'0000-00-00 00:00:00','2024-12-18 21:30:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121215,'0000-00-00 00:00:00','2024-12-18 21:30:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:25','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121216,'0000-00-00 00:00:00','2024-12-18 21:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121217,'0000-00-00 00:00:00','2024-12-18 21:30:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:27','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121218,'0000-00-00 00:00:00','2024-12-18 21:30:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121219,'0000-00-00 00:00:00','2024-12-18 21:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:29','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121220,'0000-00-00 00:00:00','2024-12-18 21:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:31','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121221,'0000-00-00 00:00:00','2024-12-18 21:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:32','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121222,'0000-00-00 00:00:00','2024-12-18 21:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121223,'0000-00-00 00:00:00','2024-12-18 21:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121224,'0000-00-00 00:00:00','2024-12-18 21:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:36','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121225,'0000-00-00 00:00:00','2024-12-18 21:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:37','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121226,'0000-00-00 00:00:00','2024-12-18 21:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:38','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121227,'0000-00-00 00:00:00','2024-12-18 21:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:39','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121228,'0000-00-00 00:00:00','2024-12-18 21:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121229,'0000-00-00 00:00:00','2024-12-18 21:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121230,'0000-00-00 00:00:00','2024-12-18 21:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:43','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121231,'0000-00-00 00:00:00','2024-12-18 21:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:44','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121232,'0000-00-00 00:00:00','2024-12-18 21:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:45','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121233,'0000-00-00 00:00:00','2024-12-18 21:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:47','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121234,'0000-00-00 00:00:00','2024-12-18 21:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121235,'0000-00-00 00:00:00','2024-12-18 21:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:49','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121236,'0000-00-00 00:00:00','2024-12-18 21:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:50','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121237,'0000-00-00 00:00:00','2024-12-18 21:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:52','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121238,'0000-00-00 00:00:00','2024-12-18 21:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:53','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121239,'0000-00-00 00:00:00','2024-12-18 21:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121240,'0000-00-00 00:00:00','2024-12-18 21:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121241,'0000-00-00 00:00:00','2024-12-18 21:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121242,'0000-00-00 00:00:00','2024-12-18 21:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:58','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121243,'0000-00-00 00:00:00','2024-12-18 21:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:30:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121244,'0000-00-00 00:00:00','2024-12-18 21:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121245,'0000-00-00 00:00:00','2024-12-18 21:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:01','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121246,'0000-00-00 00:00:00','2024-12-18 21:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:03','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121247,'0000-00-00 00:00:00','2024-12-18 21:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121248,'0000-00-00 00:00:00','2024-12-18 21:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:05','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121249,'0000-00-00 00:00:00','2024-12-18 21:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:06','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121250,'0000-00-00 00:00:00','2024-12-18 21:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:08','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121251,'0000-00-00 00:00:00','2024-12-18 21:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121252,'0000-00-00 00:00:00','2024-12-18 21:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:10','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121253,'0000-00-00 00:00:00','2024-12-18 21:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:12','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121254,'0000-00-00 00:00:00','2024-12-18 21:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:13','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121255,'0000-00-00 00:00:00','2024-12-18 21:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121256,'0000-00-00 00:00:00','2024-12-18 21:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:15','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121257,'0000-00-00 00:00:00','2024-12-18 21:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:16','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121258,'0000-00-00 00:00:00','2024-12-18 21:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121259,'0000-00-00 00:00:00','2024-12-18 21:31:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121260,'0000-00-00 00:00:00','2024-12-18 21:31:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:20','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121261,'0000-00-00 00:00:00','2024-12-18 21:31:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121262,'0000-00-00 00:00:00','2024-12-18 21:31:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121263,'0000-00-00 00:00:00','2024-12-18 21:31:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:24','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121264,'0000-00-00 00:00:00','2024-12-18 21:31:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121265,'0000-00-00 00:00:00','2024-12-18 21:31:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:26','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121266,'0000-00-00 00:00:00','2024-12-18 21:31:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121267,'0000-00-00 00:00:00','2024-12-18 21:31:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121268,'0000-00-00 00:00:00','2024-12-18 21:31:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:30','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121269,'0000-00-00 00:00:00','2024-12-18 21:31:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121270,'0000-00-00 00:00:00','2024-12-18 21:31:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:32','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121271,'0000-00-00 00:00:00','2024-12-18 21:31:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:34','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121272,'0000-00-00 00:00:00','2024-12-18 21:31:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121273,'0000-00-00 00:00:00','2024-12-18 21:31:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:36','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121274,'0000-00-00 00:00:00','2024-12-18 21:31:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:37','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121275,'0000-00-00 00:00:00','2024-12-18 21:31:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:38','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121276,'0000-00-00 00:00:00','2024-12-18 21:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121277,'0000-00-00 00:00:00','2024-12-18 21:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121278,'0000-00-00 00:00:00','2024-12-18 21:31:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:42','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121279,'0000-00-00 00:00:00','2024-12-18 21:31:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121280,'0000-00-00 00:00:00','2024-12-18 21:31:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121281,'0000-00-00 00:00:00','2024-12-18 21:31:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:46','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121282,'0000-00-00 00:00:00','2024-12-18 21:31:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121283,'0000-00-00 00:00:00','2024-12-18 21:31:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:48','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121284,'0000-00-00 00:00:00','2024-12-18 21:31:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:50','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121285,'0000-00-00 00:00:00','2024-12-18 21:31:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:51','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121286,'0000-00-00 00:00:00','2024-12-18 21:31:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:52','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121287,'0000-00-00 00:00:00','2024-12-18 21:31:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:53','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121288,'0000-00-00 00:00:00','2024-12-18 21:31:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121289,'0000-00-00 00:00:00','2024-12-18 21:31:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:56','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121290,'0000-00-00 00:00:00','2024-12-18 21:31:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121291,'0000-00-00 00:00:00','2024-12-18 21:31:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:58','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121292,'0000-00-00 00:00:00','2024-12-18 21:32:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:31:59','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121293,'0000-00-00 00:00:00','2024-12-18 21:32:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:01','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121294,'0000-00-00 00:00:00','2024-12-18 21:32:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:02','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121295,'0000-00-00 00:00:00','2024-12-18 21:32:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:03','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121296,'0000-00-00 00:00:00','2024-12-18 21:32:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:04','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121297,'0000-00-00 00:00:00','2024-12-18 21:32:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:06','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121298,'0000-00-00 00:00:00','2024-12-18 21:32:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:07','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121299,'0000-00-00 00:00:00','2024-12-18 21:32:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:08','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121300,'0000-00-00 00:00:00','2024-12-18 21:32:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:09','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121301,'0000-00-00 00:00:00','2024-12-18 21:32:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:10','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121302,'0000-00-00 00:00:00','2024-12-18 21:32:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:12','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121303,'0000-00-00 00:00:00','2024-12-18 21:32:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:13','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121304,'0000-00-00 00:00:00','2024-12-18 21:32:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121305,'0000-00-00 00:00:00','2024-12-18 21:32:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:16','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121306,'0000-00-00 00:00:00','2024-12-18 21:32:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:17','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121307,'0000-00-00 00:00:00','2024-12-18 21:32:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121308,'0000-00-00 00:00:00','2024-12-18 21:32:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121309,'0000-00-00 00:00:00','2024-12-18 21:32:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121310,'0000-00-00 00:00:00','2024-12-18 21:32:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:22','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121311,'0000-00-00 00:00:00','2024-12-18 21:32:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:23','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121312,'0000-00-00 00:00:00','2024-12-18 21:32:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:24','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121313,'0000-00-00 00:00:00','2024-12-18 21:32:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:25','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121314,'0000-00-00 00:00:00','2024-12-18 21:32:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121315,'0000-00-00 00:00:00','2024-12-18 21:32:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121316,'0000-00-00 00:00:00','2024-12-18 21:32:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121317,'0000-00-00 00:00:00','2024-12-18 21:32:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121318,'0000-00-00 00:00:00','2024-12-18 21:32:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:32','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121319,'0000-00-00 00:00:00','2024-12-18 21:32:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:33','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121320,'0000-00-00 00:00:00','2024-12-18 21:32:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:34','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121321,'0000-00-00 00:00:00','2024-12-18 21:32:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:35','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121322,'0000-00-00 00:00:00','2024-12-18 21:32:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:36','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121323,'0000-00-00 00:00:00','2024-12-18 21:32:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:38','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121324,'0000-00-00 00:00:00','2024-12-18 21:32:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121325,'0000-00-00 00:00:00','2024-12-18 21:32:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121326,'0000-00-00 00:00:00','2024-12-18 21:32:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121327,'0000-00-00 00:00:00','2024-12-18 21:32:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:43','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121328,'0000-00-00 00:00:00','2024-12-18 21:32:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121329,'0000-00-00 00:00:00','2024-12-18 21:32:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121330,'0000-00-00 00:00:00','2024-12-18 21:32:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121331,'0000-00-00 00:00:00','2024-12-18 21:32:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:47','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121332,'0000-00-00 00:00:00','2024-12-18 21:32:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121333,'0000-00-00 00:00:00','2024-12-18 21:32:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:50','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121334,'0000-00-00 00:00:00','2024-12-18 21:32:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:51','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121335,'0000-00-00 00:00:00','2024-12-18 21:32:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:52','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121336,'0000-00-00 00:00:00','2024-12-18 21:32:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:54','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121337,'0000-00-00 00:00:00','2024-12-18 21:32:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:55','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121338,'0000-00-00 00:00:00','2024-12-18 21:32:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:56','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121339,'0000-00-00 00:00:00','2024-12-18 21:32:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:57','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121340,'0000-00-00 00:00:00','2024-12-18 21:32:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:32:58','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121341,'0000-00-00 00:00:00','2024-12-18 21:33:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:00','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121342,'0000-00-00 00:00:00','2024-12-18 21:33:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:01','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121343,'0000-00-00 00:00:00','2024-12-18 21:33:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:02','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121344,'0000-00-00 00:00:00','2024-12-18 21:33:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:03','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121345,'0000-00-00 00:00:00','2024-12-18 21:33:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:04','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121346,'0000-00-00 00:00:00','2024-12-18 21:33:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:06','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121347,'0000-00-00 00:00:00','2024-12-18 21:33:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:07','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121348,'0000-00-00 00:00:00','2024-12-18 21:33:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:08','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121349,'0000-00-00 00:00:00','2024-12-18 21:33:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:09','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121350,'0000-00-00 00:00:00','2024-12-18 21:33:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:11','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121351,'0000-00-00 00:00:00','2024-12-18 21:33:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:12','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121352,'0000-00-00 00:00:00','2024-12-18 21:33:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:13','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121353,'0000-00-00 00:00:00','2024-12-18 21:33:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:14','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121354,'0000-00-00 00:00:00','2024-12-18 21:33:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:16','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121355,'0000-00-00 00:00:00','2024-12-18 21:33:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:17','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121356,'0000-00-00 00:00:00','2024-12-18 21:33:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:18','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121357,'0000-00-00 00:00:00','2024-12-18 21:33:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:19','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121358,'0000-00-00 00:00:00','2024-12-18 21:33:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:21','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121359,'0000-00-00 00:00:00','2024-12-18 21:33:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:22','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121360,'0000-00-00 00:00:00','2024-12-18 21:33:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121361,'0000-00-00 00:00:00','2024-12-18 21:33:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121362,'0000-00-00 00:00:00','2024-12-18 21:33:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121363,'0000-00-00 00:00:00','2024-12-18 21:33:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:27','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121364,'0000-00-00 00:00:00','2024-12-18 21:33:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:28','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121365,'0000-00-00 00:00:00','2024-12-18 21:33:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:29','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121366,'0000-00-00 00:00:00','2024-12-18 21:33:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:30','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121367,'0000-00-00 00:00:00','2024-12-18 21:33:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:32','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121368,'0000-00-00 00:00:00','2024-12-18 21:33:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:33','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121369,'0000-00-00 00:00:00','2024-12-18 21:33:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:34','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121370,'0000-00-00 00:00:00','2024-12-18 21:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:35','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121371,'0000-00-00 00:00:00','2024-12-18 21:33:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:37','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121372,'0000-00-00 00:00:00','2024-12-18 21:33:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:38','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121373,'0000-00-00 00:00:00','2024-12-18 21:33:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:39','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121374,'0000-00-00 00:00:00','2024-12-18 21:33:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:40','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121375,'0000-00-00 00:00:00','2024-12-18 21:33:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:42','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121376,'0000-00-00 00:00:00','2024-12-18 21:33:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:43','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121377,'0000-00-00 00:00:00','2024-12-18 21:33:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:44','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121378,'0000-00-00 00:00:00','2024-12-18 21:33:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:45','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121379,'0000-00-00 00:00:00','2024-12-18 21:33:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:47','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121380,'0000-00-00 00:00:00','2024-12-18 21:33:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121381,'0000-00-00 00:00:00','2024-12-18 21:33:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:49','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121382,'0000-00-00 00:00:00','2024-12-18 21:33:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:50','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121383,'0000-00-00 00:00:00','2024-12-18 21:33:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:51','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121384,'0000-00-00 00:00:00','2024-12-18 21:33:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:53','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121385,'0000-00-00 00:00:00','2024-12-18 21:33:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:54','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121386,'0000-00-00 00:00:00','2024-12-18 21:33:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:55','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121387,'0000-00-00 00:00:00','2024-12-18 21:33:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:56','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121388,'0000-00-00 00:00:00','2024-12-18 21:33:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:58','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121389,'0000-00-00 00:00:00','2024-12-18 21:33:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:33:59','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121390,'0000-00-00 00:00:00','2024-12-18 21:34:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:00','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121391,'0000-00-00 00:00:00','2024-12-18 21:34:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:01','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121392,'0000-00-00 00:00:00','2024-12-18 21:34:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:02','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121393,'0000-00-00 00:00:00','2024-12-18 21:34:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:04','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121394,'0000-00-00 00:00:00','2024-12-18 21:34:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:05','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121395,'0000-00-00 00:00:00','2024-12-18 21:34:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121396,'0000-00-00 00:00:00','2024-12-18 21:34:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:07','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121397,'0000-00-00 00:00:00','2024-12-18 21:34:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:09','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121398,'0000-00-00 00:00:00','2024-12-18 21:34:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:10','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121399,'0000-00-00 00:00:00','2024-12-18 21:34:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:11','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121400,'0000-00-00 00:00:00','2024-12-18 21:34:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:12','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121401,'0000-00-00 00:00:00','2024-12-18 21:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:14','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121402,'0000-00-00 00:00:00','2024-12-18 21:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:15','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121403,'0000-00-00 00:00:00','2024-12-18 21:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:16','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121404,'0000-00-00 00:00:00','2024-12-18 21:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:17','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121405,'0000-00-00 00:00:00','2024-12-18 21:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121406,'0000-00-00 00:00:00','2024-12-18 21:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:20','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121407,'0000-00-00 00:00:00','2024-12-18 21:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121408,'0000-00-00 00:00:00','2024-12-18 21:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:22','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121409,'0000-00-00 00:00:00','2024-12-18 21:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:23','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121410,'0000-00-00 00:00:00','2024-12-18 21:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:25','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121411,'0000-00-00 00:00:00','2024-12-18 21:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:26','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121412,'0000-00-00 00:00:00','2024-12-18 21:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121413,'0000-00-00 00:00:00','2024-12-18 21:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:28','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121414,'0000-00-00 00:00:00','2024-12-18 21:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121415,'0000-00-00 00:00:00','2024-12-18 21:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:31','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121416,'0000-00-00 00:00:00','2024-12-18 21:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:32','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121417,'0000-00-00 00:00:00','2024-12-18 21:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:33','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121418,'0000-00-00 00:00:00','2024-12-18 21:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:34','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121419,'0000-00-00 00:00:00','2024-12-18 21:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121420,'0000-00-00 00:00:00','2024-12-18 21:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121421,'0000-00-00 00:00:00','2024-12-18 21:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121422,'0000-00-00 00:00:00','2024-12-18 21:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:39','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121423,'0000-00-00 00:00:00','2024-12-18 21:34:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:40','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121424,'0000-00-00 00:00:00','2024-12-18 21:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121425,'0000-00-00 00:00:00','2024-12-18 21:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121426,'0000-00-00 00:00:00','2024-12-18 21:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121427,'0000-00-00 00:00:00','2024-12-18 21:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121428,'0000-00-00 00:00:00','2024-12-18 21:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121429,'0000-00-00 00:00:00','2024-12-18 21:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:48','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121430,'0000-00-00 00:00:00','2024-12-18 21:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:49','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121431,'0000-00-00 00:00:00','2024-12-18 21:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:50','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121432,'0000-00-00 00:00:00','2024-12-18 21:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121433,'0000-00-00 00:00:00','2024-12-18 21:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121434,'0000-00-00 00:00:00','2024-12-18 21:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121435,'0000-00-00 00:00:00','2024-12-18 21:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121436,'0000-00-00 00:00:00','2024-12-18 21:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:56','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121437,'0000-00-00 00:00:00','2024-12-18 21:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121438,'0000-00-00 00:00:00','2024-12-18 21:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:34:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121439,'0000-00-00 00:00:00','2024-12-18 21:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121440,'0000-00-00 00:00:00','2024-12-18 21:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121441,'0000-00-00 00:00:00','2024-12-18 21:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121442,'0000-00-00 00:00:00','2024-12-18 21:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:04','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121443,'0000-00-00 00:00:00','2024-12-18 21:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121444,'0000-00-00 00:00:00','2024-12-18 21:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121445,'0000-00-00 00:00:00','2024-12-18 21:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121446,'0000-00-00 00:00:00','2024-12-18 21:35:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:08','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121447,'0000-00-00 00:00:00','2024-12-18 21:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:10','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121448,'0000-00-00 00:00:00','2024-12-18 21:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121449,'0000-00-00 00:00:00','2024-12-18 21:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121450,'0000-00-00 00:00:00','2024-12-18 21:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121451,'0000-00-00 00:00:00','2024-12-18 21:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:15','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121452,'0000-00-00 00:00:00','2024-12-18 21:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121453,'0000-00-00 00:00:00','2024-12-18 21:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121454,'0000-00-00 00:00:00','2024-12-18 21:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121455,'0000-00-00 00:00:00','2024-12-18 21:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:19','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121456,'0000-00-00 00:00:00','2024-12-18 21:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:21','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121457,'0000-00-00 00:00:00','2024-12-18 21:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121458,'0000-00-00 00:00:00','2024-12-18 21:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:23','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121459,'0000-00-00 00:00:00','2024-12-18 21:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121460,'0000-00-00 00:00:00','2024-12-18 21:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:26','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121461,'0000-00-00 00:00:00','2024-12-18 21:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121462,'0000-00-00 00:00:00','2024-12-18 21:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121463,'0000-00-00 00:00:00','2024-12-18 21:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121464,'0000-00-00 00:00:00','2024-12-18 21:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:30','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121465,'0000-00-00 00:00:00','2024-12-18 21:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:32','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121466,'0000-00-00 00:00:00','2024-12-18 21:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:33','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121467,'0000-00-00 00:00:00','2024-12-18 21:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:34','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121468,'0000-00-00 00:00:00','2024-12-18 21:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:36','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121469,'0000-00-00 00:00:00','2024-12-18 21:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:37','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121470,'0000-00-00 00:00:00','2024-12-18 21:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121471,'0000-00-00 00:00:00','2024-12-18 21:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:39','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121472,'0000-00-00 00:00:00','2024-12-18 21:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:41','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121473,'0000-00-00 00:00:00','2024-12-18 21:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:42','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121474,'0000-00-00 00:00:00','2024-12-18 21:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:43','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121475,'0000-00-00 00:00:00','2024-12-18 21:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:45','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121476,'0000-00-00 00:00:00','2024-12-18 21:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:46','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121477,'0000-00-00 00:00:00','2024-12-18 21:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:47','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121478,'0000-00-00 00:00:00','2024-12-18 21:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121479,'0000-00-00 00:00:00','2024-12-18 21:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121480,'0000-00-00 00:00:00','2024-12-18 21:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:52','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121481,'0000-00-00 00:00:00','2024-12-18 21:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:53','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121482,'0000-00-00 00:00:00','2024-12-18 21:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:54','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121483,'0000-00-00 00:00:00','2024-12-18 21:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121484,'0000-00-00 00:00:00','2024-12-18 21:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121485,'0000-00-00 00:00:00','2024-12-18 21:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121486,'0000-00-00 00:00:00','2024-12-18 21:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:35:59','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121487,'0000-00-00 00:00:00','2024-12-18 21:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121488,'0000-00-00 00:00:00','2024-12-18 21:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:02','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121489,'0000-00-00 00:00:00','2024-12-18 21:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121490,'0000-00-00 00:00:00','2024-12-18 21:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121491,'0000-00-00 00:00:00','2024-12-18 21:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:05','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121492,'0000-00-00 00:00:00','2024-12-18 21:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121493,'0000-00-00 00:00:00','2024-12-18 21:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121494,'0000-00-00 00:00:00','2024-12-18 21:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:09','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121495,'0000-00-00 00:00:00','2024-12-18 21:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:10','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121496,'0000-00-00 00:00:00','2024-12-18 21:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:12','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121497,'0000-00-00 00:00:00','2024-12-18 21:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:13','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121498,'0000-00-00 00:00:00','2024-12-18 21:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:14','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121499,'0000-00-00 00:00:00','2024-12-18 21:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:15','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121500,'0000-00-00 00:00:00','2024-12-18 21:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:17','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121501,'0000-00-00 00:00:00','2024-12-18 21:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121502,'0000-00-00 00:00:00','2024-12-18 21:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:19','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121503,'0000-00-00 00:00:00','2024-12-18 21:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:20','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121504,'0000-00-00 00:00:00','2024-12-18 21:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:21','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121505,'0000-00-00 00:00:00','2024-12-18 21:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:23','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121506,'0000-00-00 00:00:00','2024-12-18 21:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:24','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121507,'0000-00-00 00:00:00','2024-12-18 21:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121508,'0000-00-00 00:00:00','2024-12-18 21:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:26','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121509,'0000-00-00 00:00:00','2024-12-18 21:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:27','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121510,'0000-00-00 00:00:00','2024-12-18 21:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:29','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121511,'0000-00-00 00:00:00','2024-12-18 21:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:30','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121512,'0000-00-00 00:00:00','2024-12-18 21:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:31','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121513,'0000-00-00 00:00:00','2024-12-18 21:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:32','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121514,'0000-00-00 00:00:00','2024-12-18 21:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:34','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121515,'0000-00-00 00:00:00','2024-12-18 21:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:35','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121516,'0000-00-00 00:00:00','2024-12-18 21:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:36','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121517,'0000-00-00 00:00:00','2024-12-18 21:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:37','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121518,'0000-00-00 00:00:00','2024-12-18 21:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121519,'0000-00-00 00:00:00','2024-12-18 21:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:40','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121520,'0000-00-00 00:00:00','2024-12-18 21:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:41','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121521,'0000-00-00 00:00:00','2024-12-18 21:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:42','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121522,'0000-00-00 00:00:00','2024-12-18 21:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:43','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121523,'0000-00-00 00:00:00','2024-12-18 21:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:45','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121524,'0000-00-00 00:00:00','2024-12-18 21:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:46','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121525,'0000-00-00 00:00:00','2024-12-18 21:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:47','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121526,'0000-00-00 00:00:00','2024-12-18 21:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:48','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121527,'0000-00-00 00:00:00','2024-12-18 21:36:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:49','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121528,'0000-00-00 00:00:00','2024-12-18 21:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:51','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121529,'0000-00-00 00:00:00','2024-12-18 21:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:52','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121530,'0000-00-00 00:00:00','2024-12-18 21:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:53','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121531,'0000-00-00 00:00:00','2024-12-18 21:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121532,'0000-00-00 00:00:00','2024-12-18 21:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:56','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121533,'0000-00-00 00:00:00','2024-12-18 21:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:57','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121534,'0000-00-00 00:00:00','2024-12-18 21:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:58','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121535,'0000-00-00 00:00:00','2024-12-18 21:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:36:59','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121536,'0000-00-00 00:00:00','2024-12-18 21:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:00','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121537,'0000-00-00 00:00:00','2024-12-18 21:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:02','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121538,'0000-00-00 00:00:00','2024-12-18 21:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:03','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121539,'0000-00-00 00:00:00','2024-12-18 21:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:04','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121540,'0000-00-00 00:00:00','2024-12-18 21:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121541,'0000-00-00 00:00:00','2024-12-18 21:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:07','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121542,'0000-00-00 00:00:00','2024-12-18 21:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:08','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121543,'0000-00-00 00:00:00','2024-12-18 21:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121544,'0000-00-00 00:00:00','2024-12-18 21:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121545,'0000-00-00 00:00:00','2024-12-18 21:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121546,'0000-00-00 00:00:00','2024-12-18 21:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:13','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121547,'0000-00-00 00:00:00','2024-12-18 21:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:14','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121548,'0000-00-00 00:00:00','2024-12-18 21:37:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:15','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121549,'0000-00-00 00:00:00','2024-12-18 21:37:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:16','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121550,'0000-00-00 00:00:00','2024-12-18 21:37:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:18','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121551,'0000-00-00 00:00:00','2024-12-18 21:37:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:19','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121552,'0000-00-00 00:00:00','2024-12-18 21:37:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:20','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121553,'0000-00-00 00:00:00','2024-12-18 21:37:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:21','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121554,'0000-00-00 00:00:00','2024-12-18 21:37:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:23','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121555,'0000-00-00 00:00:00','2024-12-18 21:37:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:24','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121556,'0000-00-00 00:00:00','2024-12-18 21:37:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:25','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121557,'0000-00-00 00:00:00','2024-12-18 21:37:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:26','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121558,'0000-00-00 00:00:00','2024-12-18 21:37:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121559,'0000-00-00 00:00:00','2024-12-18 21:37:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121560,'0000-00-00 00:00:00','2024-12-18 21:37:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:30','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121561,'0000-00-00 00:00:00','2024-12-18 21:37:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121562,'0000-00-00 00:00:00','2024-12-18 21:37:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:32','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121563,'0000-00-00 00:00:00','2024-12-18 21:37:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:34','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121564,'0000-00-00 00:00:00','2024-12-18 21:37:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:35','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121565,'0000-00-00 00:00:00','2024-12-18 21:37:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:36','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121566,'0000-00-00 00:00:00','2024-12-18 21:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:37','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121567,'0000-00-00 00:00:00','2024-12-18 21:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:38','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121568,'0000-00-00 00:00:00','2024-12-18 21:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121569,'0000-00-00 00:00:00','2024-12-18 21:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:41','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121570,'0000-00-00 00:00:00','2024-12-18 21:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:43','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121571,'0000-00-00 00:00:00','2024-12-18 21:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:44','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121572,'0000-00-00 00:00:00','2024-12-18 21:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:45','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121573,'0000-00-00 00:00:00','2024-12-18 21:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:46','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121574,'0000-00-00 00:00:00','2024-12-18 21:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:48','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121575,'0000-00-00 00:00:00','2024-12-18 21:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:49','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121576,'0000-00-00 00:00:00','2024-12-18 21:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:50','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121577,'0000-00-00 00:00:00','2024-12-18 21:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:51','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121578,'0000-00-00 00:00:00','2024-12-18 21:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:52','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121579,'0000-00-00 00:00:00','2024-12-18 21:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:54','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121580,'0000-00-00 00:00:00','2024-12-18 21:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:55','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121581,'0000-00-00 00:00:00','2024-12-18 21:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:56','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121582,'0000-00-00 00:00:00','2024-12-18 21:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:57','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121583,'0000-00-00 00:00:00','2024-12-18 21:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:37:59','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121584,'0000-00-00 00:00:00','2024-12-18 21:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:00','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121585,'0000-00-00 00:00:00','2024-12-18 21:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:01','ShengKuoMiTo','test','levebio02',1,223.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121586,'0000-00-00 00:00:00','2024-12-18 21:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:02','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121587,'0000-00-00 00:00:00','2024-12-18 21:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:03','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121588,'0000-00-00 00:00:00','2024-12-18 21:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:05','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121589,'0000-00-00 00:00:00','2024-12-18 21:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:06','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121590,'0000-00-00 00:00:00','2024-12-18 21:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:07','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121591,'0000-00-00 00:00:00','2024-12-18 21:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:08','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121592,'0000-00-00 00:00:00','2024-12-18 21:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:10','ShengKuoMiTo','test','levebio02',1,223.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121593,'0000-00-00 00:00:00','2024-12-18 21:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:11','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121594,'0000-00-00 00:00:00','2024-12-18 21:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:12','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121595,'0000-00-00 00:00:00','2024-12-18 21:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:13','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121596,'0000-00-00 00:00:00','2024-12-18 21:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:14','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121597,'0000-00-00 00:00:00','2024-12-18 21:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:16','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121598,'0000-00-00 00:00:00','2024-12-18 21:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:17','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121599,'0000-00-00 00:00:00','2024-12-18 21:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:18','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121600,'0000-00-00 00:00:00','2024-12-18 21:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:19','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121601,'0000-00-00 00:00:00','2024-12-18 21:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:21','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121602,'0000-00-00 00:00:00','2024-12-18 21:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:22','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121603,'0000-00-00 00:00:00','2024-12-18 21:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:23','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121604,'0000-00-00 00:00:00','2024-12-18 21:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:24','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121605,'0000-00-00 00:00:00','2024-12-18 21:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:26','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121606,'0000-00-00 00:00:00','2024-12-18 21:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:27','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121607,'0000-00-00 00:00:00','2024-12-18 21:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:28','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121608,'0000-00-00 00:00:00','2024-12-18 21:38:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:29','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121609,'0000-00-00 00:00:00','2024-12-18 21:38:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:30','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121610,'0000-00-00 00:00:00','2024-12-18 21:38:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:32','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121611,'0000-00-00 00:00:00','2024-12-18 21:38:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:33','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121612,'0000-00-00 00:00:00','2024-12-18 21:38:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:34','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121613,'0000-00-00 00:00:00','2024-12-18 21:38:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:35','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121614,'0000-00-00 00:00:00','2024-12-18 21:38:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:37','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121615,'0000-00-00 00:00:00','2024-12-18 21:38:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:38','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121616,'0000-00-00 00:00:00','2024-12-18 21:38:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:39','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121617,'0000-00-00 00:00:00','2024-12-18 21:38:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:40','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121618,'0000-00-00 00:00:00','2024-12-18 21:38:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:41','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121619,'0000-00-00 00:00:00','2024-12-18 21:38:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:43','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121620,'0000-00-00 00:00:00','2024-12-18 21:38:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:44','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121621,'0000-00-00 00:00:00','2024-12-18 21:38:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:45','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121622,'0000-00-00 00:00:00','2024-12-18 21:38:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:46','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121623,'0000-00-00 00:00:00','2024-12-18 21:38:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:48','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121624,'0000-00-00 00:00:00','2024-12-18 21:38:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:49','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121625,'0000-00-00 00:00:00','2024-12-18 21:38:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:50','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121626,'0000-00-00 00:00:00','2024-12-18 21:38:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:51','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121627,'0000-00-00 00:00:00','2024-12-18 21:38:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:52','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121628,'0000-00-00 00:00:00','2024-12-18 21:38:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:54','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121629,'0000-00-00 00:00:00','2024-12-18 21:38:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:55','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121630,'0000-00-00 00:00:00','2024-12-18 21:38:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:56','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121631,'0000-00-00 00:00:00','2024-12-18 21:38:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:57','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121632,'0000-00-00 00:00:00','2024-12-18 21:38:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:38:59','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121633,'0000-00-00 00:00:00','2024-12-18 21:39:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:00','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121634,'0000-00-00 00:00:00','2024-12-18 21:39:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:01','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121635,'0000-00-00 00:00:00','2024-12-18 21:39:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:02','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121636,'0000-00-00 00:00:00','2024-12-18 21:39:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:03','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121637,'0000-00-00 00:00:00','2024-12-18 21:39:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:05','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121638,'0000-00-00 00:00:00','2024-12-18 21:39:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:06','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121639,'0000-00-00 00:00:00','2024-12-18 21:39:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:07','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121640,'0000-00-00 00:00:00','2024-12-18 21:39:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:08','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121641,'0000-00-00 00:00:00','2024-12-18 21:39:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:10','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121642,'0000-00-00 00:00:00','2024-12-18 21:39:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:11','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121643,'0000-00-00 00:00:00','2024-12-18 21:39:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:12','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121644,'0000-00-00 00:00:00','2024-12-18 21:39:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:13','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121645,'0000-00-00 00:00:00','2024-12-18 21:39:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:14','ShengKuoMiTo','test','levebio02',1,223.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121646,'0000-00-00 00:00:00','2024-12-18 21:39:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:16','ShengKuoMiTo','test','levebio02',1,223.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121647,'0000-00-00 00:00:00','2024-12-18 21:39:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:17','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121648,'0000-00-00 00:00:00','2024-12-18 21:39:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:18','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121649,'0000-00-00 00:00:00','2024-12-18 21:39:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:19','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121650,'0000-00-00 00:00:00','2024-12-18 21:39:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:21','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121651,'0000-00-00 00:00:00','2024-12-18 21:39:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:22','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121652,'0000-00-00 00:00:00','2024-12-18 21:39:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:23','ShengKuoMiTo','test','levebio02',1,223.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121653,'0000-00-00 00:00:00','2024-12-18 21:39:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:24','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121654,'0000-00-00 00:00:00','2024-12-18 21:39:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:26','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121655,'0000-00-00 00:00:00','2024-12-18 21:39:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:27','ShengKuoMiTo','test','levebio02',1,223.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121656,'0000-00-00 00:00:00','2024-12-18 21:39:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:28','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121657,'0000-00-00 00:00:00','2024-12-18 21:39:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:29','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121658,'0000-00-00 00:00:00','2024-12-18 21:39:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:30','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121659,'0000-00-00 00:00:00','2024-12-18 21:39:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:32','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121660,'0000-00-00 00:00:00','2024-12-18 21:39:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121661,'0000-00-00 00:00:00','2024-12-18 21:39:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:34','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121662,'0000-00-00 00:00:00','2024-12-18 21:39:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121663,'0000-00-00 00:00:00','2024-12-18 21:39:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:37','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121664,'0000-00-00 00:00:00','2024-12-18 21:39:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:38','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121665,'0000-00-00 00:00:00','2024-12-18 21:39:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:39','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121666,'0000-00-00 00:00:00','2024-12-18 21:39:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:40','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121667,'0000-00-00 00:00:00','2024-12-18 21:39:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:41','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121668,'0000-00-00 00:00:00','2024-12-18 21:39:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:43','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121669,'0000-00-00 00:00:00','2024-12-18 21:39:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:44','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121670,'0000-00-00 00:00:00','2024-12-18 21:39:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121671,'0000-00-00 00:00:00','2024-12-18 21:39:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121672,'0000-00-00 00:00:00','2024-12-18 21:39:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:48','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121673,'0000-00-00 00:00:00','2024-12-18 21:39:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121674,'0000-00-00 00:00:00','2024-12-18 21:39:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121675,'0000-00-00 00:00:00','2024-12-18 21:39:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:51','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121676,'0000-00-00 00:00:00','2024-12-18 21:39:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:52','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121677,'0000-00-00 00:00:00','2024-12-18 21:39:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:54','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121678,'0000-00-00 00:00:00','2024-12-18 21:39:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:55','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121679,'0000-00-00 00:00:00','2024-12-18 21:39:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:56','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121680,'0000-00-00 00:00:00','2024-12-18 21:39:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121681,'0000-00-00 00:00:00','2024-12-18 21:39:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:39:59','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121682,'0000-00-00 00:00:00','2024-12-18 21:40:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:00','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121683,'0000-00-00 00:00:00','2024-12-18 21:40:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:01','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121684,'0000-00-00 00:00:00','2024-12-18 21:40:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121685,'0000-00-00 00:00:00','2024-12-18 21:40:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:04','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121686,'0000-00-00 00:00:00','2024-12-18 21:40:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121687,'0000-00-00 00:00:00','2024-12-18 21:40:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121688,'0000-00-00 00:00:00','2024-12-18 21:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121689,'0000-00-00 00:00:00','2024-12-18 21:40:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:08','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121690,'0000-00-00 00:00:00','2024-12-18 21:40:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:10','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121691,'0000-00-00 00:00:00','2024-12-18 21:40:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:11','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121692,'0000-00-00 00:00:00','2024-12-18 21:40:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121693,'0000-00-00 00:00:00','2024-12-18 21:40:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:13','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121694,'0000-00-00 00:00:00','2024-12-18 21:40:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121695,'0000-00-00 00:00:00','2024-12-18 21:40:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121696,'0000-00-00 00:00:00','2024-12-18 21:40:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121697,'0000-00-00 00:00:00','2024-12-18 21:40:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:18','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121698,'0000-00-00 00:00:00','2024-12-18 21:40:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:20','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121699,'0000-00-00 00:00:00','2024-12-18 21:40:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:21','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121700,'0000-00-00 00:00:00','2024-12-18 21:40:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121701,'0000-00-00 00:00:00','2024-12-18 21:40:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121702,'0000-00-00 00:00:00','2024-12-18 21:40:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121703,'0000-00-00 00:00:00','2024-12-18 21:40:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121704,'0000-00-00 00:00:00','2024-12-18 21:40:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121705,'0000-00-00 00:00:00','2024-12-18 21:40:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:28','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121706,'0000-00-00 00:00:00','2024-12-18 21:40:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:29','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121707,'0000-00-00 00:00:00','2024-12-18 21:40:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:31','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121708,'0000-00-00 00:00:00','2024-12-18 21:40:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:32','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121709,'0000-00-00 00:00:00','2024-12-18 21:40:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:33','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121710,'0000-00-00 00:00:00','2024-12-18 21:40:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:34','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121711,'0000-00-00 00:00:00','2024-12-18 21:40:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:35','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121712,'0000-00-00 00:00:00','2024-12-18 21:40:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:37','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121713,'0000-00-00 00:00:00','2024-12-18 21:40:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:38','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121714,'0000-00-00 00:00:00','2024-12-18 21:40:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121715,'0000-00-00 00:00:00','2024-12-18 21:40:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121716,'0000-00-00 00:00:00','2024-12-18 21:40:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:42','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121717,'0000-00-00 00:00:00','2024-12-18 21:40:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:43','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121718,'0000-00-00 00:00:00','2024-12-18 21:40:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:44','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121719,'0000-00-00 00:00:00','2024-12-18 21:40:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:45','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121720,'0000-00-00 00:00:00','2024-12-18 21:40:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121721,'0000-00-00 00:00:00','2024-12-18 21:40:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121722,'0000-00-00 00:00:00','2024-12-18 21:40:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121723,'0000-00-00 00:00:00','2024-12-18 21:40:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121724,'0000-00-00 00:00:00','2024-12-18 21:40:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:51','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121725,'0000-00-00 00:00:00','2024-12-18 21:40:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:53','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121726,'0000-00-00 00:00:00','2024-12-18 21:40:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:54','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121727,'0000-00-00 00:00:00','2024-12-18 21:40:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:55','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121728,'0000-00-00 00:00:00','2024-12-18 21:40:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:56','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121729,'0000-00-00 00:00:00','2024-12-18 21:40:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:57','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121730,'0000-00-00 00:00:00','2024-12-18 21:40:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:40:59','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121731,'0000-00-00 00:00:00','2024-12-18 21:41:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:00','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121732,'0000-00-00 00:00:00','2024-12-18 21:41:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:01','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121733,'0000-00-00 00:00:00','2024-12-18 21:41:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:02','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121734,'0000-00-00 00:00:00','2024-12-18 21:41:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:04','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121735,'0000-00-00 00:00:00','2024-12-18 21:41:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:05','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121736,'0000-00-00 00:00:00','2024-12-18 21:41:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:06','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121737,'0000-00-00 00:00:00','2024-12-18 21:41:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:07','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121738,'0000-00-00 00:00:00','2024-12-18 21:41:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:09','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121739,'0000-00-00 00:00:00','2024-12-18 21:41:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:10','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121740,'0000-00-00 00:00:00','2024-12-18 21:41:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:11','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121741,'0000-00-00 00:00:00','2024-12-18 21:41:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:12','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121742,'0000-00-00 00:00:00','2024-12-18 21:41:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:13','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121743,'0000-00-00 00:00:00','2024-12-18 21:41:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121744,'0000-00-00 00:00:00','2024-12-18 21:41:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:16','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121745,'0000-00-00 00:00:00','2024-12-18 21:41:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:17','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121746,'0000-00-00 00:00:00','2024-12-18 21:41:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:18','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121747,'0000-00-00 00:00:00','2024-12-18 21:41:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:20','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121748,'0000-00-00 00:00:00','2024-12-18 21:41:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:21','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121749,'0000-00-00 00:00:00','2024-12-18 21:41:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:22','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121750,'0000-00-00 00:00:00','2024-12-18 21:41:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:23','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121751,'0000-00-00 00:00:00','2024-12-18 21:41:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:24','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121752,'0000-00-00 00:00:00','2024-12-18 21:41:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:26','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121753,'0000-00-00 00:00:00','2024-12-18 21:41:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:27','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121754,'0000-00-00 00:00:00','2024-12-18 21:41:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:28','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121755,'0000-00-00 00:00:00','2024-12-18 21:41:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:29','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121756,'0000-00-00 00:00:00','2024-12-18 21:41:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:31','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121757,'0000-00-00 00:00:00','2024-12-18 21:41:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:32','ShengKuoMiTo','test','levebio02',1,223.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121758,'0000-00-00 00:00:00','2024-12-18 21:41:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:33','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121759,'0000-00-00 00:00:00','2024-12-18 21:41:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:34','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121760,'0000-00-00 00:00:00','2024-12-18 21:41:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:35','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121761,'0000-00-00 00:00:00','2024-12-18 21:41:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:37','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121762,'0000-00-00 00:00:00','2024-12-18 21:41:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:38','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121763,'0000-00-00 00:00:00','2024-12-18 21:41:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:39','ShengKuoMiTo','test','levebio02',1,224.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121764,'0000-00-00 00:00:00','2024-12-18 21:41:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:40','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121765,'0000-00-00 00:00:00','2024-12-18 21:41:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:41','ShengKuoMiTo','test','levebio02',1,224.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121766,'0000-00-00 00:00:00','2024-12-18 21:41:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:43','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121767,'0000-00-00 00:00:00','2024-12-18 21:41:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:44','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121768,'0000-00-00 00:00:00','2024-12-18 21:41:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:45','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121769,'0000-00-00 00:00:00','2024-12-18 21:41:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:46','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121770,'0000-00-00 00:00:00','2024-12-18 21:41:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:48','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121771,'0000-00-00 00:00:00','2024-12-18 21:41:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:49','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121772,'0000-00-00 00:00:00','2024-12-18 21:41:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:50','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121773,'0000-00-00 00:00:00','2024-12-18 21:41:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121774,'0000-00-00 00:00:00','2024-12-18 21:41:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:53','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121775,'0000-00-00 00:00:00','2024-12-18 21:41:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:54','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121776,'0000-00-00 00:00:00','2024-12-18 21:41:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121777,'0000-00-00 00:00:00','2024-12-18 21:41:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121778,'0000-00-00 00:00:00','2024-12-18 21:41:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:58','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121779,'0000-00-00 00:00:00','2024-12-18 21:41:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:41:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121780,'0000-00-00 00:00:00','2024-12-18 21:42:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:00','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121781,'0000-00-00 00:00:00','2024-12-18 21:42:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:01','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121782,'0000-00-00 00:00:00','2024-12-18 21:42:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121783,'0000-00-00 00:00:00','2024-12-18 21:42:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121784,'0000-00-00 00:00:00','2024-12-18 21:42:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:05','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121785,'0000-00-00 00:00:00','2024-12-18 21:42:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121786,'0000-00-00 00:00:00','2024-12-18 21:42:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121787,'0000-00-00 00:00:00','2024-12-18 21:42:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121788,'0000-00-00 00:00:00','2024-12-18 21:42:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121789,'0000-00-00 00:00:00','2024-12-18 21:42:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121790,'0000-00-00 00:00:00','2024-12-18 21:42:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:12','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121791,'0000-00-00 00:00:00','2024-12-18 21:42:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:14','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121792,'0000-00-00 00:00:00','2024-12-18 21:42:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:15','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121793,'0000-00-00 00:00:00','2024-12-18 21:42:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:16','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121794,'0000-00-00 00:00:00','2024-12-18 21:42:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121795,'0000-00-00 00:00:00','2024-12-18 21:42:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121796,'0000-00-00 00:00:00','2024-12-18 21:42:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121797,'0000-00-00 00:00:00','2024-12-18 21:42:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121798,'0000-00-00 00:00:00','2024-12-18 21:42:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:22','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121799,'0000-00-00 00:00:00','2024-12-18 21:42:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121800,'0000-00-00 00:00:00','2024-12-18 21:42:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121801,'0000-00-00 00:00:00','2024-12-18 21:42:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121802,'0000-00-00 00:00:00','2024-12-18 21:42:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:27','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121803,'0000-00-00 00:00:00','2024-12-18 21:42:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121804,'0000-00-00 00:00:00','2024-12-18 21:42:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:30','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121805,'0000-00-00 00:00:00','2024-12-18 21:42:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121806,'0000-00-00 00:00:00','2024-12-18 21:42:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121807,'0000-00-00 00:00:00','2024-12-18 21:42:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121808,'0000-00-00 00:00:00','2024-12-18 21:42:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:34','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121809,'0000-00-00 00:00:00','2024-12-18 21:42:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121810,'0000-00-00 00:00:00','2024-12-18 21:42:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121811,'0000-00-00 00:00:00','2024-12-18 21:42:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:38','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121812,'0000-00-00 00:00:00','2024-12-18 21:42:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121813,'0000-00-00 00:00:00','2024-12-18 21:42:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121814,'0000-00-00 00:00:00','2024-12-18 21:42:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121815,'0000-00-00 00:00:00','2024-12-18 21:42:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:43','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121816,'0000-00-00 00:00:00','2024-12-18 21:42:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121817,'0000-00-00 00:00:00','2024-12-18 21:42:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121818,'0000-00-00 00:00:00','2024-12-18 21:42:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121819,'0000-00-00 00:00:00','2024-12-18 21:42:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121820,'0000-00-00 00:00:00','2024-12-18 21:42:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121821,'0000-00-00 00:00:00','2024-12-18 21:42:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121822,'0000-00-00 00:00:00','2024-12-18 21:42:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121823,'0000-00-00 00:00:00','2024-12-18 21:42:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:53','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121824,'0000-00-00 00:00:00','2024-12-18 21:42:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121825,'0000-00-00 00:00:00','2024-12-18 21:42:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121826,'0000-00-00 00:00:00','2024-12-18 21:42:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121827,'0000-00-00 00:00:00','2024-12-18 21:42:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121828,'0000-00-00 00:00:00','2024-12-18 21:42:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:42:59','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121829,'0000-00-00 00:00:00','2024-12-18 21:43:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121830,'0000-00-00 00:00:00','2024-12-18 21:43:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:01','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121831,'0000-00-00 00:00:00','2024-12-18 21:43:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:03','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121832,'0000-00-00 00:00:00','2024-12-18 21:43:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:04','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121833,'0000-00-00 00:00:00','2024-12-18 21:43:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:05','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121834,'0000-00-00 00:00:00','2024-12-18 21:43:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:06','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121835,'0000-00-00 00:00:00','2024-12-18 21:43:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121836,'0000-00-00 00:00:00','2024-12-18 21:43:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121837,'0000-00-00 00:00:00','2024-12-18 21:43:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:10','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121838,'0000-00-00 00:00:00','2024-12-18 21:43:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:11','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121839,'0000-00-00 00:00:00','2024-12-18 21:43:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121840,'0000-00-00 00:00:00','2024-12-18 21:43:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121841,'0000-00-00 00:00:00','2024-12-18 21:43:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121842,'0000-00-00 00:00:00','2024-12-18 21:43:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:17','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121843,'0000-00-00 00:00:00','2024-12-18 21:43:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121844,'0000-00-00 00:00:00','2024-12-18 21:43:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121845,'0000-00-00 00:00:00','2024-12-18 21:43:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:20','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121846,'0000-00-00 00:00:00','2024-12-18 21:43:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:22','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121847,'0000-00-00 00:00:00','2024-12-18 21:43:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121848,'0000-00-00 00:00:00','2024-12-18 21:43:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121849,'0000-00-00 00:00:00','2024-12-18 21:43:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121850,'0000-00-00 00:00:00','2024-12-18 21:43:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121851,'0000-00-00 00:00:00','2024-12-18 21:43:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:28','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121852,'0000-00-00 00:00:00','2024-12-18 21:43:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:29','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121853,'0000-00-00 00:00:00','2024-12-18 21:43:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121854,'0000-00-00 00:00:00','2024-12-18 21:43:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121855,'0000-00-00 00:00:00','2024-12-18 21:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121856,'0000-00-00 00:00:00','2024-12-18 21:43:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121857,'0000-00-00 00:00:00','2024-12-18 21:43:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121858,'0000-00-00 00:00:00','2024-12-18 21:43:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:37','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121859,'0000-00-00 00:00:00','2024-12-18 21:43:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:38','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121860,'0000-00-00 00:00:00','2024-12-18 21:43:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121861,'0000-00-00 00:00:00','2024-12-18 21:43:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:40','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121862,'0000-00-00 00:00:00','2024-12-18 21:43:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121863,'0000-00-00 00:00:00','2024-12-18 21:43:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121864,'0000-00-00 00:00:00','2024-12-18 21:43:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121865,'0000-00-00 00:00:00','2024-12-18 21:43:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121866,'0000-00-00 00:00:00','2024-12-18 21:43:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:47','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121867,'0000-00-00 00:00:00','2024-12-18 21:43:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121868,'0000-00-00 00:00:00','2024-12-18 21:43:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121869,'0000-00-00 00:00:00','2024-12-18 21:43:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121870,'0000-00-00 00:00:00','2024-12-18 21:43:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:51','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121871,'0000-00-00 00:00:00','2024-12-18 21:43:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121872,'0000-00-00 00:00:00','2024-12-18 21:43:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121873,'0000-00-00 00:00:00','2024-12-18 21:43:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:55','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121874,'0000-00-00 00:00:00','2024-12-18 21:43:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:56','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121875,'0000-00-00 00:00:00','2024-12-18 21:43:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121876,'0000-00-00 00:00:00','2024-12-18 21:43:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:43:59','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121877,'0000-00-00 00:00:00','2024-12-18 21:44:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121878,'0000-00-00 00:00:00','2024-12-18 21:44:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:01','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121879,'0000-00-00 00:00:00','2024-12-18 21:44:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:03','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121880,'0000-00-00 00:00:00','2024-12-18 21:44:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121881,'0000-00-00 00:00:00','2024-12-18 21:44:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:05','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121882,'0000-00-00 00:00:00','2024-12-18 21:44:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:06','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121883,'0000-00-00 00:00:00','2024-12-18 21:44:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121884,'0000-00-00 00:00:00','2024-12-18 21:44:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:09','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121885,'0000-00-00 00:00:00','2024-12-18 21:44:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:10','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121886,'0000-00-00 00:00:00','2024-12-18 21:44:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:11','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121887,'0000-00-00 00:00:00','2024-12-18 21:44:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:12','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121888,'0000-00-00 00:00:00','2024-12-18 21:44:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:14','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121889,'0000-00-00 00:00:00','2024-12-18 21:44:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:15','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121890,'0000-00-00 00:00:00','2024-12-18 21:44:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:16','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121891,'0000-00-00 00:00:00','2024-12-18 21:44:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:17','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121892,'0000-00-00 00:00:00','2024-12-18 21:44:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:19','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121893,'0000-00-00 00:00:00','2024-12-18 21:44:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:20','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121894,'0000-00-00 00:00:00','2024-12-18 21:44:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:21','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121895,'0000-00-00 00:00:00','2024-12-18 21:44:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:22','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121896,'0000-00-00 00:00:00','2024-12-18 21:44:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:23','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121897,'0000-00-00 00:00:00','2024-12-18 21:44:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121898,'0000-00-00 00:00:00','2024-12-18 21:44:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:26','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121899,'0000-00-00 00:00:00','2024-12-18 21:44:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:27','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121900,'0000-00-00 00:00:00','2024-12-18 21:44:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:29','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121901,'0000-00-00 00:00:00','2024-12-18 21:44:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:30','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121902,'0000-00-00 00:00:00','2024-12-18 21:44:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:31','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121903,'0000-00-00 00:00:00','2024-12-18 21:44:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121904,'0000-00-00 00:00:00','2024-12-18 21:44:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121905,'0000-00-00 00:00:00','2024-12-18 21:44:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:35','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121906,'0000-00-00 00:00:00','2024-12-18 21:44:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:36','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121907,'0000-00-00 00:00:00','2024-12-18 21:44:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:37','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121908,'0000-00-00 00:00:00','2024-12-18 21:44:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121909,'0000-00-00 00:00:00','2024-12-18 21:44:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121910,'0000-00-00 00:00:00','2024-12-18 21:44:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121911,'0000-00-00 00:00:00','2024-12-18 21:44:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121912,'0000-00-00 00:00:00','2024-12-18 21:44:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121913,'0000-00-00 00:00:00','2024-12-18 21:44:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:45','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121914,'0000-00-00 00:00:00','2024-12-18 21:44:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121915,'0000-00-00 00:00:00','2024-12-18 21:44:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:47','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121916,'0000-00-00 00:00:00','2024-12-18 21:44:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:49','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121917,'0000-00-00 00:00:00','2024-12-18 21:44:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:50','ShengKuoMiTo','test','levebio02',1,224.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121918,'0000-00-00 00:00:00','2024-12-18 21:44:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:51','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121919,'0000-00-00 00:00:00','2024-12-18 21:44:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:52','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121920,'0000-00-00 00:00:00','2024-12-18 21:44:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:53','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121921,'0000-00-00 00:00:00','2024-12-18 21:44:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:55','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121922,'0000-00-00 00:00:00','2024-12-18 21:44:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:56','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121923,'0000-00-00 00:00:00','2024-12-18 21:44:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:57','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121924,'0000-00-00 00:00:00','2024-12-18 21:44:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:44:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121925,'0000-00-00 00:00:00','2024-12-18 21:45:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:00','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121926,'0000-00-00 00:00:00','2024-12-18 21:45:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121927,'0000-00-00 00:00:00','2024-12-18 21:45:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `sensorData` VALUES (121928,'0000-00-00 00:00:00','2024-12-18 21:45:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121929,'0000-00-00 00:00:00','2024-12-18 21:45:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:04','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121930,'0000-00-00 00:00:00','2024-12-18 21:45:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121931,'0000-00-00 00:00:00','2024-12-18 21:45:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:07','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121932,'0000-00-00 00:00:00','2024-12-18 21:45:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121933,'0000-00-00 00:00:00','2024-12-18 21:45:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:09','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121934,'0000-00-00 00:00:00','2024-12-18 21:45:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121935,'0000-00-00 00:00:00','2024-12-18 21:45:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121936,'0000-00-00 00:00:00','2024-12-18 21:45:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121937,'0000-00-00 00:00:00','2024-12-18 21:45:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:14','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121938,'0000-00-00 00:00:00','2024-12-18 21:45:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121939,'0000-00-00 00:00:00','2024-12-18 21:45:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121940,'0000-00-00 00:00:00','2024-12-18 21:45:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121941,'0000-00-00 00:00:00','2024-12-18 21:45:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121942,'0000-00-00 00:00:00','2024-12-18 21:45:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121943,'0000-00-00 00:00:00','2024-12-18 21:45:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121944,'0000-00-00 00:00:00','2024-12-18 21:45:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121945,'0000-00-00 00:00:00','2024-12-18 21:45:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:24','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121946,'0000-00-00 00:00:00','2024-12-18 21:45:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121947,'0000-00-00 00:00:00','2024-12-18 21:45:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:27','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121948,'0000-00-00 00:00:00','2024-12-18 21:45:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121949,'0000-00-00 00:00:00','2024-12-18 21:45:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121950,'0000-00-00 00:00:00','2024-12-18 21:45:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:30','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121951,'0000-00-00 00:00:00','2024-12-18 21:45:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:31','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121952,'0000-00-00 00:00:00','2024-12-18 21:45:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:33','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121953,'0000-00-00 00:00:00','2024-12-18 21:45:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:34','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121954,'0000-00-00 00:00:00','2024-12-18 21:45:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:35','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121955,'0000-00-00 00:00:00','2024-12-18 21:45:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121956,'0000-00-00 00:00:00','2024-12-18 21:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:37','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121957,'0000-00-00 00:00:00','2024-12-18 21:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:39','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121958,'0000-00-00 00:00:00','2024-12-18 21:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121959,'0000-00-00 00:00:00','2024-12-18 21:45:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121960,'0000-00-00 00:00:00','2024-12-18 21:45:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:42','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121961,'0000-00-00 00:00:00','2024-12-18 21:45:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121962,'0000-00-00 00:00:00','2024-12-18 21:45:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121963,'0000-00-00 00:00:00','2024-12-18 21:45:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121964,'0000-00-00 00:00:00','2024-12-18 21:45:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121965,'0000-00-00 00:00:00','2024-12-18 21:45:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121966,'0000-00-00 00:00:00','2024-12-18 21:45:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:50','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121967,'0000-00-00 00:00:00','2024-12-18 21:45:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:51','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121968,'0000-00-00 00:00:00','2024-12-18 21:45:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121969,'0000-00-00 00:00:00','2024-12-18 21:45:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121970,'0000-00-00 00:00:00','2024-12-18 21:45:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121971,'0000-00-00 00:00:00','2024-12-18 21:45:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121972,'0000-00-00 00:00:00','2024-12-18 21:45:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:57','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121973,'0000-00-00 00:00:00','2024-12-18 21:45:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:45:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121974,'0000-00-00 00:00:00','2024-12-18 21:46:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121975,'0000-00-00 00:00:00','2024-12-18 21:46:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121976,'0000-00-00 00:00:00','2024-12-18 21:46:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:02','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121977,'0000-00-00 00:00:00','2024-12-18 21:46:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121978,'0000-00-00 00:00:00','2024-12-18 21:46:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:05','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121979,'0000-00-00 00:00:00','2024-12-18 21:46:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:06','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121980,'0000-00-00 00:00:00','2024-12-18 21:46:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:07','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121981,'0000-00-00 00:00:00','2024-12-18 21:46:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:08','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121982,'0000-00-00 00:00:00','2024-12-18 21:46:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121983,'0000-00-00 00:00:00','2024-12-18 21:46:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:11','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121984,'0000-00-00 00:00:00','2024-12-18 21:46:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:12','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121985,'0000-00-00 00:00:00','2024-12-18 21:46:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:13','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121986,'0000-00-00 00:00:00','2024-12-18 21:46:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:14','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121987,'0000-00-00 00:00:00','2024-12-18 21:46:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:16','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121988,'0000-00-00 00:00:00','2024-12-18 21:46:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:17','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121989,'0000-00-00 00:00:00','2024-12-18 21:46:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121990,'0000-00-00 00:00:00','2024-12-18 21:46:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121991,'0000-00-00 00:00:00','2024-12-18 21:46:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121992,'0000-00-00 00:00:00','2024-12-18 21:46:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:22','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121993,'0000-00-00 00:00:00','2024-12-18 21:46:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121994,'0000-00-00 00:00:00','2024-12-18 21:46:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:24','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121995,'0000-00-00 00:00:00','2024-12-18 21:46:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:25','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121996,'0000-00-00 00:00:00','2024-12-18 21:46:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:27','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121997,'0000-00-00 00:00:00','2024-12-18 21:46:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:28','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121998,'0000-00-00 00:00:00','2024-12-18 21:46:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(121999,'0000-00-00 00:00:00','2024-12-18 21:46:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:30','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122000,'0000-00-00 00:00:00','2024-12-18 21:46:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:31','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122001,'0000-00-00 00:00:00','2024-12-18 21:46:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:33','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122002,'0000-00-00 00:00:00','2024-12-18 21:46:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122003,'0000-00-00 00:00:00','2024-12-18 21:46:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:35','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122004,'0000-00-00 00:00:00','2024-12-18 21:46:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:36','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122005,'0000-00-00 00:00:00','2024-12-18 21:46:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:38','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122006,'0000-00-00 00:00:00','2024-12-18 21:46:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:39','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122007,'0000-00-00 00:00:00','2024-12-18 21:46:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:40','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122008,'0000-00-00 00:00:00','2024-12-18 21:46:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122009,'0000-00-00 00:00:00','2024-12-18 21:46:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:43','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122010,'0000-00-00 00:00:00','2024-12-18 21:46:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:44','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122011,'0000-00-00 00:00:00','2024-12-18 21:46:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:45','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122012,'0000-00-00 00:00:00','2024-12-18 21:46:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:46','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122013,'0000-00-00 00:00:00','2024-12-18 21:46:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:47','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122014,'0000-00-00 00:00:00','2024-12-18 21:46:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:49','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122015,'0000-00-00 00:00:00','2024-12-18 21:46:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122016,'0000-00-00 00:00:00','2024-12-18 21:46:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122017,'0000-00-00 00:00:00','2024-12-18 21:46:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122018,'0000-00-00 00:00:00','2024-12-18 21:46:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:54','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122019,'0000-00-00 00:00:00','2024-12-18 21:46:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:55','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122020,'0000-00-00 00:00:00','2024-12-18 21:46:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:56','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122021,'0000-00-00 00:00:00','2024-12-18 21:46:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:57','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122022,'0000-00-00 00:00:00','2024-12-18 21:46:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:46:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122023,'0000-00-00 00:00:00','2024-12-18 21:47:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122024,'0000-00-00 00:00:00','2024-12-18 21:47:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:01','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122025,'0000-00-00 00:00:00','2024-12-18 21:47:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122026,'0000-00-00 00:00:00','2024-12-18 21:47:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:03','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122027,'0000-00-00 00:00:00','2024-12-18 21:47:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:05','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122028,'0000-00-00 00:00:00','2024-12-18 21:47:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122029,'0000-00-00 00:00:00','2024-12-18 21:47:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:07','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122030,'0000-00-00 00:00:00','2024-12-18 21:47:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:08','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122031,'0000-00-00 00:00:00','2024-12-18 21:47:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:09','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122032,'0000-00-00 00:00:00','2024-12-18 21:47:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:11','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122033,'0000-00-00 00:00:00','2024-12-18 21:47:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:12','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122034,'0000-00-00 00:00:00','2024-12-18 21:47:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:13','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122035,'0000-00-00 00:00:00','2024-12-18 21:47:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:14','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122036,'0000-00-00 00:00:00','2024-12-18 21:47:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:16','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122037,'0000-00-00 00:00:00','2024-12-18 21:47:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:17','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122038,'0000-00-00 00:00:00','2024-12-18 21:47:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:18','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122039,'0000-00-00 00:00:00','2024-12-18 21:47:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:19','ShengKuoMiTo','test','levebio02',1,224.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122040,'0000-00-00 00:00:00','2024-12-18 21:47:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:20','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122041,'0000-00-00 00:00:00','2024-12-18 21:47:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:22','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122042,'0000-00-00 00:00:00','2024-12-18 21:47:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:23','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122043,'0000-00-00 00:00:00','2024-12-18 21:47:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:24','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122044,'0000-00-00 00:00:00','2024-12-18 21:47:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:25','ShengKuoMiTo','test','levebio02',1,224.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122045,'0000-00-00 00:00:00','2024-12-18 21:47:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:26','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122046,'0000-00-00 00:00:00','2024-12-18 21:47:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:28','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122047,'0000-00-00 00:00:00','2024-12-18 21:47:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:29','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122048,'0000-00-00 00:00:00','2024-12-18 21:47:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:30','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122049,'0000-00-00 00:00:00','2024-12-18 21:47:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:31','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122050,'0000-00-00 00:00:00','2024-12-18 21:47:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:33','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122051,'0000-00-00 00:00:00','2024-12-18 21:47:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:34','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122052,'0000-00-00 00:00:00','2024-12-18 21:47:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:35','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122053,'0000-00-00 00:00:00','2024-12-18 21:47:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122054,'0000-00-00 00:00:00','2024-12-18 21:47:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122055,'0000-00-00 00:00:00','2024-12-18 21:47:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:39','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122056,'0000-00-00 00:00:00','2024-12-18 21:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:40','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122057,'0000-00-00 00:00:00','2024-12-18 21:47:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:41','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122058,'0000-00-00 00:00:00','2024-12-18 21:47:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:42','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122059,'0000-00-00 00:00:00','2024-12-18 21:47:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:44','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122060,'0000-00-00 00:00:00','2024-12-18 21:47:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:45','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122061,'0000-00-00 00:00:00','2024-12-18 21:47:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:46','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122062,'0000-00-00 00:00:00','2024-12-18 21:47:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122063,'0000-00-00 00:00:00','2024-12-18 21:47:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122064,'0000-00-00 00:00:00','2024-12-18 21:47:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:50','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122065,'0000-00-00 00:00:00','2024-12-18 21:47:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:51','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122066,'0000-00-00 00:00:00','2024-12-18 21:47:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:52','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122067,'0000-00-00 00:00:00','2024-12-18 21:47:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:54','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122068,'0000-00-00 00:00:00','2024-12-18 21:47:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122069,'0000-00-00 00:00:00','2024-12-18 21:47:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122070,'0000-00-00 00:00:00','2024-12-18 21:47:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:57','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122071,'0000-00-00 00:00:00','2024-12-18 21:47:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:47:58','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122072,'0000-00-00 00:00:00','2024-12-18 21:48:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:00','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122073,'0000-00-00 00:00:00','2024-12-18 21:48:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:01','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122074,'0000-00-00 00:00:00','2024-12-18 21:48:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:02','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122075,'0000-00-00 00:00:00','2024-12-18 21:48:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:03','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122076,'0000-00-00 00:00:00','2024-12-18 21:48:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:05','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122077,'0000-00-00 00:00:00','2024-12-18 21:48:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:06','ShengKuoMiTo','test','levebio02',1,224.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122078,'0000-00-00 00:00:00','2024-12-18 21:48:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:07','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122079,'0000-00-00 00:00:00','2024-12-18 21:48:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:08','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122080,'0000-00-00 00:00:00','2024-12-18 21:48:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:09','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122081,'0000-00-00 00:00:00','2024-12-18 21:48:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:11','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122082,'0000-00-00 00:00:00','2024-12-18 21:48:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:12','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122083,'0000-00-00 00:00:00','2024-12-18 21:48:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:13','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122084,'0000-00-00 00:00:00','2024-12-18 21:48:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122085,'0000-00-00 00:00:00','2024-12-18 21:48:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:16','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122086,'0000-00-00 00:00:00','2024-12-18 21:48:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:17','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122087,'0000-00-00 00:00:00','2024-12-18 21:48:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:18','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122088,'0000-00-00 00:00:00','2024-12-18 21:48:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:19','ShengKuoMiTo','test','levebio02',1,224.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122089,'0000-00-00 00:00:00','2024-12-18 21:48:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122090,'0000-00-00 00:00:00','2024-12-18 21:48:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122091,'0000-00-00 00:00:00','2024-12-18 21:48:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:23','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122092,'0000-00-00 00:00:00','2024-12-18 21:48:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:24','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122093,'0000-00-00 00:00:00','2024-12-18 21:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:25','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122094,'0000-00-00 00:00:00','2024-12-18 21:48:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:27','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122095,'0000-00-00 00:00:00','2024-12-18 21:48:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122096,'0000-00-00 00:00:00','2024-12-18 21:48:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122097,'0000-00-00 00:00:00','2024-12-18 21:48:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122098,'0000-00-00 00:00:00','2024-12-18 21:48:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122099,'0000-00-00 00:00:00','2024-12-18 21:48:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122100,'0000-00-00 00:00:00','2024-12-18 21:48:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122101,'0000-00-00 00:00:00','2024-12-18 21:48:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122102,'0000-00-00 00:00:00','2024-12-18 21:48:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:36','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122103,'0000-00-00 00:00:00','2024-12-18 21:48:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:38','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122104,'0000-00-00 00:00:00','2024-12-18 21:48:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122105,'0000-00-00 00:00:00','2024-12-18 21:48:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122106,'0000-00-00 00:00:00','2024-12-18 21:48:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:41','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122107,'0000-00-00 00:00:00','2024-12-18 21:48:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:43','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122108,'0000-00-00 00:00:00','2024-12-18 21:48:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122109,'0000-00-00 00:00:00','2024-12-18 21:48:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122110,'0000-00-00 00:00:00','2024-12-18 21:48:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:46','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122111,'0000-00-00 00:00:00','2024-12-18 21:48:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:48','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122112,'0000-00-00 00:00:00','2024-12-18 21:48:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:49','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122113,'0000-00-00 00:00:00','2024-12-18 21:48:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122114,'0000-00-00 00:00:00','2024-12-18 21:48:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:51','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122115,'0000-00-00 00:00:00','2024-12-18 21:48:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:52','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122116,'0000-00-00 00:00:00','2024-12-18 21:48:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:54','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122117,'0000-00-00 00:00:00','2024-12-18 21:48:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122118,'0000-00-00 00:00:00','2024-12-18 21:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122119,'0000-00-00 00:00:00','2024-12-18 21:48:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122120,'0000-00-00 00:00:00','2024-12-18 21:48:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:48:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122121,'0000-00-00 00:00:00','2024-12-18 21:49:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122122,'0000-00-00 00:00:00','2024-12-18 21:49:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:01','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122123,'0000-00-00 00:00:00','2024-12-18 21:49:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122124,'0000-00-00 00:00:00','2024-12-18 21:49:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122125,'0000-00-00 00:00:00','2024-12-18 21:49:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122126,'0000-00-00 00:00:00','2024-12-18 21:49:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122127,'0000-00-00 00:00:00','2024-12-18 21:49:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:07','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122128,'0000-00-00 00:00:00','2024-12-18 21:49:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122129,'0000-00-00 00:00:00','2024-12-18 21:49:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122130,'0000-00-00 00:00:00','2024-12-18 21:49:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:11','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122131,'0000-00-00 00:00:00','2024-12-18 21:49:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:12','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122132,'0000-00-00 00:00:00','2024-12-18 21:49:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:13','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122133,'0000-00-00 00:00:00','2024-12-18 21:49:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122134,'0000-00-00 00:00:00','2024-12-18 21:49:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122135,'0000-00-00 00:00:00','2024-12-18 21:49:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122136,'0000-00-00 00:00:00','2024-12-18 21:49:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:18','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122137,'0000-00-00 00:00:00','2024-12-18 21:49:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:19','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122138,'0000-00-00 00:00:00','2024-12-18 21:49:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122139,'0000-00-00 00:00:00','2024-12-18 21:49:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122140,'0000-00-00 00:00:00','2024-12-18 21:49:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:23','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122141,'0000-00-00 00:00:00','2024-12-18 21:49:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122142,'0000-00-00 00:00:00','2024-12-18 21:49:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122143,'0000-00-00 00:00:00','2024-12-18 21:49:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122144,'0000-00-00 00:00:00','2024-12-18 21:49:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122145,'0000-00-00 00:00:00','2024-12-18 21:49:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:29','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122146,'0000-00-00 00:00:00','2024-12-18 21:49:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122147,'0000-00-00 00:00:00','2024-12-18 21:49:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:32','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122148,'0000-00-00 00:00:00','2024-12-18 21:49:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122149,'0000-00-00 00:00:00','2024-12-18 21:49:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:34','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122150,'0000-00-00 00:00:00','2024-12-18 21:49:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122151,'0000-00-00 00:00:00','2024-12-18 21:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122152,'0000-00-00 00:00:00','2024-12-18 21:49:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122153,'0000-00-00 00:00:00','2024-12-18 21:49:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122154,'0000-00-00 00:00:00','2024-12-18 21:49:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122155,'0000-00-00 00:00:00','2024-12-18 21:49:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122156,'0000-00-00 00:00:00','2024-12-18 21:49:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:43','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122157,'0000-00-00 00:00:00','2024-12-18 21:49:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122158,'0000-00-00 00:00:00','2024-12-18 21:49:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:45','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122159,'0000-00-00 00:00:00','2024-12-18 21:49:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:47','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122160,'0000-00-00 00:00:00','2024-12-18 21:49:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122161,'0000-00-00 00:00:00','2024-12-18 21:49:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122162,'0000-00-00 00:00:00','2024-12-18 21:49:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122163,'0000-00-00 00:00:00','2024-12-18 21:49:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122164,'0000-00-00 00:00:00','2024-12-18 21:49:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122165,'0000-00-00 00:00:00','2024-12-18 21:49:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:54','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122166,'0000-00-00 00:00:00','2024-12-18 21:49:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:55','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122167,'0000-00-00 00:00:00','2024-12-18 21:49:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:56','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122168,'0000-00-00 00:00:00','2024-12-18 21:49:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:58','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122169,'0000-00-00 00:00:00','2024-12-18 21:49:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:49:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122170,'0000-00-00 00:00:00','2024-12-18 21:50:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122171,'0000-00-00 00:00:00','2024-12-18 21:50:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:01','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122172,'0000-00-00 00:00:00','2024-12-18 21:50:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122173,'0000-00-00 00:00:00','2024-12-18 21:50:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:04','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122174,'0000-00-00 00:00:00','2024-12-18 21:50:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:05','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122175,'0000-00-00 00:00:00','2024-12-18 21:50:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122176,'0000-00-00 00:00:00','2024-12-18 21:50:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122177,'0000-00-00 00:00:00','2024-12-18 21:50:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122178,'0000-00-00 00:00:00','2024-12-18 21:50:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122179,'0000-00-00 00:00:00','2024-12-18 21:50:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:11','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122180,'0000-00-00 00:00:00','2024-12-18 21:50:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122181,'0000-00-00 00:00:00','2024-12-18 21:50:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122182,'0000-00-00 00:00:00','2024-12-18 21:50:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122183,'0000-00-00 00:00:00','2024-12-18 21:50:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:16','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122184,'0000-00-00 00:00:00','2024-12-18 21:50:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:17','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122185,'0000-00-00 00:00:00','2024-12-18 21:50:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:18','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122186,'0000-00-00 00:00:00','2024-12-18 21:50:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:20','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122187,'0000-00-00 00:00:00','2024-12-18 21:50:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:21','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122188,'0000-00-00 00:00:00','2024-12-18 21:50:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:22','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122189,'0000-00-00 00:00:00','2024-12-18 21:50:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:23','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122190,'0000-00-00 00:00:00','2024-12-18 21:50:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:25','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122191,'0000-00-00 00:00:00','2024-12-18 21:50:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:26','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122192,'0000-00-00 00:00:00','2024-12-18 21:50:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:27','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122193,'0000-00-00 00:00:00','2024-12-18 21:50:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:28','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122194,'0000-00-00 00:00:00','2024-12-18 21:50:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:30','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122195,'0000-00-00 00:00:00','2024-12-18 21:50:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:31','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122196,'0000-00-00 00:00:00','2024-12-18 21:50:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:32','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122197,'0000-00-00 00:00:00','2024-12-18 21:50:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:33','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122198,'0000-00-00 00:00:00','2024-12-18 21:50:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:34','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122199,'0000-00-00 00:00:00','2024-12-18 21:50:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:36','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122200,'0000-00-00 00:00:00','2024-12-18 21:50:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122201,'0000-00-00 00:00:00','2024-12-18 21:50:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:38','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122202,'0000-00-00 00:00:00','2024-12-18 21:50:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:39','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122203,'0000-00-00 00:00:00','2024-12-18 21:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:41','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122204,'0000-00-00 00:00:00','2024-12-18 21:50:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:42','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122205,'0000-00-00 00:00:00','2024-12-18 21:50:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:43','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122206,'0000-00-00 00:00:00','2024-12-18 21:50:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:44','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122207,'0000-00-00 00:00:00','2024-12-18 21:50:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:45','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122208,'0000-00-00 00:00:00','2024-12-18 21:50:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:47','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122209,'0000-00-00 00:00:00','2024-12-18 21:50:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:48','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122210,'0000-00-00 00:00:00','2024-12-18 21:50:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:49','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122211,'0000-00-00 00:00:00','2024-12-18 21:50:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:50','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122212,'0000-00-00 00:00:00','2024-12-18 21:50:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:52','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122213,'0000-00-00 00:00:00','2024-12-18 21:50:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:53','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122214,'0000-00-00 00:00:00','2024-12-18 21:50:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:54','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122215,'0000-00-00 00:00:00','2024-12-18 21:50:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:55','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122216,'0000-00-00 00:00:00','2024-12-18 21:50:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:56','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122217,'0000-00-00 00:00:00','2024-12-18 21:50:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:58','ShengKuoMiTo','test','levebio02',1,224.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122218,'0000-00-00 00:00:00','2024-12-18 21:50:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:50:59','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122219,'0000-00-00 00:00:00','2024-12-18 21:51:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122220,'0000-00-00 00:00:00','2024-12-18 21:51:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:01','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122221,'0000-00-00 00:00:00','2024-12-18 21:51:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:03','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122222,'0000-00-00 00:00:00','2024-12-18 21:51:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:04','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122223,'0000-00-00 00:00:00','2024-12-18 21:51:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:05','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122224,'0000-00-00 00:00:00','2024-12-18 21:51:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:06','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122225,'0000-00-00 00:00:00','2024-12-18 21:51:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:07','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122226,'0000-00-00 00:00:00','2024-12-18 21:51:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122227,'0000-00-00 00:00:00','2024-12-18 21:51:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122228,'0000-00-00 00:00:00','2024-12-18 21:51:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:11','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122229,'0000-00-00 00:00:00','2024-12-18 21:51:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:12','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122230,'0000-00-00 00:00:00','2024-12-18 21:51:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122231,'0000-00-00 00:00:00','2024-12-18 21:51:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:15','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122232,'0000-00-00 00:00:00','2024-12-18 21:51:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:16','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122233,'0000-00-00 00:00:00','2024-12-18 21:51:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:17','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122234,'0000-00-00 00:00:00','2024-12-18 21:51:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:19','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122235,'0000-00-00 00:00:00','2024-12-18 21:51:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122236,'0000-00-00 00:00:00','2024-12-18 21:51:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122237,'0000-00-00 00:00:00','2024-12-18 21:51:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:22','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122238,'0000-00-00 00:00:00','2024-12-18 21:51:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122239,'0000-00-00 00:00:00','2024-12-18 21:51:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:25','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122240,'0000-00-00 00:00:00','2024-12-18 21:51:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:26','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122241,'0000-00-00 00:00:00','2024-12-18 21:51:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122242,'0000-00-00 00:00:00','2024-12-18 21:51:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122243,'0000-00-00 00:00:00','2024-12-18 21:51:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122244,'0000-00-00 00:00:00','2024-12-18 21:51:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122245,'0000-00-00 00:00:00','2024-12-18 21:51:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:32','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122246,'0000-00-00 00:00:00','2024-12-18 21:51:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122247,'0000-00-00 00:00:00','2024-12-18 21:51:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:35','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122248,'0000-00-00 00:00:00','2024-12-18 21:51:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122249,'0000-00-00 00:00:00','2024-12-18 21:51:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:37','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122250,'0000-00-00 00:00:00','2024-12-18 21:51:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:38','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122251,'0000-00-00 00:00:00','2024-12-18 21:51:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122252,'0000-00-00 00:00:00','2024-12-18 21:51:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:41','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122253,'0000-00-00 00:00:00','2024-12-18 21:51:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:42','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122254,'0000-00-00 00:00:00','2024-12-18 21:51:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122255,'0000-00-00 00:00:00','2024-12-18 21:51:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:44','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122256,'0000-00-00 00:00:00','2024-12-18 21:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:46','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122257,'0000-00-00 00:00:00','2024-12-18 21:51:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122258,'0000-00-00 00:00:00','2024-12-18 21:51:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:48','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122259,'0000-00-00 00:00:00','2024-12-18 21:51:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:49','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122260,'0000-00-00 00:00:00','2024-12-18 21:51:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:50','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122261,'0000-00-00 00:00:00','2024-12-18 21:51:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122262,'0000-00-00 00:00:00','2024-12-18 21:51:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:53','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122263,'0000-00-00 00:00:00','2024-12-18 21:51:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:54','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122264,'0000-00-00 00:00:00','2024-12-18 21:51:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:55','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122265,'0000-00-00 00:00:00','2024-12-18 21:51:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:57','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122266,'0000-00-00 00:00:00','2024-12-18 21:51:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:58','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122267,'0000-00-00 00:00:00','2024-12-18 21:51:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:51:59','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122268,'0000-00-00 00:00:00','2024-12-18 21:52:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:00','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122269,'0000-00-00 00:00:00','2024-12-18 21:52:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:01','ShengKuoMiTo','test','levebio02',1,224.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122270,'0000-00-00 00:00:00','2024-12-18 21:52:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:03','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122271,'0000-00-00 00:00:00','2024-12-18 21:52:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:04','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122272,'0000-00-00 00:00:00','2024-12-18 21:52:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:05','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122273,'0000-00-00 00:00:00','2024-12-18 21:52:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:06','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122274,'0000-00-00 00:00:00','2024-12-18 21:52:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:08','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122275,'0000-00-00 00:00:00','2024-12-18 21:52:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:09','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122276,'0000-00-00 00:00:00','2024-12-18 21:52:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:10','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122277,'0000-00-00 00:00:00','2024-12-18 21:52:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:11','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122278,'0000-00-00 00:00:00','2024-12-18 21:52:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:12','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122279,'0000-00-00 00:00:00','2024-12-18 21:52:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:14','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122280,'0000-00-00 00:00:00','2024-12-18 21:52:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122281,'0000-00-00 00:00:00','2024-12-18 21:52:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:16','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122282,'0000-00-00 00:00:00','2024-12-18 21:52:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:17','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122283,'0000-00-00 00:00:00','2024-12-18 21:52:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122284,'0000-00-00 00:00:00','2024-12-18 21:52:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:20','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122285,'0000-00-00 00:00:00','2024-12-18 21:52:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:21','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122286,'0000-00-00 00:00:00','2024-12-18 21:52:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122287,'0000-00-00 00:00:00','2024-12-18 21:52:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:24','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122288,'0000-00-00 00:00:00','2024-12-18 21:52:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122289,'0000-00-00 00:00:00','2024-12-18 21:52:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122290,'0000-00-00 00:00:00','2024-12-18 21:52:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122291,'0000-00-00 00:00:00','2024-12-18 21:52:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122292,'0000-00-00 00:00:00','2024-12-18 21:52:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122293,'0000-00-00 00:00:00','2024-12-18 21:52:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:31','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122294,'0000-00-00 00:00:00','2024-12-18 21:52:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122295,'0000-00-00 00:00:00','2024-12-18 21:52:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122296,'0000-00-00 00:00:00','2024-12-18 21:52:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122297,'0000-00-00 00:00:00','2024-12-18 21:52:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122298,'0000-00-00 00:00:00','2024-12-18 21:52:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122299,'0000-00-00 00:00:00','2024-12-18 21:52:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122300,'0000-00-00 00:00:00','2024-12-18 21:52:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122301,'0000-00-00 00:00:00','2024-12-18 21:52:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:41','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122302,'0000-00-00 00:00:00','2024-12-18 21:52:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122303,'0000-00-00 00:00:00','2024-12-18 21:52:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122304,'0000-00-00 00:00:00','2024-12-18 21:52:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122305,'0000-00-00 00:00:00','2024-12-18 21:52:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122306,'0000-00-00 00:00:00','2024-12-18 21:52:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122307,'0000-00-00 00:00:00','2024-12-18 21:52:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122308,'0000-00-00 00:00:00','2024-12-18 21:52:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122309,'0000-00-00 00:00:00','2024-12-18 21:52:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:51','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122310,'0000-00-00 00:00:00','2024-12-18 21:52:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122311,'0000-00-00 00:00:00','2024-12-18 21:52:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122312,'0000-00-00 00:00:00','2024-12-18 21:52:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122313,'0000-00-00 00:00:00','2024-12-18 21:52:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122314,'0000-00-00 00:00:00','2024-12-18 21:52:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:57','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122315,'0000-00-00 00:00:00','2024-12-18 21:52:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122316,'0000-00-00 00:00:00','2024-12-18 21:52:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:52:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122317,'0000-00-00 00:00:00','2024-12-18 21:53:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:00','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122318,'0000-00-00 00:00:00','2024-12-18 21:53:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:02','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122319,'0000-00-00 00:00:00','2024-12-18 21:53:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122320,'0000-00-00 00:00:00','2024-12-18 21:53:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122321,'0000-00-00 00:00:00','2024-12-18 21:53:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:05','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122322,'0000-00-00 00:00:00','2024-12-18 21:53:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:07','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122323,'0000-00-00 00:00:00','2024-12-18 21:53:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:08','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122324,'0000-00-00 00:00:00','2024-12-18 21:53:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122325,'0000-00-00 00:00:00','2024-12-18 21:53:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122326,'0000-00-00 00:00:00','2024-12-18 21:53:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122327,'0000-00-00 00:00:00','2024-12-18 21:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122328,'0000-00-00 00:00:00','2024-12-18 21:53:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122329,'0000-00-00 00:00:00','2024-12-18 21:53:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122330,'0000-00-00 00:00:00','2024-12-18 21:53:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:16','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122331,'0000-00-00 00:00:00','2024-12-18 21:53:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:18','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122332,'0000-00-00 00:00:00','2024-12-18 21:53:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:19','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122333,'0000-00-00 00:00:00','2024-12-18 21:53:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122334,'0000-00-00 00:00:00','2024-12-18 21:53:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122335,'0000-00-00 00:00:00','2024-12-18 21:53:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122336,'0000-00-00 00:00:00','2024-12-18 21:53:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:24','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122337,'0000-00-00 00:00:00','2024-12-18 21:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122338,'0000-00-00 00:00:00','2024-12-18 21:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122339,'0000-00-00 00:00:00','2024-12-18 21:53:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:27','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122340,'0000-00-00 00:00:00','2024-12-18 21:53:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122341,'0000-00-00 00:00:00','2024-12-18 21:53:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122342,'0000-00-00 00:00:00','2024-12-18 21:53:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122343,'0000-00-00 00:00:00','2024-12-18 21:53:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122344,'0000-00-00 00:00:00','2024-12-18 21:53:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:34','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122345,'0000-00-00 00:00:00','2024-12-18 21:53:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122346,'0000-00-00 00:00:00','2024-12-18 21:53:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122347,'0000-00-00 00:00:00','2024-12-18 21:53:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122348,'0000-00-00 00:00:00','2024-12-18 21:53:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122349,'0000-00-00 00:00:00','2024-12-18 21:53:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122350,'0000-00-00 00:00:00','2024-12-18 21:53:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122351,'0000-00-00 00:00:00','2024-12-18 21:53:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122352,'0000-00-00 00:00:00','2024-12-18 21:53:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:43','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122353,'0000-00-00 00:00:00','2024-12-18 21:53:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:45','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122354,'0000-00-00 00:00:00','2024-12-18 21:53:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122355,'0000-00-00 00:00:00','2024-12-18 21:53:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122356,'0000-00-00 00:00:00','2024-12-18 21:53:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122357,'0000-00-00 00:00:00','2024-12-18 21:53:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:50','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122358,'0000-00-00 00:00:00','2024-12-18 21:53:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122359,'0000-00-00 00:00:00','2024-12-18 21:53:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122360,'0000-00-00 00:00:00','2024-12-18 21:53:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122361,'0000-00-00 00:00:00','2024-12-18 21:53:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122362,'0000-00-00 00:00:00','2024-12-18 21:53:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122363,'0000-00-00 00:00:00','2024-12-18 21:53:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:57','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122364,'0000-00-00 00:00:00','2024-12-18 21:53:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122365,'0000-00-00 00:00:00','2024-12-18 21:53:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:53:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122366,'0000-00-00 00:00:00','2024-12-18 21:54:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122367,'0000-00-00 00:00:00','2024-12-18 21:54:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122368,'0000-00-00 00:00:00','2024-12-18 21:54:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122369,'0000-00-00 00:00:00','2024-12-18 21:54:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122370,'0000-00-00 00:00:00','2024-12-18 21:54:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122371,'0000-00-00 00:00:00','2024-12-18 21:54:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122372,'0000-00-00 00:00:00','2024-12-18 21:54:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122373,'0000-00-00 00:00:00','2024-12-18 21:54:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122374,'0000-00-00 00:00:00','2024-12-18 21:54:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122375,'0000-00-00 00:00:00','2024-12-18 21:54:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:11','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122376,'0000-00-00 00:00:00','2024-12-18 21:54:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:13','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122377,'0000-00-00 00:00:00','2024-12-18 21:54:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:14','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122378,'0000-00-00 00:00:00','2024-12-18 21:54:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:15','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122379,'0000-00-00 00:00:00','2024-12-18 21:54:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:16','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122380,'0000-00-00 00:00:00','2024-12-18 21:54:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:18','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122381,'0000-00-00 00:00:00','2024-12-18 21:54:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122382,'0000-00-00 00:00:00','2024-12-18 21:54:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:20','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122383,'0000-00-00 00:00:00','2024-12-18 21:54:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:21','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122384,'0000-00-00 00:00:00','2024-12-18 21:54:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:22','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122385,'0000-00-00 00:00:00','2024-12-18 21:54:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122386,'0000-00-00 00:00:00','2024-12-18 21:54:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122387,'0000-00-00 00:00:00','2024-12-18 21:54:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122388,'0000-00-00 00:00:00','2024-12-18 21:54:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:27','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122389,'0000-00-00 00:00:00','2024-12-18 21:54:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122390,'0000-00-00 00:00:00','2024-12-18 21:54:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122391,'0000-00-00 00:00:00','2024-12-18 21:54:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:31','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122392,'0000-00-00 00:00:00','2024-12-18 21:54:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:32','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122393,'0000-00-00 00:00:00','2024-12-18 21:54:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122394,'0000-00-00 00:00:00','2024-12-18 21:54:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:35','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122395,'0000-00-00 00:00:00','2024-12-18 21:54:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:36','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122396,'0000-00-00 00:00:00','2024-12-18 21:54:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122397,'0000-00-00 00:00:00','2024-12-18 21:54:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:38','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122398,'0000-00-00 00:00:00','2024-12-18 21:54:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122399,'0000-00-00 00:00:00','2024-12-18 21:54:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122400,'0000-00-00 00:00:00','2024-12-18 21:54:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122401,'0000-00-00 00:00:00','2024-12-18 21:54:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122402,'0000-00-00 00:00:00','2024-12-18 21:54:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122403,'0000-00-00 00:00:00','2024-12-18 21:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122404,'0000-00-00 00:00:00','2024-12-18 21:54:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122405,'0000-00-00 00:00:00','2024-12-18 21:54:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122406,'0000-00-00 00:00:00','2024-12-18 21:54:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122407,'0000-00-00 00:00:00','2024-12-18 21:54:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122408,'0000-00-00 00:00:00','2024-12-18 21:54:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122409,'0000-00-00 00:00:00','2024-12-18 21:54:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122410,'0000-00-00 00:00:00','2024-12-18 21:54:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122411,'0000-00-00 00:00:00','2024-12-18 21:54:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122412,'0000-00-00 00:00:00','2024-12-18 21:54:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122413,'0000-00-00 00:00:00','2024-12-18 21:54:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122414,'0000-00-00 00:00:00','2024-12-18 21:54:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:54:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122415,'0000-00-00 00:00:00','2024-12-18 21:55:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122416,'0000-00-00 00:00:00','2024-12-18 21:55:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122417,'0000-00-00 00:00:00','2024-12-18 21:55:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122418,'0000-00-00 00:00:00','2024-12-18 21:55:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122419,'0000-00-00 00:00:00','2024-12-18 21:55:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122420,'0000-00-00 00:00:00','2024-12-18 21:55:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122421,'0000-00-00 00:00:00','2024-12-18 21:55:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122422,'0000-00-00 00:00:00','2024-12-18 21:55:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122423,'0000-00-00 00:00:00','2024-12-18 21:55:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122424,'0000-00-00 00:00:00','2024-12-18 21:55:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122425,'0000-00-00 00:00:00','2024-12-18 21:55:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:12','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122426,'0000-00-00 00:00:00','2024-12-18 21:55:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122427,'0000-00-00 00:00:00','2024-12-18 21:55:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:15','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122428,'0000-00-00 00:00:00','2024-12-18 21:55:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:16','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122429,'0000-00-00 00:00:00','2024-12-18 21:55:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:17','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122430,'0000-00-00 00:00:00','2024-12-18 21:55:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122431,'0000-00-00 00:00:00','2024-12-18 21:55:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:20','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122432,'0000-00-00 00:00:00','2024-12-18 21:55:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:21','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122433,'0000-00-00 00:00:00','2024-12-18 21:55:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122434,'0000-00-00 00:00:00','2024-12-18 21:55:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122435,'0000-00-00 00:00:00','2024-12-18 21:55:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:25','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122436,'0000-00-00 00:00:00','2024-12-18 21:55:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122437,'0000-00-00 00:00:00','2024-12-18 21:55:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:27','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122438,'0000-00-00 00:00:00','2024-12-18 21:55:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:28','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122439,'0000-00-00 00:00:00','2024-12-18 21:55:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:29','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122440,'0000-00-00 00:00:00','2024-12-18 21:55:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122441,'0000-00-00 00:00:00','2024-12-18 21:55:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122442,'0000-00-00 00:00:00','2024-12-18 21:55:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:33','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122443,'0000-00-00 00:00:00','2024-12-18 21:55:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:34','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122444,'0000-00-00 00:00:00','2024-12-18 21:55:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:36','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122445,'0000-00-00 00:00:00','2024-12-18 21:55:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:37','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122446,'0000-00-00 00:00:00','2024-12-18 21:55:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122447,'0000-00-00 00:00:00','2024-12-18 21:55:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:39','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122448,'0000-00-00 00:00:00','2024-12-18 21:55:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:40','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122449,'0000-00-00 00:00:00','2024-12-18 21:55:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122450,'0000-00-00 00:00:00','2024-12-18 21:55:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122451,'0000-00-00 00:00:00','2024-12-18 21:55:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:44','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122452,'0000-00-00 00:00:00','2024-12-18 21:55:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:45','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122453,'0000-00-00 00:00:00','2024-12-18 21:55:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122454,'0000-00-00 00:00:00','2024-12-18 21:55:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122455,'0000-00-00 00:00:00','2024-12-18 21:55:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122456,'0000-00-00 00:00:00','2024-12-18 21:55:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122457,'0000-00-00 00:00:00','2024-12-18 21:55:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122458,'0000-00-00 00:00:00','2024-12-18 21:55:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:53','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122459,'0000-00-00 00:00:00','2024-12-18 21:55:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:54','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122460,'0000-00-00 00:00:00','2024-12-18 21:55:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:55','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122461,'0000-00-00 00:00:00','2024-12-18 21:55:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122462,'0000-00-00 00:00:00','2024-12-18 21:55:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122463,'0000-00-00 00:00:00','2024-12-18 21:55:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:55:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122464,'0000-00-00 00:00:00','2024-12-18 21:56:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:00','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122465,'0000-00-00 00:00:00','2024-12-18 21:56:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:01','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122466,'0000-00-00 00:00:00','2024-12-18 21:56:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:02','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122467,'0000-00-00 00:00:00','2024-12-18 21:56:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:04','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122468,'0000-00-00 00:00:00','2024-12-18 21:56:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122469,'0000-00-00 00:00:00','2024-12-18 21:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122470,'0000-00-00 00:00:00','2024-12-18 21:56:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:07','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122471,'0000-00-00 00:00:00','2024-12-18 21:56:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:09','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122472,'0000-00-00 00:00:00','2024-12-18 21:56:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122473,'0000-00-00 00:00:00','2024-12-18 21:56:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122474,'0000-00-00 00:00:00','2024-12-18 21:56:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122475,'0000-00-00 00:00:00','2024-12-18 21:56:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122476,'0000-00-00 00:00:00','2024-12-18 21:56:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122477,'0000-00-00 00:00:00','2024-12-18 21:56:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122478,'0000-00-00 00:00:00','2024-12-18 21:56:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:17','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122479,'0000-00-00 00:00:00','2024-12-18 21:56:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122480,'0000-00-00 00:00:00','2024-12-18 21:56:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122481,'0000-00-00 00:00:00','2024-12-18 21:56:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:21','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122482,'0000-00-00 00:00:00','2024-12-18 21:56:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122483,'0000-00-00 00:00:00','2024-12-18 21:56:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122484,'0000-00-00 00:00:00','2024-12-18 21:56:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122485,'0000-00-00 00:00:00','2024-12-18 21:56:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122486,'0000-00-00 00:00:00','2024-12-18 21:56:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122487,'0000-00-00 00:00:00','2024-12-18 21:56:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122488,'0000-00-00 00:00:00','2024-12-18 21:56:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:29','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122489,'0000-00-00 00:00:00','2024-12-18 21:56:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122490,'0000-00-00 00:00:00','2024-12-18 21:56:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122491,'0000-00-00 00:00:00','2024-12-18 21:56:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:33','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122492,'0000-00-00 00:00:00','2024-12-18 21:56:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:34','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122493,'0000-00-00 00:00:00','2024-12-18 21:56:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122494,'0000-00-00 00:00:00','2024-12-18 21:56:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122495,'0000-00-00 00:00:00','2024-12-18 21:56:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122496,'0000-00-00 00:00:00','2024-12-18 21:56:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122497,'0000-00-00 00:00:00','2024-12-18 21:56:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122498,'0000-00-00 00:00:00','2024-12-18 21:56:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122499,'0000-00-00 00:00:00','2024-12-18 21:56:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:43','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122500,'0000-00-00 00:00:00','2024-12-18 21:56:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:44','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122501,'0000-00-00 00:00:00','2024-12-18 21:56:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122502,'0000-00-00 00:00:00','2024-12-18 21:56:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:47','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122503,'0000-00-00 00:00:00','2024-12-18 21:56:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:48','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122504,'0000-00-00 00:00:00','2024-12-18 21:56:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:49','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122505,'0000-00-00 00:00:00','2024-12-18 21:56:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:50','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122506,'0000-00-00 00:00:00','2024-12-18 21:56:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:52','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122507,'0000-00-00 00:00:00','2024-12-18 21:56:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:53','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122508,'0000-00-00 00:00:00','2024-12-18 21:56:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122509,'0000-00-00 00:00:00','2024-12-18 21:56:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122510,'0000-00-00 00:00:00','2024-12-18 21:56:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122511,'0000-00-00 00:00:00','2024-12-18 21:56:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:58','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122512,'0000-00-00 00:00:00','2024-12-18 21:56:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:56:59','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122513,'0000-00-00 00:00:00','2024-12-18 21:57:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:00','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122514,'0000-00-00 00:00:00','2024-12-18 21:57:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:01','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122515,'0000-00-00 00:00:00','2024-12-18 21:57:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122516,'0000-00-00 00:00:00','2024-12-18 21:57:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:04','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122517,'0000-00-00 00:00:00','2024-12-18 21:57:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:05','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122518,'0000-00-00 00:00:00','2024-12-18 21:57:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122519,'0000-00-00 00:00:00','2024-12-18 21:57:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122520,'0000-00-00 00:00:00','2024-12-18 21:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:09','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122521,'0000-00-00 00:00:00','2024-12-18 21:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:10','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122522,'0000-00-00 00:00:00','2024-12-18 21:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:11','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122523,'0000-00-00 00:00:00','2024-12-18 21:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122524,'0000-00-00 00:00:00','2024-12-18 21:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122525,'0000-00-00 00:00:00','2024-12-18 21:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:15','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122526,'0000-00-00 00:00:00','2024-12-18 21:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122527,'0000-00-00 00:00:00','2024-12-18 21:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122528,'0000-00-00 00:00:00','2024-12-18 21:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122529,'0000-00-00 00:00:00','2024-12-18 21:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:20','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122530,'0000-00-00 00:00:00','2024-12-18 21:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122531,'0000-00-00 00:00:00','2024-12-18 21:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122532,'0000-00-00 00:00:00','2024-12-18 21:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:23','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122533,'0000-00-00 00:00:00','2024-12-18 21:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:25','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122534,'0000-00-00 00:00:00','2024-12-18 21:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122535,'0000-00-00 00:00:00','2024-12-18 21:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122536,'0000-00-00 00:00:00','2024-12-18 21:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:28','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122537,'0000-00-00 00:00:00','2024-12-18 21:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:30','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122538,'0000-00-00 00:00:00','2024-12-18 21:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122539,'0000-00-00 00:00:00','2024-12-18 21:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122540,'0000-00-00 00:00:00','2024-12-18 21:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:33','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122541,'0000-00-00 00:00:00','2024-12-18 21:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122542,'0000-00-00 00:00:00','2024-12-18 21:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122543,'0000-00-00 00:00:00','2024-12-18 21:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122544,'0000-00-00 00:00:00','2024-12-18 21:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122545,'0000-00-00 00:00:00','2024-12-18 21:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122546,'0000-00-00 00:00:00','2024-12-18 21:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:40','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122547,'0000-00-00 00:00:00','2024-12-18 21:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:42','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122548,'0000-00-00 00:00:00','2024-12-18 21:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:43','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122549,'0000-00-00 00:00:00','2024-12-18 21:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122550,'0000-00-00 00:00:00','2024-12-18 21:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122551,'0000-00-00 00:00:00','2024-12-18 21:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:47','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122552,'0000-00-00 00:00:00','2024-12-18 21:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:48','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122553,'0000-00-00 00:00:00','2024-12-18 21:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122554,'0000-00-00 00:00:00','2024-12-18 21:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:50','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122555,'0000-00-00 00:00:00','2024-12-18 21:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:52','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122556,'0000-00-00 00:00:00','2024-12-18 21:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:53','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122557,'0000-00-00 00:00:00','2024-12-18 21:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:54','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122558,'0000-00-00 00:00:00','2024-12-18 21:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:55','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122559,'0000-00-00 00:00:00','2024-12-18 21:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:56','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122560,'0000-00-00 00:00:00','2024-12-18 21:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:58','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122561,'0000-00-00 00:00:00','2024-12-18 21:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:57:59','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122562,'0000-00-00 00:00:00','2024-12-18 21:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122563,'0000-00-00 00:00:00','2024-12-18 21:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:01','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122564,'0000-00-00 00:00:00','2024-12-18 21:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:03','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122565,'0000-00-00 00:00:00','2024-12-18 21:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122566,'0000-00-00 00:00:00','2024-12-18 21:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122567,'0000-00-00 00:00:00','2024-12-18 21:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:06','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122568,'0000-00-00 00:00:00','2024-12-18 21:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:08','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122569,'0000-00-00 00:00:00','2024-12-18 21:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122570,'0000-00-00 00:00:00','2024-12-18 21:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:10','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122571,'0000-00-00 00:00:00','2024-12-18 21:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122572,'0000-00-00 00:00:00','2024-12-18 21:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122573,'0000-00-00 00:00:00','2024-12-18 21:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122574,'0000-00-00 00:00:00','2024-12-18 21:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:15','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122575,'0000-00-00 00:00:00','2024-12-18 21:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122576,'0000-00-00 00:00:00','2024-12-18 21:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122577,'0000-00-00 00:00:00','2024-12-18 21:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122578,'0000-00-00 00:00:00','2024-12-18 21:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:20','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122579,'0000-00-00 00:00:00','2024-12-18 21:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:21','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122580,'0000-00-00 00:00:00','2024-12-18 21:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:22','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122581,'0000-00-00 00:00:00','2024-12-18 21:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:24','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122582,'0000-00-00 00:00:00','2024-12-18 21:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122583,'0000-00-00 00:00:00','2024-12-18 21:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:26','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122584,'0000-00-00 00:00:00','2024-12-18 21:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122585,'0000-00-00 00:00:00','2024-12-18 21:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:28','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122586,'0000-00-00 00:00:00','2024-12-18 21:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:30','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122587,'0000-00-00 00:00:00','2024-12-18 21:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:31','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122588,'0000-00-00 00:00:00','2024-12-18 21:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:32','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122589,'0000-00-00 00:00:00','2024-12-18 21:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:33','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122590,'0000-00-00 00:00:00','2024-12-18 21:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122591,'0000-00-00 00:00:00','2024-12-18 21:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:36','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122592,'0000-00-00 00:00:00','2024-12-18 21:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122593,'0000-00-00 00:00:00','2024-12-18 21:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:39','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122594,'0000-00-00 00:00:00','2024-12-18 21:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122595,'0000-00-00 00:00:00','2024-12-18 21:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122596,'0000-00-00 00:00:00','2024-12-18 21:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:42','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122597,'0000-00-00 00:00:00','2024-12-18 21:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:43','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122598,'0000-00-00 00:00:00','2024-12-18 21:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:45','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122599,'0000-00-00 00:00:00','2024-12-18 21:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:46','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122600,'0000-00-00 00:00:00','2024-12-18 21:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:47','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122601,'0000-00-00 00:00:00','2024-12-18 21:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:48','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122602,'0000-00-00 00:00:00','2024-12-18 21:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:50','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122603,'0000-00-00 00:00:00','2024-12-18 21:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:51','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122604,'0000-00-00 00:00:00','2024-12-18 21:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:52','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122605,'0000-00-00 00:00:00','2024-12-18 21:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122606,'0000-00-00 00:00:00','2024-12-18 21:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:54','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122607,'0000-00-00 00:00:00','2024-12-18 21:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:56','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122608,'0000-00-00 00:00:00','2024-12-18 21:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:57','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122609,'0000-00-00 00:00:00','2024-12-18 21:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:58','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122610,'0000-00-00 00:00:00','2024-12-18 21:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:58:59','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122611,'0000-00-00 00:00:00','2024-12-18 21:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:00','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122612,'0000-00-00 00:00:00','2024-12-18 21:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:02','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122613,'0000-00-00 00:00:00','2024-12-18 21:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:03','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122614,'0000-00-00 00:00:00','2024-12-18 21:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122615,'0000-00-00 00:00:00','2024-12-18 21:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122616,'0000-00-00 00:00:00','2024-12-18 21:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:07','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122617,'0000-00-00 00:00:00','2024-12-18 21:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:08','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122618,'0000-00-00 00:00:00','2024-12-18 21:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:09','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122619,'0000-00-00 00:00:00','2024-12-18 21:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:10','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122620,'0000-00-00 00:00:00','2024-12-18 21:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122621,'0000-00-00 00:00:00','2024-12-18 21:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122622,'0000-00-00 00:00:00','2024-12-18 21:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:14','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122623,'0000-00-00 00:00:00','2024-12-18 21:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122624,'0000-00-00 00:00:00','2024-12-18 21:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:16','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122625,'0000-00-00 00:00:00','2024-12-18 21:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:18','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122626,'0000-00-00 00:00:00','2024-12-18 21:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:19','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122627,'0000-00-00 00:00:00','2024-12-18 21:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:20','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122628,'0000-00-00 00:00:00','2024-12-18 21:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:21','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122629,'0000-00-00 00:00:00','2024-12-18 21:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:22','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122630,'0000-00-00 00:00:00','2024-12-18 21:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122631,'0000-00-00 00:00:00','2024-12-18 21:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:25','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122632,'0000-00-00 00:00:00','2024-12-18 21:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:26','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122633,'0000-00-00 00:00:00','2024-12-18 21:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:27','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122634,'0000-00-00 00:00:00','2024-12-18 21:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122635,'0000-00-00 00:00:00','2024-12-18 21:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:30','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122636,'0000-00-00 00:00:00','2024-12-18 21:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:31','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122637,'0000-00-00 00:00:00','2024-12-18 21:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122638,'0000-00-00 00:00:00','2024-12-18 21:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:34','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122639,'0000-00-00 00:00:00','2024-12-18 21:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:35','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122640,'0000-00-00 00:00:00','2024-12-18 21:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122641,'0000-00-00 00:00:00','2024-12-18 21:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122642,'0000-00-00 00:00:00','2024-12-18 21:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:38','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122643,'0000-00-00 00:00:00','2024-12-18 21:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122644,'0000-00-00 00:00:00','2024-12-18 21:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:41','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122645,'0000-00-00 00:00:00','2024-12-18 21:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122646,'0000-00-00 00:00:00','2024-12-18 21:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:43','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122647,'0000-00-00 00:00:00','2024-12-18 21:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122648,'0000-00-00 00:00:00','2024-12-18 21:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:46','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122649,'0000-00-00 00:00:00','2024-12-18 21:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122650,'0000-00-00 00:00:00','2024-12-18 21:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:48','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122651,'0000-00-00 00:00:00','2024-12-18 21:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122652,'0000-00-00 00:00:00','2024-12-18 21:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:51','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122653,'0000-00-00 00:00:00','2024-12-18 21:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:52','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122654,'0000-00-00 00:00:00','2024-12-18 21:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122655,'0000-00-00 00:00:00','2024-12-18 21:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122656,'0000-00-00 00:00:00','2024-12-18 21:59:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122657,'0000-00-00 00:00:00','2024-12-18 21:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:57','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122658,'0000-00-00 00:00:00','2024-12-18 21:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:58','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122659,'0000-00-00 00:00:00','2024-12-18 22:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 21:59:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122660,'0000-00-00 00:00:00','2024-12-18 22:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122661,'0000-00-00 00:00:00','2024-12-18 22:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:02','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122662,'0000-00-00 00:00:00','2024-12-18 22:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122663,'0000-00-00 00:00:00','2024-12-18 22:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:04','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122664,'0000-00-00 00:00:00','2024-12-18 22:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:06','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122665,'0000-00-00 00:00:00','2024-12-18 22:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:07','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122666,'0000-00-00 00:00:00','2024-12-18 22:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:08','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122667,'0000-00-00 00:00:00','2024-12-18 22:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:09','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122668,'0000-00-00 00:00:00','2024-12-18 22:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122669,'0000-00-00 00:00:00','2024-12-18 22:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122670,'0000-00-00 00:00:00','2024-12-18 22:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:13','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122671,'0000-00-00 00:00:00','2024-12-18 22:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:14','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122672,'0000-00-00 00:00:00','2024-12-18 22:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:15','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122673,'0000-00-00 00:00:00','2024-12-18 22:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122674,'0000-00-00 00:00:00','2024-12-18 22:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122675,'0000-00-00 00:00:00','2024-12-18 22:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:19','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122676,'0000-00-00 00:00:00','2024-12-18 22:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:20','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122677,'0000-00-00 00:00:00','2024-12-18 22:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:22','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122678,'0000-00-00 00:00:00','2024-12-18 22:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122679,'0000-00-00 00:00:00','2024-12-18 22:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:24','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122680,'0000-00-00 00:00:00','2024-12-18 22:00:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:25','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122681,'0000-00-00 00:00:00','2024-12-18 22:00:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:27','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122682,'0000-00-00 00:00:00','2024-12-18 22:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:28','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122683,'0000-00-00 00:00:00','2024-12-18 22:00:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122684,'0000-00-00 00:00:00','2024-12-18 22:00:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:31','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122685,'0000-00-00 00:00:00','2024-12-18 22:00:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122686,'0000-00-00 00:00:00','2024-12-18 22:00:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122687,'0000-00-00 00:00:00','2024-12-18 22:00:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122688,'0000-00-00 00:00:00','2024-12-18 22:00:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:36','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122689,'0000-00-00 00:00:00','2024-12-18 22:00:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:37','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122690,'0000-00-00 00:00:00','2024-12-18 22:00:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122691,'0000-00-00 00:00:00','2024-12-18 22:00:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:40','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122692,'0000-00-00 00:00:00','2024-12-18 22:00:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:41','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122693,'0000-00-00 00:00:00','2024-12-18 22:00:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:42','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122694,'0000-00-00 00:00:00','2024-12-18 22:00:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122695,'0000-00-00 00:00:00','2024-12-18 22:00:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122696,'0000-00-00 00:00:00','2024-12-18 22:00:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:46','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122697,'0000-00-00 00:00:00','2024-12-18 22:00:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:47','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122698,'0000-00-00 00:00:00','2024-12-18 22:00:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122699,'0000-00-00 00:00:00','2024-12-18 22:00:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:49','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122700,'0000-00-00 00:00:00','2024-12-18 22:00:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122701,'0000-00-00 00:00:00','2024-12-18 22:00:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:52','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122702,'0000-00-00 00:00:00','2024-12-18 22:00:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:53','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122703,'0000-00-00 00:00:00','2024-12-18 22:00:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:54','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122704,'0000-00-00 00:00:00','2024-12-18 22:00:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:56','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122705,'0000-00-00 00:00:00','2024-12-18 22:00:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:57','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122706,'0000-00-00 00:00:00','2024-12-18 22:00:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:58','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122707,'0000-00-00 00:00:00','2024-12-18 22:00:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:00:59','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122708,'0000-00-00 00:00:00','2024-12-18 22:01:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:00','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122709,'0000-00-00 00:00:00','2024-12-18 22:01:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:02','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122710,'0000-00-00 00:00:00','2024-12-18 22:01:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122711,'0000-00-00 00:00:00','2024-12-18 22:01:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122712,'0000-00-00 00:00:00','2024-12-18 22:01:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:05','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122713,'0000-00-00 00:00:00','2024-12-18 22:01:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:07','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122714,'0000-00-00 00:00:00','2024-12-18 22:01:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:08','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122715,'0000-00-00 00:00:00','2024-12-18 22:01:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:09','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122716,'0000-00-00 00:00:00','2024-12-18 22:01:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:10','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122717,'0000-00-00 00:00:00','2024-12-18 22:01:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:12','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122718,'0000-00-00 00:00:00','2024-12-18 22:01:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:13','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122719,'0000-00-00 00:00:00','2024-12-18 22:01:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:14','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122720,'0000-00-00 00:00:00','2024-12-18 22:01:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:15','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122721,'0000-00-00 00:00:00','2024-12-18 22:01:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:16','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122722,'0000-00-00 00:00:00','2024-12-18 22:01:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:18','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122723,'0000-00-00 00:00:00','2024-12-18 22:01:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:19','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122724,'0000-00-00 00:00:00','2024-12-18 22:01:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:20','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122725,'0000-00-00 00:00:00','2024-12-18 22:01:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:21','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122726,'0000-00-00 00:00:00','2024-12-18 22:01:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:23','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122727,'0000-00-00 00:00:00','2024-12-18 22:01:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:24','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122728,'0000-00-00 00:00:00','2024-12-18 22:01:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:25','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122729,'0000-00-00 00:00:00','2024-12-18 22:01:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:26','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122730,'0000-00-00 00:00:00','2024-12-18 22:01:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:28','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122731,'0000-00-00 00:00:00','2024-12-18 22:01:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:29','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122732,'0000-00-00 00:00:00','2024-12-18 22:01:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:30','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122733,'0000-00-00 00:00:00','2024-12-18 22:01:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:31','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122734,'0000-00-00 00:00:00','2024-12-18 22:01:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122735,'0000-00-00 00:00:00','2024-12-18 22:01:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:34','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122736,'0000-00-00 00:00:00','2024-12-18 22:01:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:35','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122737,'0000-00-00 00:00:00','2024-12-18 22:01:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:36','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122738,'0000-00-00 00:00:00','2024-12-18 22:01:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:37','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122739,'0000-00-00 00:00:00','2024-12-18 22:01:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:39','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122740,'0000-00-00 00:00:00','2024-12-18 22:01:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:40','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122741,'0000-00-00 00:00:00','2024-12-18 22:01:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:41','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122742,'0000-00-00 00:00:00','2024-12-18 22:01:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:42','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122743,'0000-00-00 00:00:00','2024-12-18 22:01:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:44','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122744,'0000-00-00 00:00:00','2024-12-18 22:01:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:45','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122745,'0000-00-00 00:00:00','2024-12-18 22:01:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122746,'0000-00-00 00:00:00','2024-12-18 22:01:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122747,'0000-00-00 00:00:00','2024-12-18 22:01:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:48','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122748,'0000-00-00 00:00:00','2024-12-18 22:01:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:50','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122749,'0000-00-00 00:00:00','2024-12-18 22:01:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:51','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122750,'0000-00-00 00:00:00','2024-12-18 22:01:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:52','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122751,'0000-00-00 00:00:00','2024-12-18 22:01:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:53','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122752,'0000-00-00 00:00:00','2024-12-18 22:01:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:55','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122753,'0000-00-00 00:00:00','2024-12-18 22:01:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:56','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122754,'0000-00-00 00:00:00','2024-12-18 22:01:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:57','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122755,'0000-00-00 00:00:00','2024-12-18 22:01:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:58','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122756,'0000-00-00 00:00:00','2024-12-18 22:02:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:01:59','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122757,'0000-00-00 00:00:00','2024-12-18 22:02:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122758,'0000-00-00 00:00:00','2024-12-18 22:02:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:02','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122759,'0000-00-00 00:00:00','2024-12-18 22:02:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:03','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122760,'0000-00-00 00:00:00','2024-12-18 22:02:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:04','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122761,'0000-00-00 00:00:00','2024-12-18 22:02:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:06','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122762,'0000-00-00 00:00:00','2024-12-18 22:02:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:07','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122763,'0000-00-00 00:00:00','2024-12-18 22:02:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:08','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122764,'0000-00-00 00:00:00','2024-12-18 22:02:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122765,'0000-00-00 00:00:00','2024-12-18 22:02:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:11','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122766,'0000-00-00 00:00:00','2024-12-18 22:02:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:12','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122767,'0000-00-00 00:00:00','2024-12-18 22:02:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:13','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122768,'0000-00-00 00:00:00','2024-12-18 22:02:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:14','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122769,'0000-00-00 00:00:00','2024-12-18 22:02:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:16','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122770,'0000-00-00 00:00:00','2024-12-18 22:02:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:17','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122771,'0000-00-00 00:00:00','2024-12-18 22:02:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:18','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122772,'0000-00-00 00:00:00','2024-12-18 22:02:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:19','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122773,'0000-00-00 00:00:00','2024-12-18 22:02:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:20','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122774,'0000-00-00 00:00:00','2024-12-18 22:02:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:22','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122775,'0000-00-00 00:00:00','2024-12-18 22:02:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:23','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122776,'0000-00-00 00:00:00','2024-12-18 22:02:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:24','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122777,'0000-00-00 00:00:00','2024-12-18 22:02:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:25','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122778,'0000-00-00 00:00:00','2024-12-18 22:02:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:27','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122779,'0000-00-00 00:00:00','2024-12-18 22:02:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:28','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122780,'0000-00-00 00:00:00','2024-12-18 22:02:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:29','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122781,'0000-00-00 00:00:00','2024-12-18 22:02:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:30','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122782,'0000-00-00 00:00:00','2024-12-18 22:02:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:32','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122783,'0000-00-00 00:00:00','2024-12-18 22:02:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122784,'0000-00-00 00:00:00','2024-12-18 22:02:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:34','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122785,'0000-00-00 00:00:00','2024-12-18 22:02:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:35','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122786,'0000-00-00 00:00:00','2024-12-18 22:02:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122787,'0000-00-00 00:00:00','2024-12-18 22:02:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:38','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122788,'0000-00-00 00:00:00','2024-12-18 22:02:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122789,'0000-00-00 00:00:00','2024-12-18 22:02:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:40','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122790,'0000-00-00 00:00:00','2024-12-18 22:02:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:41','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122791,'0000-00-00 00:00:00','2024-12-18 22:02:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:43','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122792,'0000-00-00 00:00:00','2024-12-18 22:02:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:44','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122793,'0000-00-00 00:00:00','2024-12-18 22:02:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:45','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122794,'0000-00-00 00:00:00','2024-12-18 22:02:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:46','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122795,'0000-00-00 00:00:00','2024-12-18 22:02:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:48','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122796,'0000-00-00 00:00:00','2024-12-18 22:02:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:49','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122797,'0000-00-00 00:00:00','2024-12-18 22:02:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:50','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122798,'0000-00-00 00:00:00','2024-12-18 22:02:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:51','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122799,'0000-00-00 00:00:00','2024-12-18 22:02:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:53','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122800,'0000-00-00 00:00:00','2024-12-18 22:02:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122801,'0000-00-00 00:00:00','2024-12-18 22:02:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122802,'0000-00-00 00:00:00','2024-12-18 22:02:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:56','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122803,'0000-00-00 00:00:00','2024-12-18 22:02:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:57','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122804,'0000-00-00 00:00:00','2024-12-18 22:02:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:02:59','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122805,'0000-00-00 00:00:00','2024-12-18 22:03:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:00','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122806,'0000-00-00 00:00:00','2024-12-18 22:03:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:01','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122807,'0000-00-00 00:00:00','2024-12-18 22:03:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:02','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122808,'0000-00-00 00:00:00','2024-12-18 22:03:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:04','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122809,'0000-00-00 00:00:00','2024-12-18 22:03:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:05','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122810,'0000-00-00 00:00:00','2024-12-18 22:03:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:06','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122811,'0000-00-00 00:00:00','2024-12-18 22:03:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:07','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122812,'0000-00-00 00:00:00','2024-12-18 22:03:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:09','ShengKuoMiTo','test','levebio02',1,226.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122813,'0000-00-00 00:00:00','2024-12-18 22:03:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:10','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122814,'0000-00-00 00:00:00','2024-12-18 22:03:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:11','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122815,'0000-00-00 00:00:00','2024-12-18 22:03:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:12','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122816,'0000-00-00 00:00:00','2024-12-18 22:03:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:13','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122817,'0000-00-00 00:00:00','2024-12-18 22:03:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122818,'0000-00-00 00:00:00','2024-12-18 22:03:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122819,'0000-00-00 00:00:00','2024-12-18 22:03:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:17','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122820,'0000-00-00 00:00:00','2024-12-18 22:03:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:18','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122821,'0000-00-00 00:00:00','2024-12-18 22:03:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:20','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122822,'0000-00-00 00:00:00','2024-12-18 22:03:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122823,'0000-00-00 00:00:00','2024-12-18 22:03:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:22','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122824,'0000-00-00 00:00:00','2024-12-18 22:03:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:23','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122825,'0000-00-00 00:00:00','2024-12-18 22:03:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:24','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122826,'0000-00-00 00:00:00','2024-12-18 22:03:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:26','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122827,'0000-00-00 00:00:00','2024-12-18 22:03:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:27','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122828,'0000-00-00 00:00:00','2024-12-18 22:03:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:28','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122829,'0000-00-00 00:00:00','2024-12-18 22:03:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:29','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122830,'0000-00-00 00:00:00','2024-12-18 22:03:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:31','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122831,'0000-00-00 00:00:00','2024-12-18 22:03:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:32','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122832,'0000-00-00 00:00:00','2024-12-18 22:03:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:33','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122833,'0000-00-00 00:00:00','2024-12-18 22:03:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122834,'0000-00-00 00:00:00','2024-12-18 22:03:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:36','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122835,'0000-00-00 00:00:00','2024-12-18 22:03:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:37','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122836,'0000-00-00 00:00:00','2024-12-18 22:03:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:38','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122837,'0000-00-00 00:00:00','2024-12-18 22:03:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122838,'0000-00-00 00:00:00','2024-12-18 22:03:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122839,'0000-00-00 00:00:00','2024-12-18 22:03:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122840,'0000-00-00 00:00:00','2024-12-18 22:03:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122841,'0000-00-00 00:00:00','2024-12-18 22:03:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122842,'0000-00-00 00:00:00','2024-12-18 22:03:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:45','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122843,'0000-00-00 00:00:00','2024-12-18 22:03:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122844,'0000-00-00 00:00:00','2024-12-18 22:03:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:48','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122845,'0000-00-00 00:00:00','2024-12-18 22:03:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:49','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122846,'0000-00-00 00:00:00','2024-12-18 22:03:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:50','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122847,'0000-00-00 00:00:00','2024-12-18 22:03:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:52','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122848,'0000-00-00 00:00:00','2024-12-18 22:03:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:53','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122849,'0000-00-00 00:00:00','2024-12-18 22:03:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:54','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122850,'0000-00-00 00:00:00','2024-12-18 22:03:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:55','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122851,'0000-00-00 00:00:00','2024-12-18 22:03:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:56','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122852,'0000-00-00 00:00:00','2024-12-18 22:03:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:58','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122853,'0000-00-00 00:00:00','2024-12-18 22:03:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:03:59','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122854,'0000-00-00 00:00:00','2024-12-18 22:04:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:00','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122855,'0000-00-00 00:00:00','2024-12-18 22:04:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:01','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122856,'0000-00-00 00:00:00','2024-12-18 22:04:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:03','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122857,'0000-00-00 00:00:00','2024-12-18 22:04:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:04','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122858,'0000-00-00 00:00:00','2024-12-18 22:04:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:05','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122859,'0000-00-00 00:00:00','2024-12-18 22:04:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:06','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122860,'0000-00-00 00:00:00','2024-12-18 22:04:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:07','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122861,'0000-00-00 00:00:00','2024-12-18 22:04:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:09','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122862,'0000-00-00 00:00:00','2024-12-18 22:04:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:10','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122863,'0000-00-00 00:00:00','2024-12-18 22:04:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:11','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122864,'0000-00-00 00:00:00','2024-12-18 22:04:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:12','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122865,'0000-00-00 00:00:00','2024-12-18 22:04:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:14','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122866,'0000-00-00 00:00:00','2024-12-18 22:04:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:15','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122867,'0000-00-00 00:00:00','2024-12-18 22:04:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:16','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122868,'0000-00-00 00:00:00','2024-12-18 22:04:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:18','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122869,'0000-00-00 00:00:00','2024-12-18 22:04:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:20','ShengKuoMiTo','test','levebio02',1,226.1000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122870,'0000-00-00 00:00:00','2024-12-18 22:04:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:21','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122871,'0000-00-00 00:00:00','2024-12-18 22:04:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:22','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122872,'0000-00-00 00:00:00','2024-12-18 22:04:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:23','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122873,'0000-00-00 00:00:00','2024-12-18 22:04:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:25','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122874,'0000-00-00 00:00:00','2024-12-18 22:04:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:26','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122875,'0000-00-00 00:00:00','2024-12-18 22:04:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:27','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122876,'0000-00-00 00:00:00','2024-12-18 22:04:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:28','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122877,'0000-00-00 00:00:00','2024-12-18 22:04:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:29','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122878,'0000-00-00 00:00:00','2024-12-18 22:04:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:31','ShengKuoMiTo','test','levebio02',1,226.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122879,'0000-00-00 00:00:00','2024-12-18 22:04:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:32','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122880,'0000-00-00 00:00:00','2024-12-18 22:04:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:33','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122881,'0000-00-00 00:00:00','2024-12-18 22:04:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:34','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122882,'0000-00-00 00:00:00','2024-12-18 22:04:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:36','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122883,'0000-00-00 00:00:00','2024-12-18 22:04:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:37','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122884,'0000-00-00 00:00:00','2024-12-18 22:04:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:38','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122885,'0000-00-00 00:00:00','2024-12-18 22:04:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:39','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122886,'0000-00-00 00:00:00','2024-12-18 22:04:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:40','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122887,'0000-00-00 00:00:00','2024-12-18 22:04:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:42','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122888,'0000-00-00 00:00:00','2024-12-18 22:04:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:43','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122889,'0000-00-00 00:00:00','2024-12-18 22:04:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:44','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122890,'0000-00-00 00:00:00','2024-12-18 22:04:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:45','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122891,'0000-00-00 00:00:00','2024-12-18 22:04:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:47','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122892,'0000-00-00 00:00:00','2024-12-18 22:04:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:48','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122893,'0000-00-00 00:00:00','2024-12-18 22:04:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:49','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122894,'0000-00-00 00:00:00','2024-12-18 22:04:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:50','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122895,'0000-00-00 00:00:00','2024-12-18 22:04:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:52','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122896,'0000-00-00 00:00:00','2024-12-18 22:04:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:53','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122897,'0000-00-00 00:00:00','2024-12-18 22:04:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:54','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122898,'0000-00-00 00:00:00','2024-12-18 22:04:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:55','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122899,'0000-00-00 00:00:00','2024-12-18 22:04:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:56','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122900,'0000-00-00 00:00:00','2024-12-18 22:04:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:58','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122901,'0000-00-00 00:00:00','2024-12-18 22:04:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:04:59','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122902,'0000-00-00 00:00:00','2024-12-18 22:05:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:00','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122903,'0000-00-00 00:00:00','2024-12-18 22:05:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:01','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122904,'0000-00-00 00:00:00','2024-12-18 22:05:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:03','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122905,'0000-00-00 00:00:00','2024-12-18 22:05:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:04','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122906,'0000-00-00 00:00:00','2024-12-18 22:05:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:05','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.0000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122907,'0000-00-00 00:00:00','2024-12-18 22:05:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:06','ShengKuoMiTo','test','levebio02',1,225.6000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122908,'0000-00-00 00:00:00','2024-12-18 22:05:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:08','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122909,'0000-00-00 00:00:00','2024-12-18 22:05:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:09','ShengKuoMiTo','test','levebio02',1,225.7000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122910,'0000-00-00 00:00:00','2024-12-18 22:05:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:10','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122911,'0000-00-00 00:00:00','2024-12-18 22:05:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:11','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122912,'0000-00-00 00:00:00','2024-12-18 22:05:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:12','ShengKuoMiTo','test','levebio02',1,225.8000,0.0000,1.0000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122913,'0000-00-00 00:00:00','2024-12-18 22:05:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:14','ShengKuoMiTo','test','levebio02',1,225.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122914,'0000-00-00 00:00:00','2024-12-18 22:05:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:15','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122915,'0000-00-00 00:00:00','2024-12-18 22:05:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122916,'0000-00-00 00:00:00','2024-12-18 22:05:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:17','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122917,'0000-00-00 00:00:00','2024-12-18 22:05:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:19','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122918,'0000-00-00 00:00:00','2024-12-18 22:05:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122919,'0000-00-00 00:00:00','2024-12-18 22:05:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:21','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122920,'0000-00-00 00:00:00','2024-12-18 22:05:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122921,'0000-00-00 00:00:00','2024-12-18 22:05:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:23','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122922,'0000-00-00 00:00:00','2024-12-18 22:05:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:25','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122923,'0000-00-00 00:00:00','2024-12-18 22:05:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:26','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122924,'0000-00-00 00:00:00','2024-12-18 22:05:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:27','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122925,'0000-00-00 00:00:00','2024-12-18 22:05:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:28','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122926,'0000-00-00 00:00:00','2024-12-18 22:05:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:30','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122927,'0000-00-00 00:00:00','2024-12-18 22:05:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:31','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122928,'0000-00-00 00:00:00','2024-12-18 22:05:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:32','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122929,'0000-00-00 00:00:00','2024-12-18 22:05:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:33','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122930,'0000-00-00 00:00:00','2024-12-18 22:05:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:35','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122931,'0000-00-00 00:00:00','2024-12-18 22:05:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:36','ShengKuoMiTo','test','levebio02',1,225.5000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122932,'0000-00-00 00:00:00','2024-12-18 22:05:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:37','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122933,'0000-00-00 00:00:00','2024-12-18 22:05:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:38','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122934,'0000-00-00 00:00:00','2024-12-18 22:05:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:39','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122935,'0000-00-00 00:00:00','2024-12-18 22:05:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:41','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122936,'0000-00-00 00:00:00','2024-12-18 22:05:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:42','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122937,'0000-00-00 00:00:00','2024-12-18 22:05:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:43','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122938,'0000-00-00 00:00:00','2024-12-18 22:05:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:44','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122939,'0000-00-00 00:00:00','2024-12-18 22:05:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:46','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122940,'0000-00-00 00:00:00','2024-12-18 22:05:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:47','ShengKuoMiTo','test','levebio02',1,225.4000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122941,'0000-00-00 00:00:00','2024-12-18 22:05:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:48','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122942,'0000-00-00 00:00:00','2024-12-18 22:05:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:49','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122943,'0000-00-00 00:00:00','2024-12-18 22:05:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:50','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122944,'0000-00-00 00:00:00','2024-12-18 22:05:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:52','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122945,'0000-00-00 00:00:00','2024-12-18 22:05:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:53','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122946,'0000-00-00 00:00:00','2024-12-18 22:05:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:54','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122947,'0000-00-00 00:00:00','2024-12-18 22:05:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:55','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122948,'0000-00-00 00:00:00','2024-12-18 22:05:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:57','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122949,'0000-00-00 00:00:00','2024-12-18 22:05:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:58','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122950,'0000-00-00 00:00:00','2024-12-18 22:05:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:59','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122951,'0000-00-00 00:00:00','2024-12-18 22:06:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:00','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122952,'0000-00-00 00:00:00','2024-12-18 22:06:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:02','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122953,'0000-00-00 00:00:00','2024-12-18 22:06:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:03','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122954,'0000-00-00 00:00:00','2024-12-18 22:06:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:04','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122955,'0000-00-00 00:00:00','2024-12-18 22:06:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:05','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122956,'0000-00-00 00:00:00','2024-12-18 22:06:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:06','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122957,'0000-00-00 00:00:00','2024-12-18 22:06:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:08','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122958,'0000-00-00 00:00:00','2024-12-18 22:06:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:09','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122959,'0000-00-00 00:00:00','2024-12-18 22:06:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:10','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122960,'0000-00-00 00:00:00','2024-12-18 22:06:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:11','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122961,'0000-00-00 00:00:00','2024-12-18 22:06:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:13','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122962,'0000-00-00 00:00:00','2024-12-18 22:06:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:14','ShengKuoMiTo','test','levebio02',1,225.3000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122963,'0000-00-00 00:00:00','2024-12-18 22:06:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:15','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122964,'0000-00-00 00:00:00','2024-12-18 22:06:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:16','ShengKuoMiTo','test','levebio02',1,225.2000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122965,'0000-00-00 00:00:00','2024-12-18 22:06:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:18','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122966,'0000-00-00 00:00:00','2024-12-18 22:06:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:19','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122967,'0000-00-00 00:00:00','2024-12-18 22:06:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:20','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122968,'0000-00-00 00:00:00','2024-12-18 22:06:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:22','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122969,'0000-00-00 00:00:00','2024-12-18 22:06:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:23','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122970,'0000-00-00 00:00:00','2024-12-18 22:06:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:24','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122971,'0000-00-00 00:00:00','2024-12-18 22:06:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:25','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122972,'0000-00-00 00:00:00','2024-12-18 22:06:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:26','ShengKuoMiTo','test','levebio02',1,225.1000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122973,'0000-00-00 00:00:00','2024-12-18 22:06:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:28','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122974,'0000-00-00 00:00:00','2024-12-18 22:06:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:29','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122975,'0000-00-00 00:00:00','2024-12-18 22:06:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:30','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122976,'0000-00-00 00:00:00','2024-12-18 22:06:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:31','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122977,'0000-00-00 00:00:00','2024-12-18 22:06:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:33','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122978,'0000-00-00 00:00:00','2024-12-18 22:06:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:34','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122979,'0000-00-00 00:00:00','2024-12-18 22:06:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:35','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122980,'0000-00-00 00:00:00','2024-12-18 22:06:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:36','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122981,'0000-00-00 00:00:00','2024-12-18 22:06:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:37','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122982,'0000-00-00 00:00:00','2024-12-18 22:06:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:39','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122983,'0000-00-00 00:00:00','2024-12-18 22:06:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:40','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122984,'0000-00-00 00:00:00','2024-12-18 22:06:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:41','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122985,'0000-00-00 00:00:00','2024-12-18 22:06:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:42','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122986,'0000-00-00 00:00:00','2024-12-18 22:06:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:44','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122987,'0000-00-00 00:00:00','2024-12-18 22:06:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:45','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122988,'0000-00-00 00:00:00','2024-12-18 22:06:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:46','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122989,'0000-00-00 00:00:00','2024-12-18 22:06:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:47','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122990,'0000-00-00 00:00:00','2024-12-18 22:06:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:49','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122991,'0000-00-00 00:00:00','2024-12-18 22:06:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:50','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122992,'0000-00-00 00:00:00','2024-12-18 22:06:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:51','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122993,'0000-00-00 00:00:00','2024-12-18 22:06:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:52','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122994,'0000-00-00 00:00:00','2024-12-18 22:06:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:53','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122995,'0000-00-00 00:00:00','2024-12-18 22:06:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:55','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122996,'0000-00-00 00:00:00','2024-12-18 22:06:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:56','ShengKuoMiTo','test','levebio02',1,224.9000,0.0000,1.1000,650.0000,59.9000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL),(122997,'0000-00-00 00:00:00','2024-12-18 22:06:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:06:57','ShengKuoMiTo','test','levebio02',1,225.0000,0.0000,1.2000,650.0000,60.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sensorData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webdownload`
--

DROP TABLE IF EXISTS `webdownload`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webdownload` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯prikey, 0為主層，其餘為關聯主層的prikey',
  `fkey` int(10) unsigned DEFAULT NULL COMMENT '主要事件關聯',
  `admprikey` int(11) DEFAULT NULL COMMENT '管理員編號',
  `empprikey` int(11) DEFAULT NULL COMMENT '人員編號',
  `stoprikey` int(11) DEFAULT NULL COMMENT '店家編號',
  `memprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `act` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `pk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `mk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `sk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `tk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `lk` int(11) DEFAULT NULL COMMENT '次要事件關聯',
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL,
  `ub1` int(11) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  `ub3` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webdownload`
--

LOCK TABLES `webdownload` WRITE;
/*!40000 ALTER TABLE `webdownload` DISABLE KEYS */;
/*!40000 ALTER TABLE `webdownload` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weblog`
--

DROP TABLE IF EXISTS `weblog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `weblog` (
  `prikey` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `datechg` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT '最後修改的日期時間',
  `dateadd` datetime DEFAULT NULL COMMENT '新增的日期時間',
  `datedel` datetime DEFAULT NULL COMMENT '刪除的日期時間',
  `parentprikey` int(10) unsigned DEFAULT NULL COMMENT '關聯id',
  `fkey` int(11) DEFAULT NULL COMMENT '主要事件關聯',
  `empprikey` int(11) DEFAULT NULL COMMENT '會員關聯',
  `act` int(11) DEFAULT NULL,
  `pk` int(11) DEFAULT NULL,
  `mk` int(11) DEFAULT NULL,
  `sk` int(11) DEFAULT NULL,
  `tk` int(11) DEFAULT NULL,
  `ip` char(255) DEFAULT NULL,
  `ipv6` char(255) DEFAULT NULL,
  `comment` text DEFAULT NULL,
  `ub1` int(11) DEFAULT NULL,
  `ub2` int(11) DEFAULT NULL,
  `ub3` int(11) DEFAULT NULL,
  PRIMARY KEY (`prikey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weblog`
--

LOCK TABLES `weblog` WRITE;
/*!40000 ALTER TABLE `weblog` DISABLE KEYS */;
/*!40000 ALTER TABLE `weblog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-12-18 22:06:58
